About this guide

About this guide

How to use this online user guide

This user guide is provided in an Adobe Acrobat portable document format (PDF file). This section will help familiarize you with using PDF documents.

http://www.hp.com


Navigational features in this guide

About this guide

Navigational features in this guide
Click the Table of Contents icon to go to the table of contents for the online user guide. The entries are linked to their related locations in the user guide.
Click the Introduction icon to return to this section for tips on using this online user guide.
Click the Index icon to go to the index for the online user guide. The index entries are linked to their related topics.

Click the Up Arrow icon to go to the previous page.

Click the Down Arrow icon to go to the next page.


Features of Acrobat Reader

Finding information in PDF documents

To find specific information in a PDF document, click Contents or Index in the upper-left corner of the Acrobat Reader window, and then click the topic you want.

Viewing PDF documents

For complete instructions on how to view PDF documents, see the online help included with Acrobat Reader.

Magnifying the Page View

You can use the zoom-in tool, the magnification box in the status bar, or the toolbar buttons to change the screen magnification. When you zoom in on a document, you can use the hand tool to move the page around.

Acrobat Reader also offers magnification level choices that control how the page fits on-screen:
Fit Page scales the page to fit within the main window.

Fit Width scales the page to fit the width of the main window.

Fit Visible fills the window with the page's content area only.
To increase magnification: Select the zoom-in tool and click on the document page to double the current magnification.

To decrease magnification: Select the zoom-in tool while holding down Ctrl (Windows and UNIX®) or Option (Macintosh), and click the center of the area you want to reduce.

Paging through a document

The following options are available for paging through a document.
To go to the next page: Click the Next Page button in the toolbar, or press the Right Arrow or Down Arrow.

To return to the previous page: Click the Previous Page button in the toolbar, or press the Left Arrow or Up Arrow.
To go to the first page: Click the First Page button in the toolbar.

To go to the last page: Click the Last Page button in the toolbar.
To jump to a specific numbered page: Click the page number box in the status bar at the bottom of the main window, type the page number, and click OK.

Browsing with thumbnails

A thumbnail is a miniature view of each document page. You can display thumbnails in the overview area. Use a thumbnail to jump quickly to a page and to adjust the view of the current page.
Click on a thumbnail to move to the page it represents.

Finding words

Use the Find command to find part of a word, a complete word, or multiple words in the active document.
Click on the Find button, or choose Find from the Tools menu.

Printing the document

To print selected pages: From the File menu, choose Print. Choose Pages. In the From and To boxes type the range of pages you wish to print. Then click OK.

To print the whole document: From the File menu, choose Print. Choose All n pages (n represents the total number of pages in the document), then click OK.

Note Go to http://www.adobe.com/ for the latest versions and additional languages of Adobe Acrobat Reader.


Where to look for more information

Several references are available for use with this printer. Additional information is available at http://www.hp.com/support/lj4100.


Setting up the printer

About this guide

Setting up the printer

Getting Started Guide

Information for setting up your printer (Getting Started), as well as tips and quick information for using the printer (Quick Reference). For additional copies, contact HP DIRECT at (800) 538-8787 (U.S.) or contact your HP-authorized dealer.

HP JetDirect Print Server
Administrator's Guide

Information for configuring and
troubleshooting the HP JetDirect
print server, available on the CD that came with the printer.


Using the printer

About this guide

Using the printer

Getting Started Guide

Information for setting up your printer (Getting Started), as well as tips and quick information for using the printer (Quick Reference). For additional copies, contact HP DIRECT at (800) 538-8787 (U.S.) or contact your HP-authorized dealer.

Online Help

Information on printer options that are available from within printer drivers. To view a help file, access the online help through the printer driver.

HP Fast InfraRed Receiver
User Guide

Information on using and troubleshooting the HP Fast InfraRed Receiver.

Accessory guides

Instructions for installing and using accessories or toner cartridges, included with the accessory.


Printer basics

Printer basics

Overview

Congratulations on your purchase of an HP LaserJet 4100 series printer. If you have not done so, see the getting started guide provided with the printer for setup instructions.

Now that the printer is set up and ready to use, take a few moments to get to know the printer. This chapter introduces the following:

  • features and benefits of the printer
  • important printer parts and locations
  • accessories and supplies available for the printer
  • the layout and basic operation of the printer control panel
  • helpful printer software for increased printing flexibility


Printer features and benefits

Speed and throughput

  • instant-on fuser prints the first page in 12 seconds
  • prints letter-size paper at 25 pages per minute (ppm) or A4-size paper at 24 ppm
  • "RIP ONCE" capability with 32 MB or hard disk options

Resolution

  • FastRes 1200-produces 1200-dpi print quality for fast, high-quality printing of business text and graphics
  • ProRes 1200-produces 1200-dpi printing for best quality of graphic images
  • HP UltraPrecise toner for crisp, sharp output

Paper handling

  • HP LaserJet 4100 and 4100N: hold 600 sheets of paper
  • HP LaserJet 4100TN and 4100DTN: hold 1100 sheets of paper
  • expandable to hold up to 1600 sheets of paper with optional accessories
  • prints a wide range of sizes, types, and weights

Language and fonts

  • HP PCL 6, PCL 5e, and PostScript Level 2 emulation
  • 80 fonts for Microsoft® Windows

Toner cartridge

  • supplies status page with toner gauge, page count, and information on paper sizes used
  • no-shake cartridge design
  • check for authentic HP toner cartridges

Expandable design

  • optional paper handling accessories:
    • stackable 500-sheet paper trays (up to two additional trays)
    • power envelope feeder (holds up to 75 envelopes)
    • duplex printing accessory (for two-sided printing)
  • flash storage (for forms, fonts, and signatures)
  • expandable memory (up to 256 MB)
  • two EIO slots for connecting to networks or additional devices
  • HP JetSend enabled
  • hard disk (for job retention)


Printer configurations

This printer is available in four configurations:

HP LaserJet 4100

  • 16 MB RAM
  • 100-sheet paper tray
  • 500-sheet paper tray

HP LaserJet 4100N

  • 32 MB RAM
  • HP JetDirect 10/100Base-TX print server card for network connection
  • 100-sheet paper tray
  • 500-sheet paper tray

HP LaserJet 4100TN

  • 32 MB RAM
  • HP JetDirect 10/100Base-TX print server card for network connection
  • 100-sheet paper tray
  • two 500-sheet paper trays

HP LaserJet 4100DTN

  • 32 MB RAM
  • HP JetDirect 10/100Base-TX print server card for network connection
  • 100-sheet paper tray
  • two 500-sheet paper trays
  • duplex printing accessory (duplexer)


Printer parts and locations

  1. Fuser (can be removed to clear paper jams)
  2. Rear output bin (straight-through paper path)
  3. Power connector
  4. Dust cover (tray 2 dust cover not installed if duplexer is installed)
  5. Parallel interface port
  6. Enhanced I/O (EIO) slots
  7. Fast InfraRed (FIR) port for an optional FIR receiver
  8. Memory access door (more than one DIMM can be installed)
  9. Accessory interface port
  10. Serial and model numbers (under top cover)
  11. Toner cartridge access (under top cover)


Accessories and supplies

You can increase the capabilities of the printer with optional accessories and supplies, as shown below. See Ordering information .

Note Use accessories and supplies specifically designed for the printer to ensure optimum performance.The printer supports two enhanced input/output (EIO) cards. One of the card slots is already used in the HP LaserJet 4100N/4100TN/4100DTN for the HP JetDirect 10/100Base-TX print server card.
  1. HP JetDirect print server (EIO card)
  2. Hard disk accessory (EIO card)
  3. Memory DIMM, flash DIMM, or font DIMM
  4. Duplex printing accessory (duplexer), for 2-sided printing
  5. Stackable 500-sheet paper tray (maximum of two, as shown here, for a total input capacity of 1,600 sheets)
  6. Envelope feeder


Printer basics

Ordering information

Items and part numbers

Use only parts and accessories specifically designed for this printer. See the table ahead, which is organized according to type of accessory:

  • paper handling
  • memory, fonts, and mass storage
  • hardware
  • cables and interfaces
  • documentation
  • maintenance
  • printing supplies

See Product compatibility matrix for information on the compatibility of accessories for the HP LaserJet 4000, 4050, and 4100 Series printers.


Ordering through service or support providers

To order a part or accessory, contact an HP-authorized service or support provider (see HP direct ordering for accessories or supplies , HP direct ordering for genuine HP parts , or HP authorized resellers and support ).


Ordering directly through the embedded web server

Use the following steps to order printing supplies directly through the embedded web server (see Accessing the embedded web server for an explanation of this feature).

  1. In your web browser, enter the IP address for the printer home page. This takes you to the printer status page.
  2. Click the Device tab at the top of the screen.
  3. If asked to provide a password, enter the password.
  4. On the left side of the Device Configuration page, double-click Order Supplies. This provides a URL from which to purchase consumables. Supplies information with part numbers and printer information is provided.
  5. Select the part numbers you wish to order and follow the instructions on the screen.


Ordering directly through the printer software

The printer software gives you the ability to order parts and accessories directly from your computer. Three things are required to use this feature:

  • the "Supplies Information and Ordering" software must be installed on your computer (use the custom installation option to install this software)
  • the printer must be directly connected to your computer (parallel)
  • you must have access to the World Wide Web
  • At the bottom right of your screen (in the system tray), click the Printer icon. This opens the status window.
  • On the left side of the status window, click the Printer icon from which you wish to obtain status.
  • At the top of the status window, click Supplies link. You can also scroll down to Supplies Status.
  • Click Order Supplies. This opens a browser that produces a URL from which to purchase consumables.
  • Select the supplies you wish to order.

Paper handling
Item | Part number | Description or use
500-sheet feeder and paper tray | C8055A | Stackable paper feeder and 500-sheet paper tray.
Envelope feeder | C8053A | Automatically feeds up to 75 envelopes.
Duplex printing accessory (duplexer) | C8054A | Allows automatic printing on both sides of paper.
Replacement 500-sheet paper tray (without the feeder) | C8056A | Supports multiple paper sizes and custom sizes (see Supported sizes and weights of paper - trays 2, 3, and 4 ).

Memory, fonts, and mass storage
Item | Part number | Description or use
SDRAM DIMM (Dual In-line Memory Module) 4 MB 8 MB 16 MB 32 MB 64 MB 128 MB | C4140A C4141A C4142A C4143A C3913A C9121A | Boosts the ability of the printer to handle large print jobs (maximum 256 MB with HP-brand DIMMs).
Flash DIMM 2 MB 4 MB | C4286A C4287A | Permanent storage for fonts and forms.
Font DIMM Korean Simplified Chinese Traditional Chinese | D4838A C4293A C4292A | 8-MB Asian MROM.
EIO hard disk | C2985B | Permanent storage for fonts and forms. Also used for making multiple original prints and Job Retention features.

Hardware
Item | Part number | Description or use
FIR receiver | C4103A | Fast InfraRed Receiver.

Cables and interfaces
Item | Part number | Description or use
Parallel cables 2-meter IEEE-1284 cable 3-meter IEEE-1284 cable | C2950A C2951A |
Macintosh computer serial cable | 92215S | For connecting to a Macintosh computer.
Macintosh network cable kit | 92215N | For connecting to PhoneNET or LocalTalk.
Enhanced I/O (EIO) cards Token Ring networks Fast Ethernet (10/100Base-TX single RJ-45 port) HP JetDirect Connectivity card (EIO) for USB, Serial, LocalTalk | J4167A J4169A J4135A | HP JetDirect EIO internal print server network cards.

Documentation
Item | Part number | Description or use
HP LaserJet Printer Family Paper Specification Guide | 5963-7863 | A guide to using paper and other print media with HP LaserJet printers (English only).
HP LaserJet 4100 Software and User Documentation CD-ROM Americas/Western Europe Europe Asia Pacific | C8049-60104 C8049-60105 C8049-60106 | An additional copy of the software and user documentation CD.
Getting Started Guide | C8049-90903 | Printed copy of the getting started guide for the HP LaserJet 4100, 4100N, 4100TN, and 4100DTN printers (English only).

Maintenance
Item | Part number | Description or use
Printer maintenance kit 110 V printer kit 220 V printer kit | C8057A C8058A | User-replaceable parts and instructions for printer maintenance.

Printing supplies
Item | Part number | Description or use
Toner cartridges 6,000 pages 10,000 pages | C8061A C8061X | Replacement HP UltraPrecise toner cartridge.
HP LaserJet Paper Letter (8.5 by 11 in), 500 sheets/ream, 10-ream carton Letter (8.5 by 11 in), 200 sheets/ream, 12-ream carton Letter (8.5 by 11 in), 3-hole, 500 sheets/ream, 10-ream carton Legal (8.5 by 14 in), 500 sheets/ream, 10-ream carton A4 (216 by 279 mm), 500 sheets/ream, 5-ream carton | HPJ1124 HPJ200C HPJ113H HPJ1424 CHP310 | For use with HP Color LaserJet printers and HP LaserJet monochrome printers. Good for letterhead, high-value memos, legal documents, direct mail, and correspondence. Specifications: 96 bright, 24 lb.
HP LaserJet Soft Gloss Paper Letter (8.5 by 11 in), 50 sheets/box A4 (216 by 279 mm), 50 sheets/box | C4179A C4179B | For use with HP Color LaserJet printers and HP LaserJet monochrome printers. Coated paper, good for business documents with high impact, such as brochures, sales material, and documents with graphics and photographic images. Specifications: 32 lb.
HP LaserJet Transparency Letter (8.5 by 11 in), 50 sheets/box A4 (216 by 279 mm), 50 sheets/box | 92296T 92296U | For use with HP LaserJet monochrome printers. Specifications: 4.3 mil thickness.
HP MultiPurpose Paper Letter (8.5 by 11 in), 500 sheets/ream, 10-ream carton Letter (8.5 by 11 in), 500 sheets/ream, 5-ream carton Letter (8.5 by 11 in), 250 sheets/ream, 12-ream carton Letter (8.5 by 11 in), 3-hole, 500 sheets/ream, 10-ream carton Legal (8.5 by 14 in), 500 sheets/ream, 10-ream carton | HPM1120 HPM115R HP25011 HPM113H HPM1420 | For use with all office equipment-laser and inkjet printers, copiers, and fax machines. Created for businesses that want one paper for all their office needs. Brighter and smoother than other office papers. Specifications: 90 bright, 20 lb.
HP Office Paper Letter (8.5 by 11 in), 500 sheets/ream, 10-ream carton Letter (8.5 by 11 in), 3-hole, 500 sheets/ream, 10-ream carton Legal (8.5 by 14 in), 500 sheets/ream, 10-ream carton Letter (8.5 by 11 in), Quick Pack, 2,500-sheet carton A4 (216 by 279 mm), 500 sheets/ream, 5-ream carton | HPC8511 HPC3HP HPC8514 HP2500S CHP110 | For use with all office equipment--laser and inkjet printers, copiers, and fax machines. Good for high-volume printing. Specifications: 84 bright, 20 lb.
HP Office Recycled Paper Letter (8.5 by 11 in), 500 sheets/ream, 10-ream carton Letter (8.5 by 11 in), 3-hole, 500 sheets/ream, 10-ream carton Legal (8.5 by 14 in), 500 sheets/ream, 10-ream carton | HPE1120 HPE113H HPE1420 | For use with all office equipment- laser and inkjet printers, copiers, and fax machines. Good for high-volume printing. Satisfies U.S. Executive Order 13101 for environmentally preferable products. Specifications: 84 bright, 20 lb, 30% post-consumer content.
HP Premium Choice LaserJet Paper Letter (8.5 by 11 in), 500 sheets/ream, 10-ream carton A4 (216 by 279 mm), 500 sheets/ream, 4-ream carton A4 (216 by 279 mm), 250 sheets/ream, 8-ream carton | HPU1132 CHP410 CHP415 | For use with HP Color LaserJet printers, HP LaserJet monochrome printers, and color copiers. Good for hardcopy presentations, business reports and proposals, data sheets, price lists, and newsletters. Specifications: 98 bright, 32 lb.
HP Printing Paper Letter (8.5 by 11 in), 500 sheets/ream, 10-ream carton A4 (216 by 279 mm), 500 sheets/ream, 5-ream carton | HPP1122 CHP210 | For use with laser and inkjet printers. Created especially for small and home offices. Heavier and brighter than copier paper. Specifications: 92 bright, 22 lb.


Printer basics

Control panel layout

Control panel

The printer's control panel consists of the following:


Control panel lights

Printer basics

Control panel lights
Light | Indication when lit
Ready | The printer is ready to print.
Data | The printer is processing information.
Attention | Action is required. See the control panel display for an associated message.


Control panel keys

Printer basics

Control panel keys
Key
Function
Go
  • Places the printer either online or offline.
  • Prints any data residing in the printer's buffer.
  • Allows the printer to resume printing after being offline. Clears most printer messages and places the printer online.
  • Allows the printer to continue printing with an error message such as TRAY x LOAD [TYPE] [SIZE] or UNEXPECTED PAPER SIZE.
  • Confirms a manual feed request if tray 1 is loaded and TRAY 1 MODE=CASSETTE has been set from the Paper Handling Menu in the printer's control panel.
  • Overrides a manual feed request from tray 1 by selecting paper from the next available tray.
  • Exits the control panel menus. (To save a selected control panel setting, first press Select.
Cancel Job
Cancels the print job that the printer is processing. (Press Cancel Job only once.) The time it takes to cancel depends on the size of the print job.
Menu
Cycles through the control panel menus. Press the right side of the key to move forward or the left side of the key to move backward.
Item
Cycles through the items in the selected menu. Press the right side of the key to move forward or the left side of the key to move backward.
-Value+
Cycles through the values in the selected menu item. Press + to move forward or - to move backward.
Select
  • Saves the selected value for that item. An asterisk (*) appears next to the selection, indicating that it is the new default. Default settings remain when the printer is switched off or reset (unless you reset all factory defaults from the Resets Menu).
  • Prints one of the printer information pages from the control panel.


Using the printer online help system

This printer features an online help system on the control panel that provides instructions for resolving most printer errors. Certain control panel error messages alternate with instructions on accessing the online help system.

Whenever a ? appears in an error message or a message alternates with FOR HELP PRESS THE ? KEY, press the right side of the Item key to navigate through a sequence of instructions.

Note To exit the online help system, press Go or Select.


Control panel menus

For a complete list of control panel items and possible values, see Control panel menus.

Press Menu for access to all control panel menus. When additional trays or other accessories are installed in the printer, new menus or menu items might automatically appear.

To print a control panel menu map

To see the current settings for the menus and items available in the control panel, print a control panel menu map. You might want to store the menu map near the printer for reference.

  1. Press Menu repeatedly until INFORMATION MENU appears.
  2. Press Item repeatedly until PRINT MENU MAP appears.
  3. Press Select to print the menu map.
Note Certain menu options appear only when the associated accessory is installed. For example, the EIO menu appears only if you have an EIO card installed.

To change a control panel setting

  1. Press Menu repeatedly until the desired menu appears.
  2. Press Item repeatedly until the desired item appears.
  3. Press -Value+ repeatedly until the desired setting appears.
  4. Press Select to save the selection. An asterisk (*) appears next to the selection in the display, indicating that it is now the default.
  5. Press Go to exit the menu.
Note Settings in the printer driver and software application override control panel settings. (Software application settings override printer driver settings.)If you cannot access a menu or item, it is either not an option for the printer, or you have not enabled the associated higher level option. See your network administrator if this function has been locked (the control panel reads ACCESS DENIED MENUS LOCKED).


Printer basics

Printer software

Software provided

The printer comes with printing software and other helpful software on a CD. If your computer does not have a CD drive but you have access to one, you can copy the software onto diskettes for installation into your computer. See the getting started guide for installation instructions.

The printer drivers provided on the CD must be installed to take full advantage of printer features. The other software programs are recommended, but are not required for operation. See the ReadMe.wri file for more information.

Note Check the ReadMe.txt file provided on the CD for late-breaking information.

Note Network administrators: HP Resource Manager should be installed only on the network administrator computer. Load all other applicable software on the server and all client computers.

Depending on the configuration of Windows-based computers, the installation program for the printer software automatically checks the computer for Internet access and can obtain the latest software. If you do not have access to the Internet, see HP Customer Care Service and Support for information on obtaining the most recent software.

Included with the printer is a CD containing the HP LaserJet Printing System. On the CD are software components and drivers for end users and network administrators. See the ReadMe.wri file for the most current information.

The CD includes software designed for end users and network administrators operating in the following environments:

  • Microsoft Windows 9x
  • Microsoft Windows NT 4.0
  • Microsoft Windows 2000
  • Apple Mac OS, version 7.5 3 or greater
  • AutoCAD drivers, versions12-15

Additional drivers and documentation for Windows NT 3.51 are available on the Internet. Additional drivers, font installer, and documentation for Windows 3.1x are available on the CD that came with the printer.


Printer drivers

Printer drivers access the printer features and allow the computer to communicate with the printer (via a printer language).

Note Check the ReadMe.wri file provided on the CD for additional software included and supported languages.Certain printer features are available only from the PCL 6 drivers. See the printer software help for availability of features.

The following printer drivers are included with the printer. The most recent drivers are available at http://www.hp.com/support/lj4100. Depending on the configuration of Windows-based computers, the installation program for the printer software automatically checks the computer for Internet access to obtain the latest drivers.
Operating system | PCL 5e | PCL 6 | PS1 | PPDs
Windows 3.1x |  |  | 2 |
Windows 9x |  |  |  |
Windows NT 4.0 |  |  |  |
Windows 2000 |  |  |  |
Macintosh OS |  |  |  |

1

PostScript 2 emulation is referred to as PS throughout this user guide.

2

Level 1 emulation only.

You can obtain the following additional printer drivers by downloading them from the Internet, or by requesting them from an HP-authorized service or support provider. (See HP Customer Care Service and Support.)

  • NT 3.51 PCL 5e, NT 3.51 PS (available for English only)
  • UNIX and Linux Model Scripts

OS/2 drivers are available from IBM and are packaged with OS/2. They are not available for the languages of Japanese, Korean, Simplified Chinese, or Traditional Chinese.

Note If the desired printer driver is not on the CD or is not listed here, check the software application's installation disks or ReadMe files to see if they include support for the printer. If not, contact the software manufacturer or distributor and request a driver for the printer.


Software for Windows-based computers

Network administrators: If the printer is attached to a network through an HP JetDirect EIO card, the printer must be configured for that network before you can print. For Microsoft and Novell NetWare networks, you can use the printer installation software. For other options, refer to the HP JetDirect Print Server Administrator's Guide (included with printers that contain an HP JetDirect print server).

Use the Customization Utility option to create a set of disks with the exact software you want the end users to use. This allows you to distribute drivers without distributing administration software to end users.

Access the Windows printer driver

To configure the driver, access it in one of the following ways:
Operating system | Temporarily change settings (from a software application) | Change default settings (across all applications)
Windows 9x | From the File menu, click Print, and then click Properties. (The actual steps can vary; this is the most common method.) | Click the Start button, point to Settings, and then click Printers. Right-click the printer icon, and choose Properties.
Windows NT 4.0 | From the File menu, click Print, and then click Properties. (The actual steps can vary; this is the most common method.) | Click the Start button, point to Settings, and then click Printers. Right-click and choose Document Defaults or Properties.
Windows 2000 | From the File menu, click Print, and then click Properties. (The actual steps can vary; this is the most common method.) | Click the Start button, point to Settings, and then click Printers. Right-click and choose Printing Preferences or Properties.
Windows 3.1x and Windows NT 3.51 | From the File menu, click Print, click Printers, and then click Options. (The actual steps can vary; this is the most common method.) | From the Windows control panel, double-click Printers, highlight the printer, and click Setup.

Note Settings in the printer driver and software application override control panel settings. (Software application settings override printer driver settings.)

Choose the right printer driver for your needs

Choose a printer driver based on the way you use the printer.

  • Use the PCL 6 driver to take full advantage of the printer's features. Unless backward compatibility with previous PCL drivers or older printers is necessary, the PCL 6 driver is recommended.
  • Use the PCL 5e driver if you want print results to look comparable to those from older printers, or for font DIMM support.
  • Use the PS driver for compatibility with PostScript Level 2. Certain features are not available in this driver.
  • The printer automatically switches between PS and PCL printer languages.

Printer driver help

Each printer driver has help screens that can be activated either from the Help button, the F1 key, or a question mark symbol in the upper right corner in the printer driver (depending on the Windows operating system used). These help screens give detailed information about the specific driver. Printer driver help is separate from the software application help.

HP Resource Manager

The HP Resource Manager should be installed only on the network administrator's computer. The HP Resource Manager allows you to control the hard disk and flash memory accessory features not found in the drivers. Bidirectional communication is required.

Use the HP Resource Manager to do the following:

  • initialize disk and flash memory
  • download, delete, and manage fonts and macros to disk and flash memory across networks
    • PostScript Type 1, PostScript Type 42, TrueType fonts converted to PostScript format, TrueType, and PCL bitmap fonts
    • To download Type 1 fonts, Adobe Type Manager must be loaded and turned on.

You can obtain a copy of HP Resource Manager over the Internet. See Online services for details.

Note HP Resource Manager is not available for the Macintosh.

HP JetSend communications technology

HP JetSend is a technology from Hewlett-Packard that allows devices to communicate with each other simply and directly. HP JetSend is built into your printer, allowing it to receive information from any HP JetSend-enabled sending device anywhere on your network, whether it is in the same office or at a remote location. When you use the HP Fast InfraRed Receiver accessory, your printer can also receive information from any HP JetSend-enabled infrared device. Examples of HP JetSend sending devices include computers or laptops running HP JetSend software or scanners with HP JetSend built in. HP JetSend uses simple IP addressing between networked devices and cableless communication between infrared devices.

To enable HP JetSend on your computer or laptop, visit the HP JetSend website (www.jetsend.hp.com/products) for information on HP JetSend software. With the software, you will be able to exchange intra-company documents directly between two or more computers and send to any HP JetSend enabled printers, without the problems of incompatible software applications or versions. HP JetSend software will allow your colleagues to create documents on their computers and send copies directly to this printer without any device-specific drivers or configuration difficulties.

You can visit the HP JetSend website to learn which other devices are available to communicate easily and directly with your HP JetSend-enabled printer.

Note HP JetSend software is not supported for the languages of Japanese, Korean, Simplified Chinese, or Traditional Chinese.

How the JetSend communications technology works

Networked devices

To use the HP JetSend capability between networked devices, print a configuration page to find your HP JetSend IP address, and give your address to anyone who wants to send information to your printer via HP JetSend. (See Configuration page .)

From an HP JetSend sending device, a person only needs to enter the printer's IP address and press "send."

Infrared devices

To use HP JetSend infrared capability, line up the infrared sensors between the sending and receiving devices, and choose the "send" option on the sending device.

The devices will automatically negotiate the best possible outcome because they have HP JetSend in them.

Note HP JetSend software is not available for the Macintosh computer.


Software for Macintosh computers

PostScript Printer Description files (PPDs)

PPDs, in combination with the Apple LaserWriter 8 Driver, access the printer features and allow the computer to communicate with the printer. An installation program for the PPDs and other software is provided on the CD. Use the Apple LaserWriter 8 Driver that comes with the computer.

HP LaserJet Utility

HP LaserJet Utility allows control of features that are not available in the driver. The illustrated screens make selecting printer features from the Macintosh computer easier than ever. Use the HP LaserJet Utility to do the following:

  • customize the printer control panel messages
  • name the printer, assign it to a zone on the network, download files and fonts, and change most of the printer settings
  • set a password for the printer
  • from the computer, lock out functions on the printer control panel to prevent unauthorized access (see the printer software help)
  • configure and set the printer for IP printing
Note The HP LaserJet Utility is not supported for the languages of Czech, Korean, Japanese, Russian, Simplified Chinese, Traditional Chinese, or Turkish.


Software for networks

For a summary of available HP network installation and configuration software solutions, see the HP JetDirect Print Server Administrator's Guide. You can find this guide on the CD included with the printer.

HP Web JetAdmin

HP Web JetAdmin is a browser-based management tool and should be installed only on the network administrator's computer. It can be installed and run on the following systems:

  • Microsoft Windows NT and Windows 2000
  • HP-UX
  • Sun Solaris
  • Red Hat Linux
  • SuSE Linux

HP Web JetAdmin is available from the Internet at
http://www.hp.com/go/webjetadmin.

Note For the latest list of supported host systems, visit HP Customer Care Online at http://www.hp.com/go/webjetadmin.

When installed on a host server, HP Web JetAdmin can be accessed by any client through a supported web browser (such as Microsoft Internet Explorer 4.x or Netscape Navigator 4.x or later) by browsing to the HP Web JetAdmin host.

Use HP Web JetAdmin to do the following:

  • Install and configure printers that are connected to a network with an HP JetDirect print server. When installed on a supported Microsoft host system, HP Web JetAdmin will configure Novell NetWare parameters on the HP JetDirect print server and NetWare server.
  • Manage and troubleshoot network printers from any location.

UNIX

The HP JetDirect Printer Installer for UNIX is a simple printer installation utility for HP-UX and Solaris networks. It is available for download from HP Customer Care Online at
http://www.hp.com/support/net_printing.


Printing tasks

Printing tasks

Overview

This chapter presents basic printing tasks, such as:

  • selecting the output bin
  • loading the trays
  • printing on both sides of paper with the optional duplexer
  • printing on special paper, such as letterhead and transparencies
  • using the optional power envelope feeder

This chapter also introduces some advanced printing tasks:

  • printing multiple originals
  • creating Quick Sets to save the printer's setup information for different kinds of print jobs
  • printing pages with a watermark in the background
  • printing the first page of a document on a different kind of paper than the rest of the pages
  • printing multiple pages on one sheet of paper
  • printing booklets
  • printing with ZoomSmart
  • customizing what tray is used for printing


Selecting the output bin

The printer has two output locations: the rear output bin and the top output bin. To use the top output bin, be sure the rear output bin is closed. To use the rear output bin, open it.

  • If paper coming out of the top output bin has problems, such as excessive curl, try printing to the rear output bin.
  • To avoid paper jams, do not open or close the rear output bin while the printer is printing.


Printing to the top output bin

The top output bin collects paper face-down, in correct order. The top output bin should be used for most print jobs and for transparencies.


Printing to the rear output bin

The printer always prints to the rear output bin if it is open. Paper printed to this bin will be face-up, with the last page on top.

To open the rear output bin, grasp the handle at the top of the bin. Pull the bin down, and slide out the extension.

Printing from tray 1 to the rear output bin provides the straightest paper path (which can reduce curl). Opening the rear output bin might improve performance with the following:

  • envelopes
  • labels
  • small custom-size paper
  • postcards
  • paper heavier than 28 lb (105 g/m2)
Note Opening the rear output bin disables the optional duplexer (if installed) and the top output bin.


Loading tray 1

Tray 1 is a multi-purpose tray that holds up to 100 sheets of paper, 10 envelopes, or 20 index cards. The printer's default is to pull paper from tray 1 first. To change this, see Customizing tray 1 operation .

Tray 1 provides a convenient way to print envelopes, transparencies, custom-size paper, or other types of media without having to unload the other trays. It can also be used just as a convenient additional input tray. For supported sizes of paper, see Supported sizes and weights of paper .

Note To avoid paper jams, do not load trays while the printer is printing.
  1. Open tray 1.
  2. Pull out the tray extension.
  3. Set the side guides to the desired width.
  4. Load paper in the tray.
Note Make sure the paper fits under the tabs on the guides and not above the load level indicators.Generally, load paper with the side to be printed up, and the top, short edge toward the printer. For information on loading special paper, see Printing special paper .
  5. Adjust the side guides so that they lightly touch the paper stack but do not bend the paper.


Loading trays 2, 3, and 4

Trays 2, 3, and 4 are 500-sheet paper trays. Tray 3 is optional and comes with the 4100TN and 4100DTN models. Tray 4 is an additional 500-sheet option.

The trays adjust for six standard sizes of media, as well as for many custom sizes (for details, see Supported sizes and weights of paper - trays 2, 3, and 4 ). Three adjustments on the trays let the printer sense the paper size that is loaded.

Note To avoid paper jams, do not load trays while the printer is printing.
  1. Pull the tray completely out of the printer.
  2. If the tray is not already set to the desired paper size, you will need to make up to three adjustments:

2A: To adjust the width, squeeze the lever on the left guide and slide the guides into place to match the width of the paper.

2B: To adjust the length, squeeze the lever on the rear paper guide and slide it to the desired paper size until it clicks into place. Standard sizes are labeled. For A5-size paper, lift the metal backstop near the center of the tray.

2C: To make the third adjustment, squeeze the blue tab located on the right side of the tray and move it to the correct position based on the paper size required.
  3. Load paper into the tray.
  4. Make sure the paper is flat in the tray at all four corners and below the front and back tabs.
  5. Slide the tray back into the printer.
Note If the tray is not properly adjusted, the printer might display an error message or paper might jam.For paper orientation when you are printing on both sides, see Printing both sides of paper (optional duplexer) . For information on loading special paper, see Printing special paper .


Printing both sides of paper (optional duplexer)

The printer can automatically print on both sides of paper with an optional duplex printing accessory (duplexer). This is called duplexing.

The duplexer supports the following paper sizes: Letter, Legal, Executive, A4, and B5 (JIS). It does not support custom sizes.

Note See the documentation included with the duplexer for installation instructions. Duplexing might require additional memory (see Printer memory and expansion ).The tray 2 dust cover must be removed when the optional duplexer is installed.


Guidelines for printing both sides of paper

Note the following guidelines:

  • Do not print on both sides of labels, transparencies, envelopes, vellum, or paper heavier than 28 lb (105 g/m2). Paper jamming might occur with these types of media, and damage to the printer might occur with labels.
  • You might need to configure the printer driver to recognize the duplexer. (See the printer driver online help for details.)
  • To print on both sides of paper, make the selection from the software or printer driver. (See the printer driver online help.)
  • If you do not use the printer driver that came with the printer, you might need to change the Duplex setting from the Paper Handling Menu in the printer control panel to DUPLEX=ON. Also in the Paper Handling Menu, set Binding to long edge or short edge. (For more information, see Layout options for printing both sides of paper .)
  • Close the rear output bin to use the duplexer (see Selecting the output bin ). Opening the rear output bin disables the duplexer.


Placement for paper requiring a specific orientation

Several kinds of paper require a specific orientation when you duplex-for example, letterhead, preprinted paper, and paper with watermarks and prepunched holes. The duplexer prints the second side of paper first. Orient paper in the trays as shown below.

For tray 1, load the front side facing down and the top toward you. For all other trays, load the front side facing up and the top toward the printer.


Layout options for printing both sides of paper

The four duplex orientation options are shown below. These options can be selected from the printer driver or from the printer control panel (set BINDING from the Paper Handling Menu and ORIENTATION from the Printing Menu).

  1. Long-edge portrait
This is the default printer setting, and the most common layout used, with every printed image oriented right side up. Facing pages are read from top to bottom on the left page, then from top to bottom on the right page.
  2. Long-edge landscape
This layout is often used in accounting, data processing, and spreadsheet applications. Every other printed image is oriented upside-down. Facing pages are read continuously from top to bottom.
  3. Short-edge portrait
This layout is often used with clipboards. Every other printed image is oriented upside-down. Facing pages are read continuously from top to bottom.
  4. Short-edge landscape
Each printed image is oriented right side up. Facing pages are read from top to bottom on the left page, then from top to bottom on the right page.

Note When using Windows drivers, select "Flip Pages Up" to get the binding options designated with (*) above.


Printing special paper

This section discusses printing on types of paper that require special handling:

  • Printing small or narrow paper
  • Printing letterhead, prepunched, or preprinted paper (single-sided)
  • Printing envelopes
  • Printing labels
  • Printing transparencies
  • Printing cards, custom-size, and heavy paper


Printing small or narrow paper

Follow the guidelines below if you will be printing primarily on small or narrow paper:

  • Use the 6,000-page toner cartridge (part number C8061A). Toner might leak if large quantities of small or narrow media are printed using the 10,000-page cartridge (part number C8061X). (See Ordering information .)
  • Print from tray 1 to the rear output bin if you experience problems such as paper jams or curl.

See Printing cards, custom-size, and heavy paper for further information on printing on non-standard sizes.


Printing letterhead, prepunched, or preprinted paper (single-sided)

When printing letterhead, prepunched, or preprinted paper, it is important to correctly orient the paper. For instructions, see the next page.

Note Follow the guidelines in this section for printing on one side only. For guidelines on duplexing, see Guidelines for printing both sides of paper .

For tray 1, load paper with the side-to-be-printed facing up, and the top, short edge toward the printer.

For all other trays, load paper with the side-to-be-printed facing down, and the top edge toward you.


Printing envelopes

With the optional envelope feeder, the printer will automatically feed up to 75 envelopes. To order an envelope feeder, see Ordering information . To print with the envelope feeder, see Feeding envelopes automatically (optional envelope feeder) . For envelope specifications, see Envelopes .

Many types of envelopes can be printed from tray 1. Up to 10 can be stacked in the tray. Printing performance depends on the construction of the envelope. Always test a few sample envelopes before purchasing a large quantity.

  • In the software, set margins at least 15 mm (0.6 in) from the edge of the envelope.
  • Open the rear output bin to get a straight paper path. This produces better results if envelopes are curling.

If you print large quantities of envelopes continuously or if you interleave envelopes with wide media, you might need to select SMALL PAPER SPEED = SLOW at the printer control panel. This setting reduces the throughput speed of narrow media to allow the heat generated from printing this media to dissipate. Although using this feature will slow your printer's throughput speed, it will help protect your printer from damage while ensuring excellent print quality.

WARNING! Never use envelopes with coated linings, exposed self-stick adhesives, or other synthetic materials. These items can emit noxious fumes.
CAUTION Envelopes with clasps, snaps, windows, coated linings, exposed self-stick adhesives, or other synthetic materials can severely damage the printer.To avoid jamming and possible printer damage, never try to print on both sides of an envelope.Before you load envelopes, make sure they are flat and not damaged or stuck together. Do not use envelopes with pressure-sensitive adhesive.


Loading envelopes in tray 1

  1. Open tray 1, but do not pull out the extension. (Most envelopes feed best without the extension. However, oversize envelopes might need the extension.)
  2. Load up to 10 envelopes in the center of tray 1 with the side-to-be-printed facing up, and the postage-end toward the printer. Slide the envelopes into the printer as far as they will go without forcing them.
  3. Adjust the guides to touch the envelope stack without bending the envelopes. Make sure the envelopes fit under the tabs on the guides.
Note If envelopes curl, use the rear output bin (see Printing to the rear output bin ).

Feeding envelopes automatically (optional envelope feeder)

With the optional envelope feeder, the printer will automatically feed up to 75 envelopes. To print envelopes without an envelope feeder, see Printing envelopes .

The envelope feeder supports only standard-size envelopes (see Supported sizes and weights of paper - optional envelope feeder ).

Note See the documentation included with the envelope feeder for installation instructions.

You might need to configure the printer driver to recognize the envelope feeder. See the printer driver online help for details.


Inserting and removing the envelope feeder

  1. Open tray 1.
  2. Remove the plastic cover from the printer. (Replace the cover when the envelope feeder is not attached.)
  3. Insert the envelope feeder into the printer until it locks into place. (The connector on the top right side of the envelope feeder fits into the plug in the printer.) Pull gently on the envelope feeder to be sure that it is securely in place.
  4. To remove the envelope feeder, press the release button on the left side and pull the envelope feeder away from the printer.


Loading envelopes in the envelope feeder

Note Print only on envelopes approved for use in the printer (see Printing envelopes and Envelopes ).
  1. Fold down the tray extension. Lift the envelope weight.
  2. Squeeze the release lever on the left envelope guide and slide the guides apart.
  3. Load envelopes into the envelope feeder with the side-to-be-printed facing up, and the postage end toward the printer. Push the envelopes into the envelope feeder as far as they will go without forcing them. Push the bottom envelopes in slightly farther than the top envelopes. (Stack them as shown.)
  4. Adjust the guides to touch the envelopes without bending them. Make sure the envelope feeder is not overfilled.
  5. Lower the envelope weight onto the envelopes.
Note Select the envelope size from the software application (if the setting is available), the printer driver, and the Paper Handling Menu in the printer control panel (see Paper Handling Menu ). To print by type and size of paper, see Printing by type and size of paper (locking trays) on page 70.


Printing labels

Use only labels recommended for use in laser printers. Make sure that labels meet the correct specifications (see Labels ).

Do:

  • Print a stack of up to 50 labels from tray 1 or a stack of 50 to 100 labels from other trays.
  • Load labels in tray 1 with the side-to-be-printed facing up, and the top, short edge toward the printer. For other trays, load paper with the side-to-be-printed facing down, and the top edge toward you.
  • Try opening the rear output bin to reduce curl and other problems (see Printing to the rear output bin ).

Do not:

  • Do not load the trays to capacity because labels are heavier than paper.
  • Do not use labels that are separating from the backing sheet, wrinkled, or damaged in any way.
  • Do not use labels that have the backing sheet exposed. (Labels must cover the entire backing sheet with no exposed spaces.)
  • Do not feed a sheet of labels through the printer more than once. The adhesive backing is designed for only one pass through the printer.
  • Do not print on both sides of labels.
  • Do not print on sheets from which labels have been removed.
CAUTION Failure to follow these instructions can damage the printer.


Printing transparencies

Use only transparencies recommended for use in laser printers. For transparency specifications, see Transparencies

  • Load transparencies face up in tray 1 with the top toward the printer. Up to 50 transparencies can be loaded in tray 1.
  • A stack of 50 to 100 transparencies can be printed from tray 2, 3, or 4 (although stacking more than 50 at a time is not recommended). Because transparencies are heavier than paper, do not load tray 2, 3, or 4 to capacity. Load them with the side-to-be-printed facing down, and the top edge toward you.
  • To prevent transparencies from becoming too hot or sticking together, use the top output bin.
  • Remove each transparency from the output bin before printing another.
  • Do not feed transparencies through the printer more than once.
  • Print only on one side of a transparency.
  • Place transparencies on a flat surface to cool after removing them from the printer.
  • Select the transparency paper type from the printer driver so that the printer uses the low fuser mode that is best for printing them.
  • If two or more transparencies feed at the same time, try fanning the stack.


Printing cards, custom-size, and heavy paper

Custom-size paper can be printed from any tray. For paper specifications, see Paper specifications .
Tray | Minimum size | Maximum size
Tray 1 | 76 by 127 mm (3 by 5 in) | 216 by 356 mm (8.5 by 14 in)
Tray 2, 3, or 4 | 148 by 210 mm (5.8 by 8.2 in) | 216 by 356 mm (8.5 by 14 in)

The maximum paper weight is 199 g/m2 (53 lb) from tray 1 and
105 g/m2 (28 lb) from trays 2, 3, and 4.

Note To prevent curl and other problems, heavy paper and very small custom-size paper should be printed from tray 1 to the rear output bin. Open the rear output bin to use it (see Printing to the rear output bin ).The printer control panel can be set for one custom size at a time. Do not load more than one size of custom paper into the printer.

Guidelines for printing custom-size paper

  • Do not attempt to print on paper smaller than 76 mm (3 in) wide or 127 mm (5 in) long.
  • In the software application, set page margins at least 4.23 mm (0.17 in) away from the edges.
  • Feed short-edge first.

Setting custom paper sizes

When custom paper is loaded, size settings need to be selected from the software application (the preferred method), the printer driver, and the printer control panel.

Note Settings in the printer driver and software application override control panel settings. (Software application settings generally override printer driver settings.)

If the settings are not available from the software, set the custom paper size from the control panel:

  1. From the Printing Menu set CONFIGURE CUSTOM PAPER=YES.
  2. From the Printing Menu, select inches or millimeters as the unit of measurement.
  3. From the Printing Menu, set the X dimension (the front edge of the paper) as shown in the figure above. The X dimension can be 76 to 216 mm (3 to 8.5 in).
  4. Set the Y dimension (the side edge of the paper) as shown in the figure above. The Y dimension can be 127 to 356 mm (5 to 14 in).

    For example, if the custom paper is 203 by 254 mm (8 by 10 in), set X=203 mm and Y=254.
  5. If custom paper is loaded into tray 1, set TRAY 1 MODE=CASSETTE and then set TRAY 1 SIZE=CUSTOM from the Paper Handling Menu in the printer control panel. See Customizing tray 1 operation .

    If custom paper is loaded in tray 2, 3, or 4, be sure the paper size slider is set to Custom (see Loading trays 2, 3, and 4 ).


Advanced printing tasks

This section will help you take full advantage of the printer's features.


Using features in the printer driver

When you print from a software application, many of the printer's features are available from the printer driver. To access Windows printer drivers, see Access the Windows printer driver .

Note Certain printer features might not be available with all drivers. Check the drivers for available options.Settings in the printer driver and software application generally override control panel settings. (Software application settings generally override printer driver settings.)

Printer collation

The Printer Collation feature, only available with a minimum of 32 MB of RAM or a hard disk accessory, allows multiple original prints (mopying) that provides you the following advantages:

  • reduces network traffic
  • faster return to application
  • all documents are original
Note See the application or printer driver online help for specific steps.

RIP ONCE

RIP ONCE allows the print job to be processed one time at the printer. The RIP ONCE capability creates an image of the page then saves a compressed image of the page into memory. RIP ONCE is enabled when a minimum of 32 MB of RAM or a hard disk accessory is installed in the printer. Pages are printed by decompressing page images without pausing to process the print job again. The print job will print exactly the same every time because the compressed image is not dependent on any other printer data.

Saving printer setup information (Quick Sets)

Printer drivers allow you to save the printer settings you use most often as the default settings. For example, the driver might be set to print on letter size paper, portrait orientation, with automatic tray selection (from the first available tray).

Windows PCL 6 and PCL 5e printer drivers will allow you to save printer settings for multiple kinds of print jobs. For example, you might want to create a Quick Set for envelopes, or for printing the first page of a document on letterhead.

See the printer driver online help for more information on the Quick Sets feature.

Scaling page image (ZoomSmart)

Windows PCL 6 and PCL 5e printer drivers include a feature called ZoomSmart that lets you scale the page image from any page size to any page size. You can do this either by a numeric percentage or by specifying a different paper size scale.

See the printer driver online help for more information on the ZoomSmart feature.

Printing booklets

Windows PCL 6 and PCL 5e printer drivers let you control the printing of booklets when duplexing. You have the choice of binding on the left or right side on Letter, Legal, or A4 paper size.

See the printer driver online help for more information on this feature.

Printing with a watermark

A watermark is a notice, such as "Top Secret," printed in the background of each page in a document. Check the driver for available options, or see the printer driver online help for more information.

Different first page

Follow these instructions for printing a first page that is different from other pages in the print job.

  1. For Windows, select "Use different paper for first page" in your printer driver. Choose one tray (or Manual Feed) for the first page and one of the other trays for the remaining pages. Place the paper for the first page in tray 1 (or whichever tray you selected). (For manual feed, place paper in tray 1 after the job is sent to the printer and the printer requests paper.) For loading tray 1, place the paper with the side-to-be-printed up, the top of the page facing the rear of the printer.

    For Macintosh computers, select "First from" and "Remaining from" in the print dialog box.
Note Where and how you make selections depends on your software application or associated printer driver. (Some options may only be available through the printer driver.)
  2. Load the paper for the remaining pages of the document into another tray. You may select the first and remaining pages by type of paper. For more information, see Manually feeding paper from tray 1 .

Printing multiple pages on one sheet of paper (n-up)

You can print more than one page on a single sheet of paper. This feature is available in some printer drivers, and provides a cost-effective way to print draft pages.

To print more than one page on a sheet of paper, look for a Layout or Pages Per Sheet option in the printer driver. (This is sometimes called 2-up, 4-up, or n-up printing.)


Customizing what tray is used for printing

Understanding tray order

When the printer receives a print job, it selects the paper tray by trying to match the requested paper type and size with what has been loaded in the trays. Using an "autoselect" process, it searches all available input paper trays for the paper that satisfies the request, starting with the bottom tray and ending with the top tray (tray 1). The printer begins printing the job as soon as it finds the proper type/size.

If any paper is loaded in tray 1 and tray 1 is set to FIRST mode in the Paper Handling Menu, the printer will always pull paper from tray 1 first. (See the explanation of FIRST mode in Customizing tray 1 operation .)

If the search fails, the printer displays a message on the control panel requesting you to load the correct paper type/size. You can load that paper type/size, or you can override the request by entering a different type/size at the control panel.

If a tray runs out of paper during a print job, the printer automatically switches to any paper tray that contains the same paper type/size.

The autoselect process changes somewhat if you customize tray 1 operation (as explained in Customizing tray 1 operation ) or set tray 1 for manual feed (as explained in Manually feeding paper from tray 1 ).

Customizing tray 1 operation

The printer can be set to print from tray 1 as long as it is loaded, or to print only from tray 1 if the type of paper loaded is specifically requested. Set TRAY 1 MODE=FIRST or TRAY 1 MODE=CASSETTE in the Paper Handling Menu at the printer control panel (see Paper Handling Menu ).

Setting
Explanation

TRAY 1
MODE=FIRST

Means that the printer usually pulls paper from tray 1 first unless it is empty or closed. If you do not keep paper in tray 1 all the time, or you use tray 1 only for manually feeding paper, keep the default setting of TRAY 1 MODE=FIRST in the Paper Handling Menu.

TRAY 1
MODE=CASSETTE

Means that the printer treats tray 1 like trays 2, 3, and 4. Instead of looking for paper in tray 1 first, the printer pulls paper from the tray that matches type and size settings selected from the software.

When TRAY 1 MODE=CASSETTE is set, an option appears in the Paper Handling Menu to configure size as well as type settings for tray 1.

Through the printer driver, you can select paper from any tray (including tray 1) by type, size, or source. To print by type and size of paper, see Printing by type and size of paper (locking trays) .

Printing by type and size of paper (locking trays)

You can configure the printer to select paper by type (such as plain or letterhead) and size (such as letter or A4), as opposed to source (a paper tray).

See Supported sizes and weights of paper and Supported types of paper on .

Benefits of printing by type and size of paper

If you frequently use several different kinds of paper, once trays are set up correctly, you do not have to check which paper is loaded in each tray before you print. This is especially helpful when the printer is shared, and more than one person loads or removes paper.

Printing by type and size of paper is a way to be sure that print jobs always print on the desired paper. (Some older model printers have a feature which "locks out" trays to prevent printing on the wrong paper. Printing by type and size of paper eliminates the need to lock out trays.)

To print by type and size of paper

  1. Be sure to load the trays correctly and make all three adjustments. (See the sections on loading paper, starting with Loading tray 1 ).
  2. From the Paper Handling Menu in the printer control panel, select the paper type for each tray. If you are unsure what type you are loading (such as bond or recycled), check the label on the package of paper.
  3. Select the paper size settings from the control panel.
    • Tray 1: If the printer has been set to TRAY 1 MODE=CASSETTE from the Paper Handling Menu, also set the paper size from the Paper Handling Menu. If custom paper is loaded, set the size of custom paper from the Printing Menu to match the paper loaded in tray 1. To print custom-size paper, see Guidelines for printing custom-size paper .
    • Trays 2, 3, and 4: Paper size is automatically detected when paper is properly loaded into the tray and the paper size adjustments have been made to match the paper size (see Loading trays 2, 3, and 4 for information on tray adjustments). If custom paper is loaded, set the size of custom paper from the Printing Menu to match the paper loaded in the tray. Set the paper size slider in the tray to Custom. To print custom-size paper, see Guidelines for printing custom-size paper .
    • Optional envelope feeder: Set the paper size from the Paper Handling Menu.
  4. From the software or printer driver, select the desired type and size of paper.
Note The type and size settings can also be configured from HP Web JetAdmin software for networked printers. See the printer driver online help. To print by type and size, it might be necessary to unload or close tray 1, or set TRAY 1 MODE=CASSETTE from the Paper Handling Menu in the printer control panel. For more information, see Customizing tray 1 operation .Settings in the printer driver and software application override control panel settings. (Software application settings generally override printer driver settings.)

Manually feeding paper from tray 1

The manual feed feature is another way of printing on special paper from tray 1. Setting manual feed to on either from the printer control panel or from the printer driver will stop the printer after each job is sent, allowing you time to load special media in tray 1. Press Go to continue printing.

If there is already paper in tray 1 when you send the print job and the printer control panel has TRAY 1= FIRST as the default configuration for tray 1 operation, the printer will not stop and wait for paper to be loaded. To use this feature, set TRAY 1=CASSETTE in the Paper Handling Menu (see the description of TRAY 1 MODE= FIRST ).

If you have selected MANUAL FEED=ON in the printer control panel, this setting will override the printer driver, and all print jobs sent to the printer will request manually fed paper in tray 1 unless a specific tray has been selected from the printer driver. If this feature is to be used only occasionally, it is best to set MANUAL FEED=OFF in the printer control panel and to select the manual feed option from within the printer driver on a job-by-job basis.


Job retention features

To use the job retention features listed below, you must install a hard disk accessory in the printer and properly configure the drivers.

To support job retention features for complex jobs, HP recommends that you install additional memory (see Ordering information ).

CAUTION Make sure to identify your jobs in the printer driver before printing. Using default names may override previous jobs with the same default name or cause the job to be deleted.


Quick copying a job

The quick copy feature prints the requested number of copies of a job and stores a copy on the printer's hard disk accessory. Additional copies of the job can be printed later. This feature can be turned off from the driver.

For more information about specifying the number of quick copy jobs that can be stored, see the QUICK COPY JOBS control panel item described in Quick Copy Jobs Menu .

Printing additional copies of a quick copy job

To print additional copies of a job stored on the printer's hard disk accessory from the control panel:

  1. Press Menu repeatedly until QUICK COPY JOBS MENU appears.
  2. Press Item until the desired user or job name appears.
  3. For Macintosh computers only: The user name appears on the first line of the display and the job name appears on the second line of the display. After you have selected the desired user name using Item, press -Value+ until the desired job name appears.
  4. Press Select to select the job. COPIES=1 appears.
  5. Press -Value+ until the desired number of copies appears.
  6. Press Select to print the job.

Deleting a quick copy job

When a user sends a quick copy job, the printer overwrites any previous jobs with the same user and job name. If there is not a quick copy job already stored under the same user and job name and the printer needs additional space, the printer may delete other quick copy jobs starting with the oldest job. The default number of quick copy jobs that can be stored is 32. The number of quick copy jobs that can be stored is set from the control panel (see the description of QUICK COPY JOBS=32 ).

Note If you turn the printer off, all quick copy, proof and hold, and private jobs are deleted. A quick copy job can also be deleted from the control panel or from HP Web JetAdmin.
  1. Press Menu repeatedly until QUICK COPY JOBS MENU appears.
  2. Press Item until the desired user name appears.
  3. For Macintosh computers only: The user name appears on the first line of the display and the job name appears on the second line of the display. After you have selected the desired user name using Item, press -Value+ until the desired job name appears.
  4. Press Select to select the job. COPIES=1 appears.
  5. Press -Value+ until DELETE appears.
  6. Press Select to delete the job.


Proofing and holding a job

The proof and hold feature provides a quick and easy way to print and proof one copy of a job and then print the additional copies.

To permanently store the job and prevent the printer from deleting it when space is needed for something else, select the Stored Job option in the driver.

Printing the remaining copies of a held job

The user can print the remaining copies of a job held on the printer's hard disk accessory from the control panel.

  1. Press Menu repeatedly until QUICK COPY JOBS MENU appears.
  2. Press Item until the desired user name appears.
  3. For Macintosh computers only: The user name appears on the first line of the display and the job name appears on the second line of the display. After you have selected the desired user name using Item, press -Value+ until the desired job name appears.
  4. Press Select to select the job. COPIES=1 appears.
  5. Press -Value+ until the desired number of copies appears.
  6. Press Select to print the job.

Deleting a held job

When a user sends a proof and hold job, the printer automatically deletes that user's previous proof and hold job. If there is not a proof and hold job already for that job name and the printer needs additional space, the printer may delete other proof and hold jobs starting with the oldest one.

Note If you turn the printer off, all quick copy, proof and hold, and private jobs are deleted. A job can also be deleted from the control panel.
  1. Press Menu repeatedly until QUICK COPY JOBS MENU appears.
  2. Press Item until the desired user name appears.
  3. For Macintosh computers only: The user name appears on the first line of the display and the job name appears on the second line of the display. After you have selected the desired user name using Item, press -Value+ until the desired job name appears.
  4. Press Select to select the job. COPIES=1 appears.
  5. Press -Value+ until DELETE appears.
  6. Press Select to delete the job.


Printing a private job

The private printing feature lets a user specify that a job is not printed until that user releases it using a 4-digit personal identification number (PIN) through the printer control panel. The user specifies the PIN in the driver and it is sent to the printer as part of the print job.

Specifying a private job

To specify that a job is private from the driver, select the Private Job option and type a 4-digit PIN.

Releasing a private job

The user can print a private job from the control panel.

  1. Press Menu repeatedly until PRIVATE/STORED JOBS MENU appears.
  2. Press Item until the desired user name appears.
  3. For Macintosh computers only: The user name appears on the first line of the display and the job name appears on the second line of the display. After you have selected the desired user name using Item, press -Value+ until the desired job name appears.
  4. Press Select PIN:0000 appears.
  5. Press -Value+ to change the first number of the PIN, and then press Select. An * appears in place of the number. Repeat these steps to change the remaining three numbers of the PIN. COPIES=1 appears.
  6. Press -Value + until the desired number of copies appears.
  7. Press Select to print the job.

Deleting a private job

A private job is automatically deleted from the printer's hard disk accessory after the user releases it for printing, unless the user selects the Stored Job option in the driver.

Note If you turn the printer off, all quick copy, proof and hold, and private jobs are deleted. A private job can also be deleted from the printer control panel before it is ever printed.
  1. Press Menu repeatedly until PRIVATE/STORED JOBS MENU appears.
  2. Press Item until the desired user name appears.
  3. For Macintosh computers only: The user name appears on the first line of the display and the job name appears on the second line of the display. After you have selected the desired user name using Item, press -Value+ until the desired job name appears.
  4. Press Select to select the job. PIN:0000 appears.
  5. Press -Value+ to change the first number of the PIN, and then press Select. An * appears in place of the number. Repeat these steps to change the remaining three numbers of the PIN. COPIES=1 appears.
  6. Press -Value+ until DELETE appears.
  7. Press Select to delete the job.


Storing a print job

The user can download a print job to the printer's hard disk accessory without printing it. The user can then print the job at any time through the printer control panel. For example, a user may want to download a personnel form, calendar, time sheet, or accounting form that other users can access and print.

To store a print job permanently on the hard disk accessory, select the Stored Job option in the driver when printing the job.


Printing a stored job

The user can print a job stored on the printer's hard disk accessory from the control panel.

  1. Press Menu repeatedly until PRIVATE/STORED JOBS MENU appears.
  2. Press Item until the desired user name appears.
  3. For Macintosh computers only: The user name appears on the first line of the display and the job name appears on the second line of the display. After you have selected the desired user name using Item, press -Value+ until the desired job name appears.
  4. Press Select to select the job name. COPIES=1 appears.
  5. Press -Value+ until the desired number of copies appears.
  6. Press Select to print the job.


Deleting a stored job

Jobs stored on the printer's hard disk accessory can be deleted from the control panel.

  1. Press Menu repeatedly until PRIVATE/STORED JOBS MENU appears.
  2. Press Item until the desired user name appears.
  3. For Macintosh computers only: The user name appears on the first line of the display and the job name appears on the second line of the display. After you have selected the desired user name using Item, press -Value+ until the desired job name appears.
  4. Press Select to select the job. COPIES=1 appears.
  5. Press -Value+ until DELETE appears.
  6. Press Select to delete the job.


Printing with the optional HP Fast InfraRed Receiver

The optional HP Fast InfraRed Receiver enables wireless printing from any IRDA-compliant portable device (such as a laptop computer) to the HP LaserJet Series printers.

The printing connection is maintained by positioning the sending infrared (FIR) port within operating range. Note that the connection can be blocked by objects such as a hand, paper, direct sunlight, or any bright light shining into either FIR port.

Note For more information, see the user guide that came with the HP Fast InfraRed Receiver.If your operating system does not have infrared software installed, contact your computer manufacturer for drivers and installation instructions.


Setting up to print with Windows 9x

Before launching the InfraRed Driver, complete the following steps:

  1. Click Start, click Settings, and then click Printers.
  2. Select the HP LaserJet 4100, 4100N, 4100TN, or 4100DTN as your default printer.
  3. While in the same Printers folder, choose Properties/Details, and make sure that Virtual Infrared LPT Port is selected.
  4. Select the file to print.


Setting up to print with Macintosh computers

The first step for setting up an infrared printer is creating a Desktop Printer icon using the Desktop Printer Utility. By default, the Desktop Printer Utility is located in the Apple Extras/Apple LaserWriter folder on the hard drive.

Printer IR will not be an option if the Infrared Control Panel and extensions are not active. In addition, the infrared print capability is possible only with the HP LaserWriter version 8.6 driver or later.

  1. Launch the Desktop Utility.
  2. Select Printer IR (Infrared) and click OK.
  3. Change PostScript Printer Description (PPD) File to match the printer.
  4. On the File menu, select Save.
  5. Enter a name and location for the desktop printer icon and click OK.
Note Once the icon is on the desktop (or saved elsewhere), printer options need to be manually configured. This step is essentially the same as selecting Configure after setting up a printer in the Chooser. To set the options, highlight the Desktop Printer icon and select Change Setup from the Printing menu.


Printing a job

  1. Align your laptop computer (or other portable device equipped with an IRDA-compliant FIR window) within 1 meter (3 feet) maximum of the HP Fast InfraRed Receiver. The FIR window must be at an angle of within +/- 15 degrees relative to the printer to ensure an effective connection for printing.
  2. Print the job. The status indicator on the HP Fast InfraRed Receiver lights up, and, after a short delay, the printer status panel displays PROCESSING JOB.

If the status indicator does not light up, realign the HP Fast InfraRed Receiver with the FIR port on the sending device, resend the print job, and maintain the alignment of all devices. If you have to move the equipment (for example, to add paper), make sure that all devices remain within the range of operation to maintain the connection.

If the connection is interrupted before your print job is complete, the HP Fast InfraRed Receiver status indicator turns off. You have up to 40 seconds to correct the interruption and continue the job. If the connection is resumed within this time, the status indicator lights up again.

Note The connection is permanently broken if the sending port is moved out of operating range or if anything passing between the ports blocks transmission for more than 40 seconds. (This block could be a hand, paper, or even direct sunlight.) Depending on the size of the job, printing with the HP Fast InfraRed Receiver may be slower than printing with a cable connected directly to the parallel port.


Interrupting and resuming printing

The job interrupt and resume feature lets you temporarily stop the job that is currently printing in order to print another job through an FIR connection. When the FIR job is finished printing, the interrupted job resumes printing.

To interrupt the job at the printer, connect to the FIR port on the printer and send a job to the printer. The printer stops printing the current job when it reaches the end of the copy it is printing. The printer then prints the job sent over the FIR connection. When the printer is done printing that job, it resumes printing the original job with multiple copies where it left off.


Printer maintenance

Printer maintenance

Overview

This chapter explains basic printer maintenance:

  • managing the toner cartridge
  • cleaning the printer
  • cleaning the fuser (manual and automatic)
  • performing preventative maintenance
  • configuring alerts


Printer maintenance

Managing the toner cartridge

HP toner cartridges

When you use a genuine new HP toner cartridge (part number C8061A or C8061X), you can obtain the following types of supplies information:

  • amount of toner remaining
  • estimated number of pages remaining
  • number of pages printed
  • other supplies information


Non-HP toner cartridges

Hewlett-Packard Company cannot recommend use of non-HP toner cartridges, either new or remanufactured. Because they are not HP products, HP cannot influence their design or control their quality. Service or repair required as a result of using a non-HP toner cartridge will not be covered under the printer warranty.

When you use a non-HP toner cartridge, the printer is unable to report on the number of pages that can still be printed with the amount of toner left in the cartridge. The toner level estimate will only be an approximate percentage.

If the non-HP toner cartridge was sold to you as a genuine HP product, please call HP's fraud hotline (see HP fraud hotline ).


Toner cartridge authentication

The printer will let you know that a cartridge is not a genuine HP toner cartridge when you insert it in the printer. If you insert a used HP cartridge from another HP printer, the printer can take up to 20 printed pages to receive the message authenticating that the cartridge is a genuine HP part.

If the printer control panel message states that this is not a genuine HP toner cartridge and you believe you purchased an HP cartridge, call the HP fraud hotline at 1-887-219-3183 (toll-free in North America).


Toner cartridge storage

Do not remove the toner cartridge from its package until you are ready to use it. The shelf life of a cartridge in an unopened package is approximately 2.5 years.

CAUTION To prevent damage to the toner cartridge, do not expose it to light for more than a few minutes.


Toner cartridge life expectancy

The life of the toner cartridge depends on the amount of toner that print jobs require. When printing text at 5% coverage, an HP toner cartridge lasts an average of 10,000 or 6,000 pages, depending on which toner cartridge is installed. (A typical business letter is about 5% coverage.) This assumes that print density is set to 3 and EconoMode is off. (These are the default settings. For details on other settings, see the description of ECONOMODE and TONER DENSITY in Print Quality Menu .)

At any time, you can verify life expectancy by checking the toner level, as described below.


Checking the toner level

You can check the toner level using the printer control panel, the embedded web server, printer software, or HP Web JetAdmin.

Using the printer control panel

  1. Press Menu until INFORMATION MENU appears.
  2. Press Item until PRINT SUPPLIES STATUS PAGE appears.
  3. Press Select to print the supplies status page. See Supplies status page for information on the supplies status page.

Using the embedded web server

  1. In your web browser, enter the IP address for the printer home page. This takes you to the printer status page. (See Accessing the embedded web server .)
  2. On the left side of the screen, click Supplies Status. This takes you to the supplies status page, which provides toner level information. See Supplies status page for information on the supplies status page.

Using printer software

Three things are required to use this feature:

  • the "Supplies Information and Ordering" software must be installed on your computer (use the custom installation option to install this software)
  • the printer must be directly connected to your computer (parallel)
  • you must have access to the World Wide Web
  • At the bottom right of your screen (in the system tray), double-click the Printer icon. This opens the status window.
  • On the left side of the status window, click the Printer icon from which you wish to obtain status.
  • At the top of the status window, click the Supplies link. You can also scroll down to Supplies Status.
Note If you want to order supplies, click Order Supplies. This opens a browser that produces a URL from which to purchase consumables. Select the supplies you wish to order and finish the ordering process.

Using HP Web JetAdmin

In HP Web JetAdmin, select the printer device. The device status page shows toner level information.


Cartridge interaction (shaking)

When you install a toner cartridge for the first time, gently shake it from side to side to distribute the toner evenly inside the cartridge. Due to new cartridge design, this is the only time you will need to shake the cartridge.


Toner low and toner out conditions

When toner is low

When toner is low, the printer control panel displays a TONER LOW message and the printer continues to print. The message first appears when about 15% of the toner remains in the cartridge (about 1,500 pages remaining for the 10,000-page cartridge and about 900 pages remaining for the 6,000-page cartridge at 5% page coverage).

You might prefer to have the printer stop instead of continuing when the TONER LOW message first appears-for example, if you want print quality to remain consistently high during print jobs or if you do not want toner to run out during a long print job. To configure the printer to stop, change the TONER LOW menu item on the Print Quality Menu from CONTINUE to STOP (see TONER LOW= CONTINUE ). Then when TONER LOW appears, the printer will stop printing. You can resume printing by pressing Go.

When toner is out

When the toner cartridge runs out of toner, the printer control panel displays a TONER OUT message and the printer stops printing. You can continue printing the current job by pressing Go. The message continues to appear for every job until you take one of the following actions:

  • replace the toner cartridge
  • press Go (the printer will print the current job)

If you want the printer to continue printing when TONER OUT appears, change the TONER OUT menu item on the Print Quality Menu from STOP to CONTINUE (see TONER OUT= STOP ). Subsequent jobs will continue to print indefinitely while TONER OUT is displayed.


Printer maintenance

Cleaning the printer

General guidelines

Follow the cleaning procedure on the following page every time you change the toner cartridge or whenever print quality problems occur. As much as possible, keep the printer free from dust and debris.

  • Clean the outside of the printer with a slightly water-dampened cloth.
  • Clean the inside with a dry, lint-free cloth.
CAUTION Do not use ammonia-based cleaners on or around the printer.While cleaning the printer, be careful not to touch the transfer roller (the black, rubber roller located underneath the toner cartridge). Skin oils on the roller can cause print quality problems.


Cleaning procedure

  1. Turn the printer off and unplug the power cord.
  2. Open the top cover and remove the toner cartridge.
WARNING! Avoid reaching too far into the printer. The adjacent fusing area might be hot!
CAUTION To prevent damage to the toner cartridge, do not expose it to light for more than a few minutes.
  3. Wipe any dust or dirt off the paper feed guides (shaded areas) with a dry, lint-free cloth.
Note If toner gets on your clothing, wipe it off with a dry cloth and wash clothing in cold water. (Hot water sets toner into fabric.)
  4. Using the green handle, lift the paper access plate and wipe off any residue with a dry, lint-free cloth.
  5. Reinstall the toner cartridge, close the top cover, plug the power cord in, and turn the printer on.


Cleaning the fuser

Run the printer cleaning page to keep the fuser free of toner and paper particles that can sometimes accumulate. Accumulation of toner and particles can cause specks to appear on the front or back side of your print jobs (see Specks ).

To ensure optimum print quality, HP recommends that you use the cleaning page every time you replace the toner cartridge or on an automatic schedule that you can set up.

You can run a cleaning page in two ways:

  • manually as needed from the printer control panel
  • automatically according to an interval that you set

The cleaning procedure takes about 2.5 minutes to complete. A message on the control appears while the cleaning is taking place (either PROCESSING CLEANING PAGE or PROCESSING AUTO CLEANING PAGE).


Running the cleaning page manually

In order for the cleaning page to work properly, print the page on copier grade paper (not bond, heavy, or rough paper).

To run the cleaning page manually:

  1. At the printer control panel, press Menu until PRINT QUALITY MENU appears.
  2. Press Item until CREATE CLEANING PAGE appears.
  3. Press Select to create the cleaning page. A page with a black stripe prints.
  4. Follow the instructions on the cleaning page to complete the cleaning process.


Running the cleaning page automatically

Using the procedure below, you can set the printer to print cleaning pages automatically at an interval that you choose.

In order for the cleaning page to run without intervention, you must keep the selected size and Plain paper type available in the printer.

The printer will not interrupt a printing job in process.

You can discard the output page created by the automatic cleaning process.

To set the cleaning page to run automatically:

  1. At the printer control panel, press Menu until PRINT QUALITY MENU appears.
  2. Press Item until AUTO CLEANING PAGE=OFF appears.
  3. Press -Value+ to change OFF to ON and then press Select.
  4. Press Item until AUTO CLEANING FREQUENCY=2000 appears.

    The default frequency is every 2,000 pages. To change this value, press -Value+ up or down. The options are 1,000, 2,000, 5,000, 10,000, and 20,000 pages.
  5. Once you have selected the page frequency, press Select to save the choice.
  6. Press Item once again until CLEANING PAGE SIZE=LETTER appears.

    You can choose to run the cleaning page on either Letter size or A4 size.
  7. Press -Value+ to select either A4 or Letter and then press Select to save your selection.


Performing preventative maintenance

You should replace certain parts when the PERFORM PRINTER MAINTENANCE message appears on the printer control panel. This will help ensure that your printer maintains optimum performance.

The maintenance message will appear every 200,000 pages. To check the number of pages the printer has printed, print either a configuration page or a supplies status page (see Configuration page or Supplies status page for details).

To order the printer maintenance kit, see Ordering information . The kit includes:

  • fuser
  • rollers (transfer, pickup, and feed)
  • instructions
Note The printer maintenance kit is a consumable item and is not covered under warranty.


Configuring alerts

You can use HP Web JetAdmin or the printer's embedded web server to configure the system to alert you of problems with the printer. The alerts take the form of e-mail messages to the e-mail account or accounts that you specify.

You can configure the following:

  • the device you want to monitor (in this case, the printer)
  • what alerts are to be received (for example, alerts for paper jams, paper out, toner low, toner out, and cover open)
  • the e-mail account to which the alerts should be forwarded

For
See the following
HP Web JetAdmin
  • HP Web JetAdmin for general information about HP Web JetAdmin
  • HP Web JetAdmin online help for details on alerts and how to set them up
Embedded web server
  • Embedded web server for general information about the embedded web server
  • Embedded web server online help for details on alerts and how to set them up


Problem solving

Problem solving

Overview

This chapter will help you to troubleshoot and solve printer problems.
Clear paper jams | Occasionally, paper can jam during printing. This section will help you to locate paper jams, properly clear them from the printer, and solve repeated paper jams.
Understand printer messages | Many different messages can appear on the printer control panel display. Some messages tell the printer's current status, such as INITIALIZING. Other messages require an action, such as CLOSE TOP COVER. Many of these messages are self-explanatory. However, some messages indicate a problem with the printer, or request further action or description. This section lists these types of messages, and tells what to do if a message persists.
Correct output quality problems | The printer should produce print jobs of the highest quality. If print jobs do not look sharp and clear, defects such as lines, specks, or smears appear on the page, or paper is wrinkled or curled, use this section to troubleshoot and solve the output quality problem.
Determine printer problems | Before you can fix a printer problem, you must understand where the problem lies. Use the flowchart in this chapter to determine the printer problem, and then follow the corresponding troubleshooting suggestions.
Check printer configuration | From the printer, you can print information pages, which give details about the printer and its configuration.


Clearing paper jams

If the printer control panel displays a paper jam message, look for paper in the locations indicated in the figure on the next page, then see the procedure for clearing the paper jam. You might need to look for paper in other locations than indicated in the paper jam message. If the location of the paper jam is not obvious, look first in the top cover area underneath the toner cartridge.

When clearing paper jams, be very careful not to tear the paper. If a small piece of paper is left in the printer, it could cause additional jams. If paper jams are a recurring problem, see Solving repeated paper jams .

Note The top cover of the printer must be opened and then closed to clear a paper jam message.


Paper jam locations

  1. Top cover and toner cartridge area
  2. Optional envelope feeder
  3. Input tray areas
  4. Optional duplexer
  5. Output areas (top and rear)
  6. Fuser area
Note Loose toner might remain in the printer after a paper jam and cause output quality problems. These should clear up within a few pages.


Clearing jams from the top cover and toner cartridge areas

  1. Open the top cover and remove the toner cartridge.
CAUTION To prevent damage to the toner cartridge, do not expose it to light for more than a few minutes.
  2. Use the green handle to lift the paper access plate.
  3. Slowly pull the paper out of the printer. Do not tear the paper.
Note If paper is difficult to remove, try clearing it from the input tray area (see Clearing jams from the input tray areas ).Avoid spilling loose toner. Using a dry, lint-free cloth, clean any loose toner that might have fallen into the printer.If loose toner falls into the printer, it might cause temporary problems with print quality. Loose toner should clear from the paper path after a few pages are printed.If toner gets on your clothing, wipe it off with a dry cloth and wash clothing in cold water. (Hot water sets toner into fabric.)
  4. Open tray 1 and remove the entrance cover to check for additional jammed paper. If paper is present, remove it.
  5. Rotate the paper guide to check for additional jammed paper. If paper is present, remove it.
  6. Replace the entrance cover and close tray 1.
  7. Reinstall the toner cartridge and close the top cover.
  8. If a paper jam message persists, there is still paper in the printer. Look for paper in another location (see Paper jam locations ).

    If you are using a non-HP toner cartridge, the message NON HP TONER DETECTED might appear on the control panel. Press Go to continue.


Clearing jams from the optional envelope feeder

  1. Remove any envelopes loaded in the envelope feeder. Lower the envelope weight and lift the tray extension up to the closed position.
  2. Press and hold the release button on the left side of the envelope feeder. Grasp both sides of the envelope feeder and carefully pull it out of the printer.
  3. Slowly remove any envelopes out of the envelope feeder and the printer.
  4. Insert the envelope feeder into the printer until it locks into place. (The connector on the top right side of the envelope feeder fits into the plug in the printer.) Pull gently on the envelope feeder to be sure that it is securely in place.
  5. Open and close the top cover to clear the paper jam message.
  6. If a paper jam message persists, there is still paper in the printer. Look for paper in another location (see Paper jam locations ).
  7. Reload envelopes, making sure that you push the bottom envelopes in slightly further than the top envelopes (see Loading envelopes in the envelope feeder ).


Clearing jams from the input tray areas

Tray 1

Slowly pull the paper out of the printer. If part of the paper has already been pulled into the printer, follow the steps under Clearing jams from the top cover and toner cartridge areas .

Trays 2, 3, and 4

For all other trays, follow the steps below (see Clearing jams from the optional envelope feeder for clearing envelope feeder jams).

  1. Slide the tray out of the printer, and remove any damaged paper from the tray.
  2. If the edge of the paper is visible in the feed area, slowly pull the paper down and out of the printer. (Do not pull the paper straight out or it will tear.) If the paper is not visible, look in the top cover area (see Clearing jams from the top cover and toner cartridge areas ).
Note Do not force the paper if it will not move easily. If the paper is stuck in a tray, try removing it through the tray above (if applicable) or through the top cover area.
  3. Make sure the paper is flat in the tray at all four corners and below the front and back tabs.
  4. Make sure that all three paper size adjustments are correct (see Loading trays 2, 3, and 4 ).
  5. Slide the tray back into the printer.
  6. Open and close the top cover to clear the paper jam message.
  7. If a paper jam message persists, there is still paper in the printer. Look for paper in another location (see Paper jam locations ).


Clearing jams from the optional duplexer

  1. Open the duplexer's rear door.
  2. Slowly pull any paper out of the duplexer.
  3. Remove the duplexer by lifting it slightly and pulling it out of the printer.
  4. From the rear of the printer, remove any paper on top of tray 2. (You might need to reach inside the printer.)
  5. Slowly pull any paper out of the duplexer.
  6. Turn the duplexer over and remove any paper.
  7. Insert the duplexer into the printer.
  8. Open and close the top cover to clear the paper jam message.
  9. If a paper jam message persists, there is still paper in the printer. Look for paper in another location (see Paper jam locations ).


Clearing jams from the output areas

Note If most of the paper is still inside the printer, it is best to remove it through the top cover area. See Clearing jams from the top cover and toner cartridge areas .
  1. Open the rear output bin.
  2. Grasp both sides of the paper, and slowly pull the paper out of the printer. (There might be loose toner on the paper. Be careful not to spill it on yourself or into the printer.)
Note If paper is difficult to remove, try opening the top cover all the way to release pressure on the paper. If the paper has torn or you still cannot remove the paper, see Clearing jams from the fuser area .
  3. Close the rear output bin.
  4. Open and close the top cover to clear the paper jam message.
  5. If a paper jam message persists, there is still paper in the printer. Look for paper in another location (see Paper jam locations ).


Clearing jams from the fuser area

Use this procedure:

  • when paper has jammed inside the fuser and cannot otherwise be removed
  • when a page has torn while you were trying to clear a jam from the fuser
  • Turn the printer off.
WARNING! To avoid minor burns, wait 30 minutes for the fuser to cool before continuing with this procedure.
  2. Turn the printer so its rear cover faces you and remove the tray 2 dust cover or optional duplexer.
  3. Unplug the power cord from the printer.
  4. Open the rear output bin and pull the extension out.
  5. Remove the rear output bin and extension. To do this, bend the middle down slightly, release tab 1 and then release tab 2.
  6. Unlock the fuser by rotating the blue fuser levers so that they point up.
  7. Pull the fuser out of the printer. To release the fuser from the printer, hold the back of the printer while pulling on the fuser. Do not pull on the black plastic flapper.
  8. Remove the paper that has jammed.
CAUTION Do not use a sharp object to clear paper from the fuser area. You might damage the fuser.
  9. Replace the fuser, left side first. Be sure to push the fuser firmly into the printer.
  10. Lock the fuser in place by rotating the levers to the horizontal position.
  11. Replace the rear output bin, left side first.
  12. Plug the power cord into the printer.
  13. Replace the tray 2 dust cover or the optional duplexer.
  14. Turn the printer back on.
  15. If a paper jam message persists, there is still paper in the printer. Look for paper in another location (see Paper jam locations ).
Note Since the printer has been turned off, you will need to send the print job again.


Solving repeated paper jams

If paper jams occur frequently, try the following:

  • Check all the paper jam locations (see Clearing paper jams ). A piece of paper might be stuck somewhere in the printer. Even a small torn piece of paper in the printer path can cause repeated jams.
  • If using a duplexer, check all areas (including under the duplexer).
  • Check that paper is correctly loaded in the trays, that all three adjustments have been made, and that the trays are not overfilled. Make sure paper is under the front and back tabs. (See the sections on loading paper, starting with Loading tray 1 .)
  • Check that all trays and paper handling accessories are completely inserted into the printer. (If a tray is opened during a print job, this might cause a paper jam.)
  • Check that all covers and doors are closed. (If a cover or door is opened during a print job, this might cause a paper jam.)
  • Try printing to a different output bin (see Selecting the output bin ).
  • The sheets might be sticking together. Try bending the stack to separate each sheet. Do not fan the stack.
  • If you are printing from tray 1, try reducing the size of the stack.
  • If printing from the envelope feeder, make sure it is loaded correctly, pushing the bottom envelopes in slightly farther than the top envelopes (see Loading envelopes in the envelope feeder ).
  • If you are printing small sizes, feed paper short edge first (see Guidelines for printing custom-size paper ).
  • Turn over the stack of paper in the tray. Also try rotating the paper 180°.
  • Check the characteristics of the media you are using. Use only paper that meets HP specifications (see Paper specifications ). Try using different paper to see if the problem goes away. Do not use curled, deformed, damaged, or irregular paper.
  • Check that the environmental conditions for the printer are met (see Environmental specifications ).
  • Avoid using paper that has already been used in a printer or copier.
  • Do not print on both sides of envelopes or transparencies (see Printing envelopes or Printing transparencies ).
  • Print only on full sheets of labels and do not print on both sides of label sheets (see Printing labels ).
  • Check that the power supplied to the printer is steady and meets printer specifications (see Electrical specifications ).
  • Clean the printer (see Cleaning the printer ).
  • Perform preventative printer maintenance if maintenance is due (see Performing preventative maintenance ).


Understanding printer messages

The table in this section explains messages that might appear on the printer control panel. Printer messages and their meanings are listed in alphabetical order, with numbered messages following.

If a message persists:

  • If a message persists requesting that you load a tray, or if a message indicates that a previous print job is still in the printer's memory, press Go to print or press Cancel Job to clear the job from the printer's memory.
  • If a message persists after performing all of the recommended actions, contact an HP-authorized service or support provider (see HP Customer Care Service and Support ).
Note Not all messages are described in this user guide (many are self-explanatory).Some printer messages are affected by the Auto Continue and Clearable Warning settings from the Configuration Menu in the printer control panel (see the description of CLEARABLE WARNINGS=JOB ).

Using the printer online help system

This printer features an online help system on the control panel that provides instructions for resolving most printer errors. Certain control panel messages alternate with instructions on accessing the online help system.

Whenever a ? appears in an error message or the message alternates with FOR HELP PRESS THE ? KEY, press the right side of the Item key to navigate through a sequence of instructions.

Note To exit the online help system, press either Go or Select.

Printer messages
Message
Explanation or recommended action
ACCESS DENIED
MENUS LOCKED
The printer control panel function you are trying to access has been locked to prevent unauthorized access.
See your network administrator.
BAD DUPLEXER CONNECTION
The duplexer is not properly connected to the printer.
Ensure that the right-angle power cord that shipped with the printer is being used.
Try removing and reinstalling the duplexer. Then turn the printer off and back on.
BAD ENV FEEDER CONNECTION
The envelope feeder is not connected properly to the printer.
Try removing and reinstalling the envelope feeder. Then turn the printer off and back on.
BAD OPT TRAY CONNECTION
There is a problem with an optional 500-sheet paper tray connection with the printer:
  • the tray is not connected properly
  • more than two optional 500-sheet paper trays have been installed (the printer cannot support more than four trays total)
  • the electronics in the paper tray are faulty
Try removing and reinstalling the paper tray. Then turn the printer off and back on.
CANNOT DUPLEX
CLOSE REAR BIN
The printer cannot duplex because the rear output bin is open.
Close the rear output bin.
CHECK INPUT
DEVICE
alternates with
PAPER PATH OPEN PLEASE CLOSE IT
The optional input tray cannot feed paper to the printer because a door or paper guide is open.
Check the doors and paper guides and close any that are open.
CHECK OUTPUT
DEVICE
alternates with
CLOSE OUTPUT
DELIVERY PATH
The optional output device is not properly connected to the printer. A proper connection must be made for printing to continue.
CHECKING PAPER
PATH
The engine is checking for possible paper jams or paper that was not cleared from the printer.
CLOSE TOP COVER
The top cover is open and must be closed for printing to continue.
DISK DEVICE
FAILURE
The EIO disk had a critical failure and can no longer be used.
Remove the EIO disk and replace it with a new one.
DISK FILE
OPERATION FAILED
The requested operation could not be performed. You might have attempted an illegal operation, such as trying to download a file to a non-existent directory.
DISK FILE
SYSTEM IS FULL
Delete files from the EIO disk and then try again. Use HP Resource Manager to download or delete files and fonts. (See the software help for more information.)
DISK IS
WRITE PROTECTED
The EIO disk is protected, and no new files can be written to it.
Disable the write protection through HP Resource Manager.
EIO [n] DISK
INITIALIZING
The disk accessory in EIO slot [n] is initializing.
EIO [n] DISK
NOT FUNCTIONAL
The EIO disk is not working correctly.
Remove the EIO disk from the slot indicated by [n].
Replace it with a new EIO disk.
EIO [n]
INITIALIZING
alternates with
DO NOT POWER OFF
Wait for the message to disappear (up to 5 minutes). If the printer EIO card is operating correctly and communicating with the network, this message disappears after approximately 1 minute and no action is required.
If the EIO card is unable to communicate with the network, this message remains for 5 minutes and then disappears. In this case the printer is not communicating with the network (even though the message is no longer present). The problem may be a bad EIO card, a bad cable or connection on the network, or a network problem. Contact your network administrator.
EIO [n] DISK
SPINNING UP
The disk accessory in EIO slot [n] is initializing.
ENV FEEDER LOAD
[TYPE] [SIZE]
A job has been sent to the envelope feeder and it is empty.
Load the correct size and type in the feeder. Pressing Go will prompt a question asking if you would rather print on another available size of envelope in the printer. Press -Value+ to scroll through the available types and sizes; press Select to accept an alternate type or size.
Make sure the envelope size and type are set correctly from the Paper Handling Menu in the printer control panel (see Paper Handling Menu ).
ENVELOPE FEEDER SIZE = [xxxxx]
The printer is asking what size of envelopes has been loaded in the envelope feeder. In response, you can take either of the following actions:
  • press Select to accept the current envelope size
  • press -Value+ to change the size and then press Select to accept the new size
If you do not press any buttons, the message disappears in about 1 minute.
Note
Changing the size here changes the default for envelope size in the envelope feeder in the Paper Handling Menu (see the description of ENVELOPE FEEDER SIZE=COM10 ).
ENVELOPE FEEDER TYPE = [xxxxx]
The printer has received a job under the following conditions:
  • the envelope type requested by the job is not available in the printer
  • envelopes have just been placed in the envelope feeder (thus triggering the paper sensor)
You can take either of the following actions:
  • press Select to accept the paper type and then press Go
  • press +Value- to change the type, press Select to accept the new type, and then press Go to continue
EXTERNAL DEVICE
INITIALIZING
When an external paper handling device is connected to the printer, it must initialize after the computer boots or after coming out of PowerSave mode.
FLASH DEVICE
FAILURE
The flash DIMM had a critical failure and no longer can be used.
Remove the flash DIMM and replace it with a new one.
FLASH FILE OPERATION FAILED
The requested operation could not be performed. You might have attempted an illegal operation, such as trying to download a file to a non-existent directory.
FLASH FILE
SYSTEM IS FULL
Delete files from the flash DIMM. Use HP Resource Manager to download or delete files and fonts. (See the software help for more information.)
FLASH IS
WRITE PROTECTED
The flash DIMM is protected and no new files can be written to it. Disable the write protection through HP Resource Manager.
INPUT DEVICE CONDITION [xx.yy]
An input paper handling device has a condition that needs attention before printing can resume.
Turn the printer off.
Disconnect the cable to the input paper handling devices and then reconnect it.
Turn the printer on.
See the documentation that came with the paper handling device for assistance.
INSTALL TONER
CARTRIDGE
The toner cartridge has been removed and must be reinstalled for printing to continue.
INSTALL TRAY [x]
The specified tray is not installed and must be inserted and closed for printing to continue.
LOADING
PROGRAM <number>
alternates with
DO NOT POWER OFF
Programs and fonts can be stored on the printer's file system. At bootup time, these entities are loaded into RAM. (These entities can take a long time to load into RAM depending on the size and number of entities being loaded.) The <number> specifies a sequence number indicating the current program being loaded.
MANUALLY FEED [TYPE] [SIZE]
Load the requested paper into tray 1.
Press Go if the desired paper is already loaded in tray 1.
MEMORY FULL
STORED DATA LOST
There is no available memory in the printer. The current job might not print correctly and some resources (such as downloaded fonts or macros) might have been deleted.
Consider adding more memory to the printer (see Printer memory and expansion on page 229).
MEMORY SETTINGS CHANGED
The printer changed its memory settings because it did not have enough memory to use the previous settings for I/O Buffering and Resource Saving. This usually occurs after removing memory from the printer, adding a duplexer, or adding a printer language.
Consider adding more memory to the printer (see Printer memory and expansion on page 229).
MEMORY SHORTAGE JOB CLEARED
The printer did not have enough free memory to print the entire job. The remainder of the job will not print and will be cleared from memory.
Press Go to continue.
Consider adding more memory to the printer (see Printer memory and expansion on page 229).
MEMORY SHORTAGE PAGE SIMPLIFIED
The printer had to compress the job in order to fit it in available memory. Some data loss might have occurred.
Press Go to continue.
The print quality of these pages may not be acceptable. Reduce the complexity of these pages and reprint them.
Consider adding more memory to the printer (see Printer memory and expansion on page 229).
NON HP TONER
DETECTED
alternates with
PRESS GO TO
CONTINUE
The printer has detected that the toner cartridge is not a genuine HP toner cartridge. If you believe you purchased an HP toner cartridge, call the HP fraud hotline (see HP fraud hotline ). Any printer repair required as a result of using non-HP toner is not covered under the printer warranty.
OFFLINE
Press Go to place the printer online.
OUTPUT BIN FULL
alternates with
CLEAR PAPER FROM [BINNAME ]
The output bin is full and needs to be emptied.
PAPER WRAPPED AROUND FUSER
Turn the printer off to keep the paper from wrapping more firmly around the fuser. Open the top cover and remove the toner cartridge. Remove all visible paper. If you cannot locate the paper, leave printer turned off and remove the fuser to remove paper (see Clearing jams from the fuser area ).
PERFORM PRINTER MAINTENANCE
To ensure optimum print quality, the printer prompts you to perform routine maintenance every 200,000 pages. (To order a printer maintenance kit, see Ordering information on page 22. For information on maintenance, see Performing preventative maintenance page 93.)
PRINTER LANGUAGE NOT AVAILABLE
A print job requested a printer language that does not exist in the printer. The job will not print and will be cleared from memory.
Print the job using a driver for a different printer language, or add the requested language to the printer (if available).
Press Go to continue.
PROCESSING AUTO CLEANING PAGE
The printer is conducting the auto cleaning page process. This can take up to 2.5 minutes.
PROCESSING CLEANING PAGE
The printer is conducting the manual cleaning page process. This can take up to 2.5 minutes.
RAM DISK DEVICE
FAILURE
The RAM disk had a critical failure and can no longer be used.
RAM DISK FILE
OPERATION FAILED
The requested operation could not be performed. You might have attempted an illegal operation, such as trying to download a file to a non-existent directory.
RAM DISK FILE
SYSTEM IS FULL
Delete files and then try again, or turn the printer off, and then turn the printer on to delete all files on the device. (Delete files using HP Resource Manager or another software utility. See the software online help for more information.)
If the message persists, increase the size of the RAM disk. Change the RAM disk size from the Configuration Menu in the printer control panel (see the description of the RAM disk menu items in Configuration Menu ). HP Resource Manager can also be used to increase/decrease the RAM disk size.
TONER LOW
The message first appears when about 15% of the toner is remaining in the toner cartridge (about 1,500 pages remaining for the 10,000-page cartridge and about 900 pages remaining for the 6,000-page cartridge at 5% coverage). Depending on how the printer has been configured, it will either continue to print or stop.
If the printer has stopped, you can resume printing by pressing Go for each job.
You might want to ensure that you have a replacement toner cartridge on hand.
See Toner low and toner out conditions for information on how to configure the printer's response to toner messages.
TONER OUT
The toner cartridge has run out of toner. Depending on how the printer has been configured, it will either continue to print or stop.
If the printer has stopped, you can resume printing by pressing Go for each job.
Replace the toner cartridge.
See Toner low and toner out conditions for details on how to configure the printer's response to toner messages.
TRAY [x] EMPTY
[TYPE] [SIZE]
Load paper in the empty tray (x) to clear the message.
If you do not load the specified tray, the printer will continue printing from the next tray with the same paper size and type, and the message will continue to appear.
TRAY 1 LOAD [TYPE] [SIZE]
This message occurs for the following reasons:
  • tray 1 was requested from the application, but the tray is empty
  • the printer cannot find the requested size of paper in the printer
If the correct paper size is loaded, the adjustments to the tray have not been set correctly, either in the control panel or on the tray itself. To set the type at the control panel, see the descriptions of TRAY 1 TYPE in Paper Handling Menu . To set adjustments on the tray, see Loading tray 1 .
Load the requested paper into tray 1, or press Select to override the message and print on a loaded paper size.
If printing does not continue, press Go.
If you are trying to print A4- or letter-size paper and this message appears, make sure the default paper size is set correctly from the Printing Menu in the printer control panel and also in the software program (see the description of PAPER SIZE in Printing Menu ).
Press Go to print from the next available tray.
Press -Value+ to scroll through the available types and sizes.
Press Select to accept the alternate type or size.
Note
If custom size is being used, another line appears in the message giving the x and y dimensions of the paper.
TRAY [x] LOAD [TYPE] [SIZE]
where x is tray 2, 3,
or 4
This message occurs for the following reasons:
  • tray 2, 3, or 4 was requested, but the tray is empty
  • tray 2, 3, or 4 was requested, but the adjustments are not set for the requested type or size
Make sure that all three paper size adjustments have been made (see the explanation of adjustments in Loading trays 2, 3, and 4 ). Also make sure that the type has been set at the control panel (see the descriptions of TRAY 2 TYPE, TRAY 3 TYPE, and TRAY 4 TYPE in the Paper Handling Menu ).
Load the requested paper into the indicated tray, or press Select to override the message and print on a loaded paper size.
If printing does not continue, press Go.
If you are trying to print A4- or letter-size paper and this message appears, make sure the default paper size is set correctly in the Printing Menu at the printer control panel and also in the software program (see the description of PAPER SIZE in Printing Menu ).
Press Go to print from the next available tray.
Press -Value+ to scroll through the available types and sizes.
Press Select to accept the alternate type or size.
TRAY 1 SIZE = [xxxx]
The printer is asking what size of paper has been loaded in tray 1. In response, you can take either of the following actions:
  • press Select to accept the current paper size
  • press -Value+ to change the size and then press Select to accept the new size
The printer will first display the TRAY 1 TYPE=xxxx message (see the description of that message). If you do not press any buttons in the timeout period (about 1 minute), it displays this TRAY 1 SIZE= xxxx message).
Note
Changing the size here changes the default for tray 1 paper size in the Paper Handling Menu (see the description of TRAY 1 SIZE= LETTER ).
TRAY 1 TYPE = [xxxx]
The printer has received a job under the three following conditions:
  • the paper type requested by the job is not available in the printer
  • tray 1 has been set for CASSETTE
  • paper has been placed in tray 1 (thus triggering tray 1's paper sensor)
If you do press any buttons, the message disappears in about 1 minute. You can take either of the following actions:
  • press Select to accept the paper type
  • press -Value+ to change the type and then press Select to accept the new type
Note
Changing the type here changes the default for tray 1 paper type in the Paper Handling Menu (see the description of TRAY 1 TYPE= PLAIN ).
If you do not do anything during the timeout period (about 1 minute), the printer will print on the paper in tray 1. It will also change the default for tray 1 paper type in the Paper Handling Menu to the type requested by the application that sent the job.
UNABLE TO
MOPY JOB
Memory or file system failures would not allow a mopy job to occur. Only one copy will be produced.
UNSUPPORTED SIZE IN TRAY [yy]
An external paper handling device detected an unsupported paper size. The printer will go offline until the condition is corrected.
USE [TYPE]
[SIZE] INSTEAD?
If the requested paper size or type is not available, the printer asks if it should use another paper size or type instead.
Press -Value+ to scroll through the available types and sizes. Press Select to accept the alternate type or size.
WAIT FOR PRINTER
TO REINITIALIZE
The RAM disk setting has been changed from the printer control panel. This change will not take effect until the printer reinitializes.
If you change the mode of the external device, turn the printer off, turn the printer on and wait for the printer to reinitialize.
xx.yy
PRINTER ERROR
PRESS GO TO
CONTINUE
A printer error has occurred that can be cleared by pressing Go in the printer control panel.
13.x PAPER JAM [LOCATION]
Paper has either jammed in the printer or has been caught in a paper tray.
1. Open the top cover or tray indicated by the message.
2. Clear all paper from the area. If necessary, remove
the toner cartridge, duplexer, or paper trays.
3. If the message persists, check for paper in all other
areas.
Caution
Ensure that all jammed paper is removed before closing the cover or tray.
Open and close the top cover to clear the message.
See Clearing paper jams for more detailed information.
20 INSUFFICIENT MEMORY
alternates with
PRESS GO TO
CONTINUE
The printer received more data than can fit in its available memory. You might have tried to transfer too many macros, soft fonts, or complex graphics.
Press Go to print the transferred data (some data might be lost), then simplify the print job or install additional memory (see Printer memory and expansion ).
21 PAGE TOO
COMPLEX
alternates with
PRESS GO TO
CONTINUE
The data (dense text, rules, raster or vector graphics) sent to the printer was too complex.
Press Go to print the transferred data. (Some data might be lost.)
22 EIO x
BUFFER OVERFLOW
alternates with
PRESS GO TO
CONTINUE
Too much data was sent to the EIO card in the specified slot (x). An improper communications protocol may be in use.
Press Go to clear the message. (Data will be lost.)
Check the host configuration.
22 PARALLEL I/O
BUFFER OVERFLOW
alternates with
PRESS GO TO
CONTINUE
Too much data was sent to the parallel port.
Check for a loose cable connection and be sure to use a high-quality cable (see Ordering information ). (Some non-HP parallel cables might be missing pin connections or might otherwise not conform to the IEEE-1284 specification.)
This error can occur if the driver you are using is not IEEE-1284 compliant. For best results, use an HP driver that came with the printer (see Printer drivers ).
Press Go to clear the error message. (Data will be lost.)
40 EIO [x] BAD TRANSMISSION
alternates with
PRESS GO TO
CONTINUE
The connection has been broken between the printer and the EIO card in the specified slot. (Data loss might occur in this situation.)
Press Go to clear the error message and continue printing.
41.3 UNEXPECTED PAPER SIZE
alternates with
EXPECTED
[TYPE] [SIZE]
The printer detected a paper size different than what it was expecting. This is typically caused if two or more sheets stick together in the printer or if the paper tray is not properly adjusted.
Reload the tray with the correct paper size.
Ensure that paper in the tray is loaded under the front and back tabs.
If you are printing from tray 1, verify that the correct paper size is selected in the control panel (see Paper Handling Menu ).
If you are printing from tray 2, 3, or 4, verify that the three paper size adjustments on the paper tray have been made correctly (see the description of adjustments in Loading trays 2, 3, and 4 ).
After performing the actions above, press Go. The page containing the error will automatically be reprinted if jam recovery is enabled. (Or, you might want to press Cancel Job to clear the job from the printer's memory.)
41.x
PRINTER ERROR
alternates with
CYCLE POWER TO
CONTINUE
A temporary printing error occurred.
Press Go. The page containing the error will automatically be reprinted if jam recovery is enabled.
If the error does not clear, turn the printer off, then turn the printer on.
49.xx
PRINTER ERROR
alternates with
CYCLE POWER TO CONTINUE
A temporary printing error occurred.
Press Go. The page containing the error will automatically be reprinted if jam recovery is enabled.
If the error does not clear, turn the printer off, then turn the printer on.
50.x
FUSER ERROR
A fusing error has occurred. Turn the printer off and then on.
50.4
PRINTER ERROR
alternates with
CYCLE POWER TO CONTINUE
There is a problem with the power supply.
Remove the printer from any UPS supplies, additional power supplies, or power strips. Plug the printer into a wall outlet and see if this resolves the problem.
If the printer is already plugged into a wall outlet, try another power source in the building that is independent of the one currently being used.
The line voltage and current source at the printer location might need to be inspected to ensure that it meets the printer's electrical specifications (see Electrical specifications ).
51.x or 52.x
PRINTER ERROR
alternates with
CYCLE POWER TO CONTINUE
A temporary printing error occurred.
Turn the printer off, then turn the printer on.
53.xy.zz
PRINTER ERROR
There is a problem with the printer's memory. The DIMM that caused the error will not be used. Values of x, y, and zz are as follows:
x = DIMM type
0 = ROM
1 = RAM
y = Device location
0 = Internal memory (ROM or RAM)
1 to 3 = DIMM slots 1, 2, or 3
zz = Error number
You might need to replace the specified DIMM.
Turn the printer off, and then replace the DIMM that caused the error.
54.1 REMOVE
SEALING TAPE
alternates with
FROM TONER CARTRIDGE
The toner cartridge has been installed without removing the sealing tape.
Open the top cover and remove the toner cartridge. Pull the sealing tape tab to remove the strip. Reinstall the toner cartridge and close the top cover.
55.xx
PRINTER ERROR
alternates with
CYCLE POWER TO CONTINUE
A temporary printing error occurred.
Press Go. The page containing the error will automatically be reprinted if jam recovery is enabled.
If the error does not clear, turn the printer off, then turn the printer on.
56.x
PRINTER ERROR
alternates with
CYCLE POWER TO CONTINUE
A temporary printing error occurred.
Turn the printer off, then turn the printer on.
57.x
PRINTER ERROR
alternates with
CYCLE POWER TO CONTINUE
A temporary printing error occurred.
Turn the printer off, then turn the printer on.
58.x
PRINTER ERROR
alternates with
CYCLE POWER TO CONTINUE
A temporary printing error occurred.
Turn the printer off, then turn the printer on.
59.x
PRINTER ERROR
alternates with
CYCLE POWER TO CONTINUE
A temporary printing error occurred.
Turn the printer off, then turn the printer on.
62.x
PRINTER ERROR
There is a problem with the printer's memory. The x value refers to the location of the problem:
0 = Internal memory
1 to 3 = DIMM slots 1, 2, or 3
You might need to replace the specified DIMM.
64
PRINTER ERROR
alternates with
CYCLE POWER
A temporary printing error occurred.
Turn the printer off, and then turn the printer on.
66.xx.xx
SERVICE ERROR
alternates with
CHECK CABLES AND CYCLE POWER
An error occurred in an external paper handling device.
Turn the printer off.
Disconnect the cables to all external paper handling devices, and then reconnect them.
Turn the printer on.
68.X PERMANENT STORAGE ERROR
alternates with
CHECK SETTINGS
An error occurred in the printer's permanent storage and one or more printer settings has been reset to its factory default.
Print a configuration page and check the printer settings to determine which values have changed (see Configuration page on page 152).
68.x PERMANENT STORAGE FULL
The printer's permanent storage is full. Some settings might have been reset to the factory defaults.
Print a configuration page and check the printer settings to determine which values have changed (see Configuration page on page 152).
Hold down Cancel Job while turning the printer on. This will clean up the permanent storage by removing old areas that are not being used.
79 SERVICE [xxxx]
The printer detected an error.
Press Cancel Job to clear the print job from the printer memory. Turn the printer off, and then turn the printer on.
Try printing a job from a different software application. If the job prints, go back to the first application and try printing a different file. (If the message only appears with a certain software application or print job, contact the software vendor for assistance.)
If the message persists with different software applications and print jobs, disconnect all cables to the printer that connect it to the network or printer. Turn the printer off. Remove all memory DIMMs or third-party DIMMs from the printer (see Installing memory ). Remove all EIO devices from the printer (see Installing EIO cards/mass storage ). Turn the printer on. If the error no longer exists, install each DIMM and EIO device one at a time, making sure to turn the printer off and back on as you install each device. Replace a DIMM or EIO device if you determine that it causes the error. Remember to reconnect all cables that connect the printer to the network or computer.
8x.yyyy
EIO [z] ERROR
The EIO accessory in slot [z] has encountered a critical error. [z] description:
1 = EIO slot 1 - The printer detected an error with the EIO accessory.
2 = EIO slot 2 - The printer detected an error with the EIO accessory.
6 = EIO slot 1 - The EIO accessory detected an error. The EIO accessory may be defective.
7 = EIO slot 2 - The EIO accessory detected an error. The EIO accessory may be defective.
Turn the printer off, and then turn the printer on.
Turn the printer off, reseat the EIO accessory in slot [z], and then turn the printer on.
Turn the printer off, remove the EIO accessory from slot [z], install it in a different EIO slot, and then turn the printer on.
Replace the EIO accessory in slot [z].


Mopy disk error messages

The following table lists the disk mopy (multiple original copy) error numbers reported on either the Printer Collation or Job Storage Disk Error page, which is printed when an error exists. Use the HP Resource Manager for management of the disk (see HP Resource Manager ).
Mopy disk error messages
Disk error number

Error description

Solution
1
Disk volume not present - it may be uninitialized.
  • Hard disk: Initialize the hard disk accessory. If problem persists, replace the hard drive.
  • RAM disk: Turn the printer off and then on again.
3
A file or directory asked for could not be found.
  • Possible data corruption. Delete the job that prompted the error.
5
Invalid # of bytes given in a read/write request.
  • Possible data corruption. Delete the job that prompted the error.
6
Attempt to create a file or directory that already exists.
  • The user has sent a username that is the same as an existing directory. Change the username in the driver and resend the job.
15
Bad Disk
  • Hard disk: Initialize the hard disk accessory. If problem persists, replace the hard drive.
16
No volume label
  • Hard disk: Initialize the hard disk accessory. If problem persists, replace the hard drive.
23
Bad seek request - the resulting offset would be negative.
  • Possible data corruption. Delete the job that prompted the error.
24
Unexpected internal error
  • Possible data corruption, delete the job the error occurred with.
  • Disk media problem - initialize the hard disk accessory or reboot to reinit the RAM disk.
  • If the problem persists on a hard drive, replace the hard drive.
55
Bad file system
  • Possible data corruption. Delete the job that prompted the error.
  • Disk media problem - initialize the hard disk accessory or reboot to reinit the RAM disk.
  • If the problem persists on a hard drive, replace the hard drive.
56
Hardware failure
  • Replace the hard drive.
59
The maximum number of directories has been reached
There is a maximum number of directories that can be put on a disk. Stored jobs are stored in directories created for each user. To solve this problem:
  • Delete all jobs stored for a user. The firmware will automatically delete the directory for a user with no stored jobs.
  • Delete other directories on the disk.
70
Disk Error
  • Contact your HP Service and Support Representative.


Correcting output quality problems

This section of the manual helps you define print quality problems and what to do to correct them. Often output quality problems can be handled quite easily by making sure that your printer is properly maintained, using media that meets HP specifications, or running a cleaning page.

Use the examples in the image defect table starting on this page to determine which output quality problem you are experiencing, then see the corresponding reference pages to troubleshoot. These examples consist of the most common methods to remedy print quality problems. If you still have problems after trying the suggested remedies, contact HP Customer Care Service and Support (see Service and support ).

Note The examples below depict letter-size paper that has passed through the printer short-edge first.

Image defect table
See Light print (partial page) | See Light print (entire page) | See Specks | See Specks
See Dropouts | See Dropouts | See Dropouts | See Lines
See Gray background | See Toner smear | See Loose toner | See Repeating defects
See Repeating image | See Misformed characters | See Page skew | See Curl or wave
See Wrinkles or creases | See Vertical white lines | See Tire tracks | See White spots on black


Light print (partial page)

  1. The toner cartridge might be low. Replace the toner cartridge.
  2. Maintenance might be due. Check this by printing a copy of the supplies status page (see Supplies status page ). If maintenance is due, order and install the printer maintenance kit (see Performing preventative maintenance ).
  3. The toner cartridge might be almost empty. Replace the toner cartridge.


Light print (entire page)

  1. Make sure that EconoMode is turned off (see ECONOMODE in Print Quality Menu ).
  2. At the printer control panel, use the Print Quality Menu to increase the toner density setting (see TONER DENSITY in Print Quality Menu )).
  3. Try using a different type of paper.
  4. The toner cartridge might be almost empty. Replace the toner cartridge.


Specks

Specks might appear on a page after a jam has been cleared.

  1. Print a few more pages to see if the problem corrects itself.
  2. If specks occur frequently, set your printer up to automatically run a cleaning page (see Running the cleaning page automatically ).
  3. Clean the inside of the printer (see Cleaning the printer
    ) and run a manual cleaning page to clean the fuser (see Running the cleaning page manually ).
  4. Try using a different type of paper.
  5. Check for toner cartridge leaks. If the toner cartridge is leaking, replace it.


Dropouts

  1. Make sure that the environmental specifications for the printer are being met (see General specifications ).
  2. If the paper is rough and the toner easily rubs off, either try changing the fuser mode to High 1 or High 2 (see Paper Handling Menu ), or try using a smoother paper.
  3. Try changing to a different paper type.


Lines

  1. Print a few more pages to see if the problem corrects itself.
  2. Clean the inside of the printer (see Cleaning the printer
    ) and run a manual cleaning page to clean the fuser (see Running the cleaning page manually ).
  3. Replace the toner cartridge.
  4. Maintenance might be due. Check this by printing a copy of the supplies status page (see Supplies status page ). If maintenance is due, order and install the printer maintenance kit (see Performing preventative maintenance ).


Gray background

  1. Do not use paper that has already been run through the printer.
  2. Print a few more pages to see if the problem corrects itself.
  3. Turn over the stack of paper in the tray. Also, try rotating the paper 180°.
  4. At the printer control panel, use the Print Quality Menu to decrease the toner density setting (see the description of TONER DENSITY in Print Quality Menu ).
  5. Make sure that the environmental specifications for the printer are being met (see General specifications ).
  6. Replace the toner cartridge.


Toner smear

Also see Loose toner .

  1. Print a few more pages to see if the problem corrects itself.
  2. Try using a different type of paper.
  3. Make sure that the environmental specifications for the printer are being met (see General specifications ).
  4. Clean the inside of the printer (see Cleaning the printer
    ) and run a manual cleaning page to clean the fuser (see Running the cleaning page manually ).
  5. Maintenance might be due. Check this by printing a copy of the supplies status page (see Supplies status page ). If maintenance is due, order and install the printer maintenance kit (see Performing preventative maintenance ).
  6. Replace the toner cartridge.


Loose toner

Loose toner, in this context, is defined as toner that can be rubbed off the page.

  1. If paper is heavy or rough, try using a high fuser mode so that toner fuses more completely onto the paper. At the printer control panel, use CONFIGURE FUSER MODE MENU in the Paper Handling Menu. To do this (see Paper Handling Menu ).
  2. If you have observed a rougher texture on one side of your paper, try printing on the non-rough side.
  3. Make sure that the environmental specifications for the printer are being met (see Printer specifications ).
  4. Make sure that paper type and quality meet HP specifications (see Paper specifications ).
  5. Maintenance might be due. Check this by printing a copy of the supplies status page (see Supplies status page ). If maintenance is due, order and install the printer maintenance kit (see Performing preventative maintenance ).


Repeating defects

See also Repeating image .

  1. Print a few more pages to see if the problem corrects itself.
  2. If the distance between defects is 38 mm (1.5 in) or 94 mm
    (3.76 in), the toner cartridge might need to be replaced.
  3. Clean the inside of the printer (see Cleaning the printer
    ) and run a manual cleaning page to clean the fuser (see Running the cleaning page manually ).
  4. Maintenance might be due. Check this by printing a copy of the supplies status page (see Supplies status page ). If maintenance is due, order and install the printer maintenance kit (see Performing preventative maintenance ).


Repeating image

This type of defect might occur when using preprinted forms or a large quantity of narrow media.

  1. Print a few more pages to see if the problem corrects itself.
  2. Make sure that paper type and quality meet HP specifications (see Paper specifications ).
  3. If you observe that this type of defect occurs on wide paper (such as letter- or A4-size paper) just after printing on narrow media (such as envelopes), you can set SMALL PAPER SPEED on the Paper Handling Menu to SLOW (see Paper Handling Menu ). Note that this will slow down printing.
  4. Maintenance might be due. Check this by printing a copy of the supplies status page (see Supplies status page ). If maintenance is due, order and install the printer maintenance kit (see Performing preventative maintenance ).


Misformed characters

  1. Print a few more pages to see if the problem corrects itself.
  2. Make sure that the environmental specifications for the printer are being met (see General specifications ).
  3. Maintenance might be due. Check this by printing a copy of the supplies status page (see Supplies status page ). If maintenance is due, order and install the printer maintenance kit (see Performing preventative maintenance ).


Page skew

  1. Print a few more pages to see if the problem corrects itself.
  2. Verify that there are no torn pieces of paper inside the printer.
  3. Make sure that paper is loaded correctly, all adjustments have been made, and the paper is under the corner tabs (see Loading tray 1 and Loading trays 2, 3, and 4 ).
  4. Turn over the stack of paper in the tray. Also, try rotating the paper 180°.
  5. Make sure that paper type and quality meet HP specifications (see Paper specifications ).
  6. Make sure that the environmental specifications for the printer are being met (see General specifications ).


Curl or wave

  1. Turn over the stack of paper in the tray. Also, try rotating the paper 180°.
  2. Make sure that paper type and quality meet HP specifications (see Paper specifications ).
  3. Make sure that the environmental specifications for the printer are being met (see Printer specifications ).
  4. Try printing to a different output bin.
  5. If media is lightweight and smooth, try using a low fuser mode to reduce the heat in the fusing process. At the printer control panel, use CONFIGURE FUSER MODE MENU on the Paper Handling Menu to do this (see Paper Handling Menu ).


Wrinkles or creases

  1. Print a few more pages to see if the problem corrects itself.
  2. Make sure that the environmental specifications for the printer are being met (see General specifications ).
  3. Turn over the stack of paper in the tray. Also, try rotating the paper 180°.
  4. Make sure that paper is loaded correctly, all adjustments have been made, and the paper is under the corner tabs (see Loading tray 1 and Loading trays 2, 3, and 4 ).
  5. Make sure that paper type and quality meet HP specifications (see Paper specifications ).
  6. If envelopes are creasing, try storing envelopes so that they lie flat.


Vertical white lines

  1. Print a few more pages to see if the problem corrects itself.
  2. Make sure that paper type and quality meet HP specifications (see Paper specifications ).
  3. Replace the toner cartridge.


Tire tracks

This defect typically occurs when the toner cartridge has far exceeded its rated usage of 10,000 pages (for example, printing a very large quantity of pages with very little toner coverage).

  1. Replace the toner cartridge.
  2. Reduce the number of pages that you print with very low toner coverage.
  3. Use the 6,000-page cartridge if you cannot reduce the number of pages with very little toner coverage (part number C8061A).


White spots on black

  1. Print a few more pages to see if the problem corrects itself.
  2. Make sure that paper type and quality meet HP specifications (see Paper specifications ).
  3. Make sure that the environmental specifications for the printer are being met (see General specifications ).
  4. Replace the toner cartridge.


Problem solving

Determining printer problems

Troubleshooting flowchart

If the printer is not responding properly, use the flowchart to determine the problem. If the printer does not pass a step, follow the corresponding troubleshooting suggestions.

If you cannot resolve the problem after following the suggestions in this guide, contact an HP-authorized service or support provider (see HP Customer Care Service and Support ).

Note Macintosh users: For more troubleshooting information, see Troubleshooting flowchart for Macintosh users .

1 Does the control panel display READY?
YES <

Go to step 2.

NO

The display is blank and the printer's fan is off.

The display is blank but the printer's fan is on.

The display is in the wrong language.

The display shows garbled or unfamiliar characters.

A message other than READY is displayed.

  • Check the power cord connections and the power switch.
  • Plug the printer into a different outlet.
  • Check that the power supplied to the printer is steady, and meets printer specifications
    (see Electrical specifications ).
  • Press any control panel key to see if the printer responds.
  • Turn the printer off, and then turn the printer on.
  • Turn the printer off. Hold down Select while turning the printer on. Press
    -Value+ to scroll through the available languages. Press Select to save the desired language as the new default. Press Go to return to READY.
  • Make sure the desired language is selected from the control panel.
  • Turn the printer off, and then turn the printer on.
  • Go to Understanding printer messages .

2 Can you print a configuration page (see Configuration page )?

YES <

Go to step 3.

NO

A configuration page does not print.

A blank page prints.

A message other than READY or PRINTING CONFIGURATION is displayed.

  • Check that all trays are properly loaded, adjusted, and installed in the printer.
  • From the computer, check the print queue or print spooler to see if the printer has been paused. If there are problems with the current print job, or if the printer is paused, a configuration page will not print. (Press Cancel Job and try step 2 again.)
  • Check that the sealing tape is not still in the toner cartridge. (See the getting started guide or the instructions that came with the toner cartridge.)
  • The toner cartridge might be empty. Install a new toner cartridge.
  • Go to Understanding printer messages .

3 Can you print from a software application?

YES <

Go to step 4.

NO

The job will not print.
A PS error page or list of commands prints
  • If the job will not print, and a message is displayed on the control panel, see Understanding printer messages .
  • From the computer, check to see if the printer has been paused.
  • If the printer is on a network, check that you are printing to the correct printer. To verify that it is not a network problem, connect the computer directly to the printer with a parallel cable, change the port to LPT1, and try to print.
  • Check the interface cable connections. Disconnect and reconnect the cable at the computer and the printer.
  • Test the cable by trying it on another computer.
  • If you are using a parallel connection, make sure the cable is IEEE-1284 compliant.
  • If the printer is on a network, print a configuration page (see Configuration page ) and verify in the Protocol Information that server and node name match the names in the printer driver.
  • To verify that it is not a computer problem, print from another computer (if possible).
  • Make sure the print job is being sent to the correct port (LPT1, or network printer port, for example).
  • Check that you are using the proper printer driver (see Choose the right printer driver for your needs ).
  • Reinstall the printer driver (see the getting started guide).
  • Check that the port is configured and working properly. (Try connecting another printer to that port and printing.)
  • If printing with the PS driver, from the Configuration Menu in the printer control panel, set PRINT PS ERRORS=ON, then print the job again (see PRINT PS ERRORS= OFF . If an error page prints, see the instructions in the next column.
  • From the Configuration Menu in the printer control panel, make sure that PERSONALITY=AUTO (see PERSONALITY= AUTO ).
  • You might be missing a printer message that could help you solve the problem. From the Configuration Menu in the printer control panel, temporarily turn the Clearable Warnings and Auto Continue settings off (see CLEARABLE WARNINGS=JOB and AUTO CONTINUE= ON ) and then print the job again.
  • The printer might have received a nonstandard PS code. From the Configuration Menu in the printer control panel, set PERSONALITY to PS for this print job only. After the job has printed, return the setting to AUTO (see PERSONALITY= AUTO ).
  • Make sure the print job is a PS job, and that you are using the PS driver.
  • The printer might have received PS code when it is set to PCL. From the Configuration Menu, set PERSONALITY to AUTO (see PERSONALITY= AUTO ).

4 Does the job print as expected? (Continued on the following page.)

NO

Print is garbled or only a portion of the page prints

Printing
stops in the middle of
the job.

Print speed is slower than expected.

A control panel setting is not taking effect.

  • Check that you are using the proper printer driver (see Choose the right printer driver for your needs ).
  • The data file sent to the printer might be corrupt. To test, try printing it on another printer (if possible), or try a different file.
  • Check the interface cable connections. Test the cable by trying it on another computer (if possible).
  • Replace the interface cable with a high-quality cable (see Ordering information ).
  • Reduce the job's complexity, print at a lower resolution (see the description of RESOLUTION= FASTRES 1200 ), or install more printer memory (see Printer memory and expansion ).
  • You might be missing a printer message that could help you solve the problem. From the Configuration Menu in the printer control panel, temporarily turn the Clearable Warnings and Auto Continue settings off (see CLEARABLE WARNINGS=JOB and AUTO CONTINUE= ON ) and then print the job again.
  • Cancel Job might have been pressed.
  • Check that the power supplied to the printer is steady, and meets printer specifications
    (see Electrical specifications ).
  • Simplify the print job.
  • Add more memory to the printer (see Printer memory and expansion ).
  • Turn banner pages off. (See your network administrator.)
  • Note that slower speeds should be expected if you are printing narrow paper, printing from
    tray 1, using HIGH 2 fuser mode, or have small paper speed set to slow.
  • Check settings in the printer driver or software application. (Printer driver and software commands override control panel settings.)

Does the job print as expected? (continued)

YES <

Go to step 5.

NO

The print job is not formatted correctly.

Pages are not fed correctly or are damaged.

There are print quality problems.

  • Check that you are using the proper printer driver (see Choose the right printer driver for your needs ).
  • Check the software settings. (See the software help.)
  • Try a different font.
  • Downloaded resources might have been lost. You might need to download them again.
  • Make sure paper is loaded correctly and that the guides are not too tight or too loose against the paper stack.
  • If you are having problems printing custom-size paper, see Guidelines for printing custom-size paper .
  • If pages are wrinkled or curled, or if the image is skewed on the page, see Correcting output quality problems .
  • Adjust the print resolution (see RESOLUTION= FASTRES 1200 ).
  • Check that REt is on (see RET=MEDIUM .
  • Go to Correcting output quality problems .

5 Does the printer select the proper trays, output locations, and paper handling accessories?
YES <
For other problems,
check the Contents, the Index, or the printer software help.
NO

The printer pulls paper from the wrong tray.
An optional accessory is not working properly.
A message other than READY is displayed.
  • See Customizing what tray is used for printing .
  • Make sure paper trays are correctly configured for paper size and type (see Loading trays 2, 3, and 4 ). Print a configuration page to see current tray settings (see Configuration page ).
  • Make sure the tray selection (or paper type) in the printer driver or software application is set correctly. (The printer driver and software application settings override the printer control panel settings.)
  • If you do not want to print from tray 1, remove any paper loaded in the tray or change the TRAY 1 MODE setting to CASSETTE (see Customizing tray 1 operation ). By default, paper loaded in tray 1 will be printed first.
  • If you want to print from tray 1, but cannot select the tray from a software application, see Customizing tray 1 operation .
  • Print a configuration page to verify that the accessory is installed properly and is functional (see Configuration page ).
  • Configure the printer driver for the installed accessories (see the software help).
  • Turn the printer off, and then turn the printer on.
  • Verify that you are using the correct optional accessory for the printer.
  • If the optional duplexer will not duplex, check that the rear output bin is closed.
  • If the optional duplexer will not duplex, you might need to install more memory (see Printer memory and expansion ).
  • Go to Understanding printer messages .


Troubleshooting flowchart for Macintosh users

1 Can you print from a software application?

YES <

Go to step 2.

NO

The Macintosh computer is not communicating with the printer.

Auto Setup did not automatically set up the printer.

The printer driver icon does not appear in the Chooser.

  • Make sure the printer control panel displays READY (see the first page of Troubleshooting flowchart ).
  • Make sure the correct printer driver is selected in the left half of the Chooser. Then make sure that the desired printer name is selected (highlighted) on the right half of the Chooser. There will be an icon next to the printer name after the driver has been set up and configured with the PPD.
  • If the printer resides on a network with multiple zones, make sure the correct zone is selected in the AppleTalk Zones box in the Chooser.
  • Make sure the correct printer has been chosen in the Chooser by printing a configuration (see Configuration page ). Make sure the name of the printer displayed on the configuration page matches the printer in the Chooser.
  • Make sure AppleTalk is active. (Select this in the Chooser or in the AppleTalk control panel, whichever is applicable for your OS version.)
  • Make sure the computer and printer are on the same network. From Control Panels in the Apple menu, select the Network (or the AppleTalk) control panel and then choose the correct network (for example, LocalTalk or EtherNet).
  • Set up the printer manually by selecting Configure.
  • Reinstall the printer software. (See the getting started guide.)
  • Select an alternate PPD (see Selecting an alternate PPD ).
  • The PPD might have been renamed. If so, select the renamed PPD (see Selecting an alternate PPD ).
  • A network queue might be present.
  • Make sure the Apple LaserWriter 8 Chooser extension resides in the Extensions folder.
  • If it is not present anywhere on your system, contact Apple Computer, Inc.

2 Does the job print as expected?
YES <
For other problems, check the Contents, the Index, or the printer online help.
NO

The print job is not sent to the desired printer.

The print job
has incorrect fonts.

The computer cannot be used while the printer is printing.
  • Another printer with the same or similar name might have received the print job. Verify that the printer name matches the name selected in the Chooser (see Selecting an alternate PPD ).
  • If you are printing an .eps file, try downloading the fonts contained in the .eps file to the printer before printing. Use the HP LaserJet Utility (see HP LaserJet Utility ).
  • If the document is not printing with New York, Geneva, or Monaco fonts, go into the Page Setup dialog box, and select Options to deselect substituted fonts.
  • Select Print in Background from the Background Printing menu in the Print Dialog box. Status messages will be redirected to the Desktop Print Monitor, allowing the computer to continue working while the printer is printing.

Selecting an alternate PPD

  1. Open the Chooser from the Apple menu.
  2. Click the LaserWriter 8 icon.
  3. If you are on a network with multiple zones, select the zone in the AppleTalk Zones box where the printer is located.
  4. Click the printer name you want to use in the Select a PostScript Printer box. (Double-clicking will immediately generate the next few steps.)
  5. Click Setup. (This button might read Create for first-time setup.)
  6. Click Select PPD.
  7. Find the desired PPD in the list and click Select. If the desired PPD is not listed, choose one of the following options:
    • Select a PPD for a printer with similar features.
    • Select a PPD from another folder.
    • Select the generic PPD by clicking Use Generic. The generic PPD allows you to print, but limits your access to printer features.
  8. In the Setup dialog box, click Select, and then click OK to return to the Chooser.
Note If you manually select a PPD, an icon might not appear next to the selected printer in the Select a PostScript Printer box. In the Chooser, click Setup, click Printer Info, and then click Update Info to bring up the icon.
  9. Close the Chooser.

Renaming the printer

If you are going to rename the printer, do this before selecting the printer in the Chooser. If you rename the printer after selecting it in the Chooser, you will have to go back into the Chooser and
reselect it.

Use the Set Printer Name feature in the HP LaserJet Utility to rename the printer.


Troubleshooting the optional printer hard disk accessory

Troubleshooting the optional printer hard disk accessory
Item | Explanation
Printer does not recognize the hard disk accessory. | Turn the printer off and verify that the hard disk accessory is inserted correctly and is securely fastened. Print a configuration page to confirm that the hard disk accessory has been recognized (see Configuration page ).
Disk is not initialized. DISK x NOT INITIALIZED | Use the Windows-based HP Resource Manager or the Macintosh-based HP LaserJet Utility to initialize the disk.
Disk failure. EIO x DISK NOT FUNCTIONAL | Turn the printer off and make sure that the EIO disk is inserted correctly and securely fastened. If the control panel message continues to be displayed, the disk drive needs to be replaced.
Disk is write protected. DISK IS WRITE PROTECTED | Fonts and forms cannot be stored on the disk when the disk is write protected. Use the Windows-based HP LaserJet Resource Manager or the Macintosh-based HP LaserJet Utility to remove the write protection from the disk.
Attempted to use a disk-resident font, but the printer substituted a different font. | If you are using PCL, print the PCL Font Page, and verify that the font is on the disk. If you are using PS, print the PS Font Page and make sure that the font is on the disk. If the font is not on the disk, use the HP Resource Manager or the Macintosh-based HP LaserJet Utility to download the font. (See PCL or PS font list ).


Troubleshooting PS

PS troubleshooting
Item
Explanation
A text listing of PS commands prints instead of your PS printing job.
The control panel PERSONALITY=AUTO setting may have been confused by a nonstandard PS code. Check the PERSONALITY setting to see if it is set to PS or PCL (see Configuration Menu ). If it is set to PCL, set it to PERSONALITY=AUTO. If it is set to AUTO, set it to PS for this print job only. When the job has printed, return the setting to AUTO.
The job prints in Courier (the printer's default font) instead of the font you requested.
The requested typeface is not available in the printer or is not present on the disk. Use a font download utility to download the desired font.
Fonts downloaded to memory are lost when the printer is turned off. They are also lost if Resource Saving is not used and a personality switch is performed to print a PCL job. Disk fonts are not affected by PCL jobs or by turning the printer off.
Print a PS Font Page to verify that the font is available (see PCL or PS font list ). If a disk font appears to be missing, it may be because a software utility was used to delete the font, because the disk was re-initialized, or because the disk drive is not installed correctly. Print a configuration page to verify that the disk drive is installed and functioning correctly (see Configuration page ).
Print a file directory to help identify available fonts (see Information Menu ).
A page prints with clipped margins.
If the page margins are clipped, you may have to print the page at 300-dpi resolution or install more memory.
A page fails to print.
Set PRINT PS ERRORS=ON (see Configuration Menu , and then send the job again to print a PS error page.
A PS error page prints.
Make sure the print job is a PS job.
Check to see whether your software expected you to send a setup or PS header file to the printer.
Check the printer setup in your software application to make sure that the printer is selected.
Check cable connections to ensure that they are secure.
Reduce the complexity of the graphic.
Printer pulls paper from the wrong tray.
Use the information in Customizing what tray is used for printing to change the tray being used.


Troubleshooting optional HP Fast InfraRed Receiver problems

Troubleshooting HP Fast InfraRed Receiver problems
Item
Explanation
FIR port status indicator does not
light up.
Make sure that the printer is in READY mode and that the FIR port you are printing from is IRDA-compliant and within the range of operation described in the user guide for the HP Fast InfraRed Receiver.
Make sure that the HP Fast InfraRed Receiver is properly connected to the printer.
Print a configuration page (see Configuration page ). Make sure that "FIR POD (IRDA Compliant)" is printed under Installed Personalities and Options.
Connection cannot be established or seems to take longer than usual.
Use a device that is IRDA-compliant; look for an IRDA symbol on the device or see the computer's user guide for IRDA specifications.
Connection often cannot take place because the computer does not have the software that is required for FIR. Make sure that the operating system on your computer includes an FIR driver and your application uses an HP LaserJet 4100, 4100N, 4100TN, 4100DTN, or compatible driver.
Note that complex pages take longer to print.
Position the HP Fast InfraRed Receiver within the range of operation described in the user guide for the HP Fast InfraRed Receiver. Make sure that no object is blocking the connection. (This object could be a hand, paper, books, or even bright light.)
Make sure that the two IR ports are clean (free from dirt and grease).
Bright light of any kind (sunlight, incandescent light, fluorescent light, or light from an infrared remote control, such as those used for TVs and VCRs) shining directly into one of the IR ports might cause interference. Make sure that no bright light is shining directly into either IR port.
Position the portable device closer to the FIR port on the printer.
The printer prints only part of a page or document.
The connection has been broken during transmission. If you move the portable device during transmission, the connection can be broken. IRDA-compliant devices are designed to recover from temporary connection interruptions. You have up to 40 seconds to re-establish the connection (depending on the portable device being used).
The print job has been properly sent, but the printer will not print.
If the connection is broken before the entire print job has been transmitted to the printer (printing has not yet started), the printer may not print any of the job. Press Cancel Job to clear the printer's memory. Then, reposition the portable device within the range of operation described in the user guide for the HP Fast InfraRed Receiver, and print the job again.
The FIR status indicator turns off during transmission.
The connection might have been broken. Press Cancel Job to clear the printer's memory. Then, reposition the portable device within the range of operation described in the user guide for the HP Fast InfraRed Receiver, and print the job again.


Communicating with an optional HP JetDirect print server

If the printer contains an optional HP JetDirect print server, and you cannot communicate with the printer over the network, verify the operation of the print server.

  • Check the HP JetDirect configuration page (to print, see Configuration page ).
  • If the message, "I/O CARD READY" does not appear on the HP JetDirect configuration page, see the troubleshooting section of the HP JetDirect Print Server Administrator's Guide.

If the printer contains an HP JetDirect 10/100TX print server, check to see that the print server was able to link to the network:

  • Check the link-speed indicators (10 or 100) on the print server. If both are off, the print server failed to link to the network.
  • Check the HP JetDirect configuration page. The message "LOSS OF CARRIER ERROR" indicates that the print server failed to link to the network.

If the print server failed to link, verify that all cables are correctly connected. If all cables are correctly connected and the print server still fails to link, follow the steps below to reconfigure the print server:

  1. Use the EIO Menu to manually set the link speed (10 or 100 Mbps) and duplex mode (full- or half-duplex) so that they match the network (see EIO Menu ). For example, if the port on the network switch is set for 100TX full-duplex operation, you must set the print server for 100TX full-duplex operation.
  2. Turn the printer off and back on and check the print server operation. If the print server fails to link, try a different network cable.


Checking the printer configuration

From the printer control panel, you can print pages that give details about the printer and its current configuration. The following information pages are described here:

  • Menu map
  • Configuration page
  • Supplies status page (includes information on toner cartridge use)
  • PCL or PS font list

For a complete list of the printer's information pages, see the Information Menu in the printer control panel (Information Menu ).

Keep these pages handy for troubleshooting. They are also useful if you contact HP Customer Care.


Menu map

To see the current settings for the menus and items available in the control panel, print a control panel menu map:

  1. At the printer control panel, press Menu until INFORMATION MENU appears.
  2. Press Item until PRINT MENU MAP appears.
  3. Press Select to print the menu map.

You might want to store the menu map near the printer for reference. The content of the menu map varies, depending on the options currently installed in the printer. (Many of these values can be overridden from the printer driver or software application.)

For a complete list of control panel items and possible values, see Appendix B. To change a control panel setting, see Control panel menus .


Configuration page

Use the configuration page to view current printer settings, to help troubleshoot printer problems, or to verify installation of optional accessories, such as memory (DIMMs), paper trays, and printer languages.

Note If an HP JetDirect print server card is installed (HP LaserJet 4100N, 4100TN, and 4100DTN printers), an HP JetDirect configuration page will print out as well.

To print a configuration page at the control panel:

  1. Press Menu until INFORMATION MENU appears.
  2. Press Item until PRINT CONFIGURATION appears.
  3. Press Select to print the page. Note the pages since last maintenance.

The next page contains an example of the configuration page. The content of the configuration page varies, depending on the options currently installed in the printer.

Note You can also obtain configuration information from the embedded web server. For details, see Embedded web server .

Printer Information
Lists the serial number, HP JetSend IP addresses, page counts, and other information for the printer.
Event Log
Lists the number of entries in the event log, the maximum number of entries viewable, and the last three entries.
Installed Personalities and Options
Lists all printer languages that are installed (such as PCL and PS) and lists options that are installed in each DIMM slot and EIO slot.
Memory
Lists printer memory, PCL Driver Work Space (DWS), and
I/O buffering and resource saving information.
Security
Lists the status of the printer control panel lock, control panel password, and disk drive.
Paper Trays and Options
Lists the size settings for all trays and lists optional paper handling accessories that are installed.


Supplies status page

Use the supplies status page to obtain information about the toner cartridge installed in the printer, the amount of toner left in the toner cartridge, and the number of pages and jobs that have been processed. The page also lets you know when you should schedule the next preventative maintenance (see Performing preventative maintenance ).

To print a supplies status page at the control panel:

  1. Press Menu until INFORMATION MENU appears.
  2. Press Item until PRINT SUPPLIES STATUS PAGE appears.
  3. Press Select to print the page.

The next page contains an example of the supplies status page.

Note You can also obtain supplies status information from the embedded web server. For details, see Embedded web server .

Supplies website
Local website for ordering supplies through the Internet.
Cartridge information
Information about the amount of toner available in the toner cartridge, toner cartridge part number, and estimated pages remaining for the amount of toner left in the cartridge.
Printing statistics
Statistics on total number of pages and jobs processed.
Manufacture information
Toner cartridge manufacture date and serial number.
Recycling website
Website for information about returning used HP toner cartridges.
Maintenance kit gauge
A gauge to let you know what percentage of the maintenance kit has been used.
Printer information
Total printer page count, preventative maintenance interval, pages until next maintenance should be performed, and serial number of the printer.


PCL or PS font list

Use the font lists to see which fonts are currently installed in the printer. (The font lists also show which fonts are resident on an optional hard disk accessory or flash DIMM.)

To print a PCL or PS font list

  1. At the printer control panel, press Menu until INFORMATION MENU appears.
  2. Press Item until PRINT PCL FONT LIST or PRINT PS FONT LIST appears.
  3. Press Select to print the font list.

The PS font list shows the PS fonts installed, and gives a sample of those fonts. The following describes the information that can be found on the PCL font list:

  • Font gives the font names and samples.
  • Pitch/Point indicates the pitch and point size of the font.
  • Escape Sequence (a PCL 5e programming command) is used to select the designated font. (See the legend at the bottom of the font list page.)
Note For step-by-step instructions on using printer commands to select a font with DOS applications, see Selecting PCL 5e fonts .
  • Font # is the number used to select fonts from the printer control panel (not the software application). Do not confuse the font # with the font ID, described below. The number indicates the DIMM slot where the font is stored.
    • SOFT: Downloaded fonts, which stay resident in the printer until other fonts are downloaded to replace them, or until the printer is turned off.
    • INTERNAL: Fonts that permanently reside in the printer.
  • Font ID is the number you assign to soft fonts when you download them through software.


Service and support

Service and support

HP Customer Care Service and Support

http://www.hp.com


Online services

For 24-hour access to information, we suggest the services listed in this section.

World Wide Web

Printer drivers, updated HP printer software, plus product and support information may be obtained from the following URLs:
in the U.S.
http://www.hp.com/support/lj4100

Printer drivers may be obtained from the following websites:
in China | ftp://www.hp.com.cn/support/lj4100
in Japan | ftp://www.jpn.hp.com/support/lj4100
in Korea | http://www.hp.co.kr/support/lj4100
in Taiwan | http://www.hp.com.tw/support/lj4100 or the local driver website http://www.dds.com.tw

Software utilities and electronic information
Countries/regions | Contact information |  |
U.S. | Monday - Friday: 6:00 am - 10:00 pm MST Saturday: 9:00 am - 4:00 pm MST Phone: (661) 257-5565 Fax: (661) 257-6995 HP website: http://www.hp.com/ Mail: Hewlett-Packard Co. P.O. Box 907 Santa Clarita, CA 91380-9007 USA
Canada | Phone: (905) 206-4663
Europe | The languages supported are also listed below beside the telephone numbers. Hours of operation are 7:30 am GMT (8:30 am CET) to 17:00 GMT (18:00 CET).
 | English speaking line French speaking line German speaking line Italian speaking line Spanish speaking line Portuguese speaking line | Within UK 01429 865511 | Internationally +44 1429 865511 +44 1429 863343 +44 1429 863353 +44 1429 520013 +44 1429 520012 +44 1429 890466
Asia Pacific country/region | Australia China (Beijing) Hong Kong India Indonesia Japan Korea Malaysia New Zealand Philippines Singapore Taiwan Thailand |  | +61 3 9272 8000 +86 10 65053888 +65 740-4477 +91 (011) 682 6035 +65 740-4477 +81 3 53461891 +82 2 3270 0805 +65 740-4477 0800-445-543 (toll free) or (09) 356 6640 +65 740-4477 +65 740-4477 +886 (02) 717 0055 +66 (02) 661-3900 ext 3224
Latin America | Argentina 8:30 to19:30 hrs. Buenos Aires: Brazil 8:00 to19:00 hrs. São Paulo: Chile 8:30 to18:30 hrs. Chile: Colombia Local dealers provide technical assistance Mexico "HP Contigo" 8:00 to18:00 hrs. Mexico: Venezuela 8:00 to18:00 hrs. Caracas: | 787-8080 011-829-6612 800-360999 01-800-4726684 and 01 800-4720684 800-47-888 207-8488
 | Technical Assistance for other Latin American countries is provided by local dealers.

HP direct ordering for accessories or supplies

To order accessories or supplies:

  • call (800) 752-0900 (U.S.) or (800) 387-3154 (Canada)
  • visit the HP LaserJet supplies website that is local to your area (print a copy of the supplies status page to learn the URL, as described in Supplies status page )

HP direct ordering for genuine HP parts

In the U.S., call (800) 227-8164.

HP service parts information CD

This powerful, CD-based parts information tool is designed to give users fast, easy access to parts information such as pricing and recommended stocking lists for a wide range of HP products. To subscribe to this quarterly service in the U.S. or Canada, call (800) 336-5987. In Asia Pacific, call (65) 740-4484. Parts identification and pricing information worldwide can also be accessed via the World Wide Web at http:/www.hp.com/go/partsinfo.

HP Support Assistant CD

This support tool offers a comprehensive online information system designed to provide technical and product information on HP products. To subscribe to this quarterly service in the U.S. or Canada, call (800) 457-1762. In Hong Kong, Indonesia, Malaysia, or Singapore, call Mentor Media at (65) 740-4477.

HP authorized resellers and support

To locate authorized HP resellers and support, call (800) 243-9816 (U.S.) or (800) 387-3867 (Canada).

HP service agreements

Call (800) 743-8305 (U.S.) or (800) 268-1221 (Canada).

HP SupportPacks

The HP SupportPack is a packaged service agreement that upgrades your basic LaserJet product warranty (1 year), and extends coverage to 5 years.

HP SupportPacks are sold by HP resellers and are available in either a shrink-wrap version for a 3-year service package only (you must register with HP to activate service) or an electronic version for a 1-, 2-, 3-, 4-, or 5-year service package (you can register by fax or on the World Wide Web).

For ordering and pricing details, contact your local HP reseller or visit the HP website at http://www.hp.com/go/printerservices for more information.


HP fraud hotline

Call the HP fraud hotline (1-877-219-3183, toll-free in North America) when you install an HP LaserJet toner cartridge and the printer message says the cartridge is non-HP toner. HP will help determine if the product is genuine and take steps to resolve the problem.

Your toner cartridge might not be a genuine HP toner cartridge if you notice the following:

  • you are experiencing a high number of problems with the toner cartridge
  • the cartridge does not look like it usually does (for example, the pull tab or the box is different)


Customer support options worldwide

Worldwide country/region sales and service offices contains addresses and phone numbers for countries/regions not listed here.


HP Customer Care Center and product repair assistance for the U.S. and Canada

For technical support and help in identifying whether a product needs repair, call (208) 323-2551 (U.S.) or (905) 206-4663 (Canada) Monday through Friday from 6 am to 6 pm (Mountain Time) free of charge during the warranty period. However, your standard long-distance phone charges still apply. Have your system nearby and your printer serial number ready when calling.

If you know your printer needs repair, call (800) 243-9816 to locate your nearest authorized HP service provider.

If the printer warranty has expired, post-warranty telephone assistance is available to answer your product questions. Call (900) 555-1500 ($2.50* per minute, U.S. only) or call (800) 999-1148 ($25* per call, Visa or MasterCard, U.S. and Canada) Monday through Friday from 7am to 6 pm (Mountain Time). Charges begin only when you connect with a support technician. *Prices subject to change.


European HP Customer Care Center language and in-country options available

Open Monday through Friday 8:30 - 18:00 Central European Time (CET)

HP provides a free telephone support service during the warranty period. By calling a telephone number listed below, you will be connected to a responsive team waiting to help you. If you require support after your warranty has expired, you can receive support for a fee through the same telephone number. The fee is charged on a per-incident basis. When calling HP, have the following information ready: product number, serial number, date of purchase, and description of the problem.
English | Ireland: 353 (0)1 662 5525 U.K.: 44 (0)171 512 5202 International: 44 (0)(171) 512 5202
Dutch | Belgium: 32 (0)2 6268806 Netherlands: 31 (0)20 606 8751
French | France: 33 (0)1 43 62 34 34 Belgium: 32 (0)2 626 8807 Switzerland: 41 (0)848 80 11 11
German | Germany: 49 (0)180 52 58 143 Austria: 43 (0)7114 201080
Norwegian | Norway: 47 22 11 6299
Danish | Denmark: 45 39 29 4099
Finnish | Finland: (358) (0)203 47 288
Swedish | Sweden: 46 (0)8 619 2170
Italian | Italy: 39 02 264 10350
Spanish | Spain: 34 902 321 123
Portuguese | Portugal: 351 (0)1 3176333


In-country/region support numbers

HP provides a free telephone support service during the warranty period. By calling a telephone number listed below, you will be connected to a responsive team waiting to help you. If you require support after your warranty has expired, you can receive support for a fee through the same telephone number. The fee is charged on a per-incident basis. When calling HP, have the following information ready: product number, serial number, date of purchase, and description of the problem.

If you require support after your warranty has expired, additional product repair services, or if your country/region is not listed below, see Worldwide country/region sales and service offices .
Argentina | (541) 778 8380
Australia | 61 3 8877 8000
Brazil | (011) 82 6612
Canada | (905) 206-4663
China | 86 (0)10 6564 5959
Chile | 800 360 999
Czech Republic | 42 (0)2 6130 7310
Greece | 30 (0)1 689 64 11
Hong Kong | 800-96-7729
Hungary | 36 (0)1) 382 1111
India | 91 11 682 6035
Indonesia | 62-21-350 3408
Japan | 81-3-3335 8333
Korea (Seoul) | 82-2-3270 0700
Korea outside Seoul | 080 999 0700
Malaysia | 60 (3) 295 2566
Mexico | 01-800-472 6684
New Zealand | 64 9 356 6640
Philippines | 63 (2) 867 3551
Poland | 48 22 519 06 00
Portugal | (351) (1) 301-7330
Russia | 7 095797 3520
Singapore | 65 272 5300
South Africa | 27 86 000 1030
Switzerland | 41 (01)848 80 11 11
Taiwan | 886 (2) 2717 0055
Thailand | 66 (2) 661 4000
Turkey | 90 212 224 59 25
Venezuela | 800 47 8488
Vietnam | 84 (0) 8 823 4530


Warranty information

For warranty statements, see Hewlett-Packard limited warranty statement and Limited warranty for toner cartridge life . You can also locate printer warranties on the World Wide Web (see World Wide Web ).

Service during and after the warranty period:

  • If printer hardware fails during the warranty period, see
    HP Customer Care Center and product repair assistance for the U.S. and Canada or European HP Customer Care Center language and in-country options available .
  • If printer hardware fails after the warranty period, and you have an HP Maintenance Agreement or HP Support Pack, request service as specified in the agreement.
  • If you do not have an HP Maintenance Agreement or HP Support Pack, contact an HP-authorized service or support provider (see HP authorized resellers and support ).

If you are shipping equipment to be serviced, use the following repacking guidelines.


Guidelines for repacking the printer

  • Remove and retain any DIMMs (dual in-line memory modules) installed in the printer (see Installing memory ).
  • Remove and retain any optional accessories installed in the printer (such as the duplexer or hard disk).
  • Remove and retain the toner cartridge.
CAUTION To prevent damage to the toner cartridge, store the cartridge in its original packing material, or store it so that it is not exposed to light.
  • Use the original shipping container and packing material, if possible. (Shipping damage as a result of inadequate packing is the customer's responsibility.) If you have already disposed of the printer's packing material, contact a local mailing service for information on repacking the printer.
  • If possible, include print samples and 50-100 sheets of paper or any other media that is not printing correctly.
  • Include a completed copy of the Service Information Form (Service information form ).
  • HP recommends insuring the equipment for shipment.


Hewlett-Packard limited warranty statement

Service and support

Service information form
WHO IS RETURNING THE EQUIPMENT?
Date:
Person to contact:
Phone: ( )
Alternate contact:
Phone: ( )
Return shipping address:
Special shipping instructions:

WHAT IS BEING SENT?
Model name:
Model number:
Serial number:
Please attach any relevant print-outs when returning equipment. DO NOT ship accessories that are not required to complete the repair (manuals, cleaning supplies, etc.).
WHAT NEEDS TO BE DONE? (Attach a separate sheet if necessary.)
  1. Describe the conditions of the failure. (What was the failure? What were you doing when the failure occurred? What software were you running? Is the failure repeatable?)
  2. If the failure is intermittent, how much time elapses between failures?
  3. Is the unit connected to any of the following? (Give manufacturer and model number.)
Personal computer:
Modem:
Network:
  4. Additional comments:
HOW WILL YOU PAY FOR THE REPAIR?
o Under warranty
Purchase/received date: ______________________
(Enclose proof of purchase or receiving document with original received date.)
o Maintenance contract number: ______________________
o Purchase order number: ______________________
Except for contract and warranty service, a purchase order number and/or authorized signature must accompany any request for service. If standard repair prices do not apply, a minimum purchase order is required. Standard repair prices may be obtained by contacting an HP-authorized Repair Center.
Authorized signature: ______________________________
Phone: ________________
Billing address:
Special billing instructions:

Hewlett-Packard limited warranty statement
HP PRODUCT | DURATION OF WARRANTY
HP LaserJet 4100, 4100N, 4100TN, 4100DTN | 1 year, return to HP or Authorized Dealer

  1. HP warrants to you, the end-user customer, that HP hardware, accessories and supplies will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.
  2. HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.
  3. HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.
  4. HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.
  5. Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.
  6. TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country to country, state to state, or province to province.
  7. TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Limited warranty for toner cartridge life

Note The warranty below applies to the toner cartridge that came with this printer. This warranty supersedes all previous warranties (7/19/96).

The HP toner cartridge is warranted to be free from defects in materials and workmanship for the life of the cartridge until the HP toner is depleted. Your HP toner is depleted when your printer indicates a toner-low message. HP will, at HP's option, either replace products that prove to be defective or refund your purchase price.

The warranty does not cover toner cartridges that have been refilled, are emptied, abused, misused, or tampered with in any way.

This limited warranty gives you specific legal rights. You may have other rights which vary from state to state, province to province, and country to country.

To the extent allowed by applicable law, in no event shall Hewlett-Packard Company be liable for any incidental, consequential, special, indirect, punitive, or exemplary damages or lost profits from any break of this warranty or otherwise.


HP software license terms

ATTENTION: USE OF THE SOFTWARE IS SUBJECT TO THE HP SOFTWARE LICENSE TERMS SET FORTH BELOW. USING THE SOFTWARE INDICATES YOUR ACCEPTANCE OF THESE LICENSE TERMS. IF YOU DO NOT ACCEPT THESE LICENSE TERMS, AND THE SOFTWARE IS BUNDLED WITH ANOTHER PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT FOR A FULL REFUND.

The following License Terms govern your use of the accompanying Software unless you have a separate signed agreement with HP.

License Grant
HP grants you a license to Use one copy of the Software. "Use" means storing, loading, installing, executing, or displaying the Software. You may not modify the Software or disable any licensing or control features of the Software. If the Software is licensed for "concurrent use," you may not allow more than the maximum number of authorized users to Use the Software concurrently.

Ownership
The Software is owned and copyrighted by HP or its third party suppliers. Your license confers no title to, or ownership in, the Software and is not a sale of any rights in the Software. HP's third party suppliers may protect their rights in the event of any violation of these License Terms.

Copies and Adaptations
You may only make copies or adaptations of the Software for archival purposes or when copying or adaptation is an essential step in the authorized Use of the Software. You must reproduce all copyright notices in the original Software on all copies or adaptations. You may not copy the Software onto any public network.

No Disassembly or Decryption
You may not disassemble or decompile the Software unless HP's prior written consent is obtained. In some jurisdictions, HP's consent may not be required for limited disassembly or decompilation. Upon request, you will provide HP with reasonably detailed information regarding any disassembly or decompilation. You may not decrypt the Software unless decryption is a necessary part of the operation of the Software.
Transfer
Your license will automatically terminate upon any transfer of the Software. Upon transfer, you must deliver the Software, including any copies and related documentation, to the transferee. The transferee must accept these License Terms as a condition to the transfer.

Termination
HP may terminate your license upon notice for failure to comply with any of these License Terms. Upon termination, you must immediately destroy the Software, together with all copies, adaptations, and merged portions in any form.

Export Requirements
You may not export or reexport the Software or any copy or adaptation in violation of any applicable laws or regulations.

U.S. Government Restricted Rights
The Software and any accompanying documentation have been developed entirely at private expense. They are delivered and licensed as "commercial computer software" as defined in DFARS 252.227-7013 (Oct 1988), DFARS 252.211-7015 (May 1991), or DFARS 252.227-7014 (Jun 1995), as a "commercial item" as defined in FAR 2.101 (a), or as "Restricted computer software" as defined in FAR 52.227-19 (Jun 1987) (or any equivalent agency regulation or contract clause), whichever is applicable. You have only those rights provided for such Software and any accompanying documentation by the applicable FAR or DFARS clause or the HP standard software agreement for the product involved.


Worldwide country/region sales and service offices

Note Before calling an HP Sales and Service office, be sure to contact the appropriate Customer Care Center number listed in the "HP Customer Care Service and Support" section. Products should not be returned to these offices. Product return information is also available through the appropriate HP Customer Care Center (see HP Customer Care Service and Support ).

Europe

Albania

Gener-Al sh.p.k.

Hewlett-Packard Distributor

Tirana Trade Centre

Rr. 'Durresit'

Tirana

Phone Number: +355-42-23519

Fax: +355-42-27966

Austria

Wien

Hewlett-Packard Ges.m.b.H

Elektronische Meßtechnik

Lieblgasse1

1222 Vienna

Phone Number: 01/25000-7006

Fax: 01/25000-6558

Belarus

Belhard

709, 2 Melnicayte Street

Minsk 220600

Phone Number: 375-172-238985

Fax: 375-172-268426

Belgium

Hewlett-Packard Belgium S.A./N.V.

Boulevard de la Woluwe 100-102

B 1200 Brussels

Phone Number: (32/2) 778-34-17

Fax: (32/2) 778-34-14

Bulgaria

S&T Bulgaria Ltd.

Hewlett-Packard Distributor

2, "Iatashka" St.

Sofia 1618

Phone Number: +359-2-955 9573

Fax: +359-2-955 9290

Croatia (local name: Hrvatska)

Hermes-Plus

Hewlett-Packard Distributor

Slandrove 2

SE 1231 Crnuce

Phone Number: 38-512 331061

Fax: 38-512 331930

Cyprus

Handled by G-Systems, Greece

Czech Republic

Hewlett-Packard

Ceskoslovenski sro

Novodvorska 82

14200 Praha 414

Phone Number: +420-2-613-07310

Fax: +420-2-474 3293

Denmark

Hewlett-Packard A/S

Kongevejen 25

DK-3460 Birkerød

Phone Number: (45) 45 99-10-00

Fax: (45) 45-82-06-30

E-Mail Address: test_measurement@hp.dk

Finland

Hewlett-Packard Oy

Street Address:

Piispankalliontie 17

02200 ESPOO

Finland

P.O.Box Address:

P.O. Box 68

02201 ESPOO

Phone Number: 358-9-8872 2100

Fax: 358-9-8872 2923

E-Mail Address: tmodirect@finland.hp.com

France

Hewlett-Packard France

Test et Mesure

Z.A. de Courtaboeuf

1 Avenue du Canada

91947 Les Ulis

Phone Number: 01 69 29 41 14

Fax: 01 69 29 65 09

Germany

Böblingen

Hewlett-Packard GmbH

Elektronische Meßtechnik

Postfach 14 30

71004 Böblingen

Phone Number: 0180/524-63 30

Fax: 0180/524-63 31

Bad Homburg

Hewlett-Packard GmbH

Elektronische Meßtechnik

Hewlett-Packard Straße 1

61352 Bad Homburg

Phone Number: 0180/524-6330

Fax: 0180/524-6331

Berlin

Hewlett-Packard GmbH

Elektronische Meßtechnik

Lützowplatz 15

10785 Berlin

Phone Number: 0180/524-6330

Fax: 0180/524-6331

Hamburg

Hewlett-Packard GmbH

Elektronische Meßtechnik

Überseering 16

22297 Hamburg

Phone Number: 0180/524-6330

Fax: 0180/524-6331

Hannover

Hewlett-Packard GmbH

Elektronische Meßtechnik

Baumschulenallee 20-22

30625 Hannover

Phone Number: 0180/524-6330

Fax: 0180/524-6331

Leipzig

Hewlett-Packard GmbH

Elektronische Meßtechnik

Wehlitzer Strasse 2

04435 Schkeuditz

Phone Number: 0180/524-6330

Fax: 0180/524-6331

München

Hewlett-Packard GmbH

Elektronische Meßtechnik

Eschenstraße 5

82024 Taufkirchen

Phone Number: 0180/524-6330

Fax: 0180/524-6331

Nürnberg

Hewlett-Packard GmbH

Elektronische Meßtechnik

Emmericher Straße 13

90411 Nürnberg

Phone Number: 0180/524-6330

Fax: 0180/524-6331

Ratingen

Hewlett-Packard GmbH

Elektronische Meßtechnik

Pempelfurt Straße 1

40882 Ratingen

Phone Number: 0180/524-6330

Fax: 0180/524-6331

Waldbronn (Karlsruhe)

Hewlett-Packard GmbH

Elektronische Meßtechnik

Hewlett-Packard-Str. 8

76337 Waldbronn

Phone Number: 0180/524-6330

Fax: 0180/524-6331

Hewlett-Packard GmbH

Herrenberger Straße 130

7030 Böblingen

Phone Number: (49) 7031/14-0

Fax: (49) 7031/14-2999

Greece

G-Systems

Hewlett-Packard Distributor

76, Ymittou Street

11634 Athens

Phone Number: (30/1) 7264045

Fax: (30/1) 7264020

Hungary

Hewlett-Packard Magyarorszag

KFT. Erzsébet

királyne útja 1/c

1146 Budapest

Phone Number: (36) 1 4618110

Fax: (36) 1 4618222

Ireland

Hewlett-Packard Ireland Limited

Hewlett-Packard House

Stradbrook Road

Blackrock, Co.

Dublin Ireland

Phone Number: 01 615 8222

Fax: 01 284 5134

Italy

Napoli

Hewlett-Packard Italiana S.p.A.

Via Emanuele Gianturco, 92/G

80146 Napoli (Na)

Phone Number: (39/81) 0-73-40-100

Fax: (39/81) 0-73-40-216

Roma Eur

Hewlett-Packard Italiana S.p.A.

Viale del Tintoretto, 200

00142 Roma Eur

Phone Number: (39/6) 54-831

Fax: (39/6) 54-01-661

Torino

Hewlett-Packard Italiana S.p.A.

Via Praglia 15

10044 Pianezza (To)

Phone Number: (39/11) - 9685.1

Fax: (30/11) - 968.5899

For information on any products or services call: 02 92 122 241

Hewlett-Packard Italiana S.p.A.

Via G. di Vittorio 9

20063 Cernudsco s/N

Milan

Phone Number: (39/2) 92-122-241

Fax: (39/2) 92-104 069

Kazakhstan

Scan East

Karasat-Batyr street 82

Almaty 480012

Phone Number: 7-3272-622020

Fax: 7-3272-621843

Macedonia, The Former Yugoslav Republic of

Hermes-Plus

Hewlett-Packard Distributor

Celovska 73

61000 Ljubljana

Slovenia

Phone Number: 61/193322

Fax: 61/55597

Netherlands

Hewlett-Packard Nederland B.V.

Postbox 667

1180 AR Amstelveen

Netherlands

Phone Number: (31/20) 547-6669

Fax: (31/20) 547-7765

Norway

Hewlett-Packard Norge AS

Drammensveien 169

Postboks 60 Skøyen

N-0212 OSLO

Phone Number: +47 22 73 57 59

Fax: +47 22 73 56 19

E-Mail Address: test_measurement@norway.hp.com

Poland

Hewlett-Packard Polska

Ochota Park Office

Aleje Jerozolimskie 181 02-222 Warszawa

Phone Number: +48 (22) 6087700

Fax: +48 (022) 6087600

Portugal

Hewlett-Packard Portugal S.A.

Av. Marginal, Ed. Parque Oceano

Piso 5°-G-St° Amaro de Oeiras

2780 Oeiras

Phone Number: (353/1) 482 8500

Fax: (353/1) 441-7071

Romania

S&T Romania SRL

Hewlett-Packard Distributor

Centrul Sitraco-Plata Unirii

Bd. Dimitries Cantemir 1

Etaj II-210 Sector 4

Phone Number: +40 1 250 6175

Bucuresti

Phone Number: (40/1) 3307320

Additional phone number(s):
(40/1) 3307217,
(40/1) 3307218

Fax: (40/1) 3307310

Service Hot Line: (40/1) 3307300

Russian Federation

Hewlett-Packard Company

Representative Office

Kosmodamianskaya naberezhnaya 52, Bldg. 1

113054 Moscow

Phone Number: +7 (095) 9169811

Fax: +7 (095) 916848

Slovakia (Slovak Republic)

S&T Slovakia

Hewlett-Packard Distributor

Polianky 5

SK 844 J4 Bratislava

Phone Number: (+4217) 82 20 26 or
82 20 98

Fax: (421) 7 763408

Slovenia

Hermes-Plus

Hewlett-Packard Distributor

Slandraa 2

1231 Ljubljana-Crnuce

Phone Number: (386) 61-1895 200

Fax: (386) 61 1895 201

Spain

Barcelona

Hewlett-Packard Española, S.A.

Avda. Diagonal, 605

08028 Barcelona

Phone Number: 34 93 401 91 00

Fax: 34 93 430 84 68

Madrid

Hewlett-Packard Española, S.A.

Crta N-VI km 16,500

28230 Las Rozas, Madrid

Phone Number: (34/91) 6311323

Fax: (34/91) 6311469

Sevilla

Hewlett-Packard Española, S.A.

Avda. Luis de Morales, 32

Edifico Forum, planta 3&supa;, mòdulo1

41018 Sevilla

Phone Number: 34-95-455 2600

Fax: 34-95-455 2626

Valencia

Hewlett-Packard Española, S.A.

Plaza de América, 2 2 B

Edificio Zurich

46004 Valencia

Phone Number: 34-96-398 2200

Fax: 34-96-398 2230

Vizcaya

Avda de Sugaazarte

Hewlett-Packard Española, S.A.

Avda de Zugazarte, 8

Edif El Abra, 4

48930 Las Arenas, Guecho

Phone Number: 34-94-481 80 00

Fax: 34-94-481 80 40

Sweden

Kista

Hewlett-Packard Sverige AB

Skalholtsgatan 9

164 97 Kista

Phone Number: (46/8) 444 22 77

Fax: (46/8) 444 25 25

E-Mail Address: test-measurement@sweden.hp.com

Göteborg

Hewlett-Packard Sverige AB

Vädursgatan 6

Box 5328

S-402 27 GÖTEBORG

Sweden

Phone Number: (46/31) 35 18 00

Fax: (46/31) 35 18 99

Switzerland

Berne

Hewlett-Packard (Schweiz) AG

Elektronische Meßtechnik

Meriedweg 11

3172 Niederwangen/Bern

Phone Number: (01) 735 72 36

Fax: (01) 735 77 03

Geneva

Hewlett-Packard (Suisse) SA

Elektronische Meßtechnik 39, rue de Veyrot

1217 Meyrin 1

Phone Number: (01) 735 72 36

Fax: (01) 735 77 03

Zürich

Hewlett-Packard (Schweiz) AG

Elektronische Meßtechnik

In der Luberzen 29

8902 Urdorf/Zürich

Phone Number: (01) 735 72 36

Fax: (01) 735 77 03

Turkey

Ankara

Hewlett-Packard

Bilgisayar ve Olcum Sistemleri A.S.

Karum Is Merkezi No:461 (B-Asansoru)

Iran Cad.No.21

06680, Kavaklydere - Ankara

Phone Number: (90/312) 468 87 70

Fax: (90/312) 468 87 78

Istanbul

Hewlett-Packard

Bilgisayar ve Olcum Sistemleri A.S.

19 Mayis caddesi

Nova/Baran Plaza K.12

Sisli 80220

Istanbul

Phone Number: (90/212) 224 59 25 (12 lines)

Fax: (90/212) 224 59 39

Ukraine

S&T Ukraine Ltd.

50, Popudrenko Street

243660 Kiev

Phone Number: 380-44-559 4763

Fax: 380-44-559 5033

United Kingdom

Hewlett-Packard Limited (T4)

Cain Road

Bracknell

Berkshire

RG12 1HN

Phone Number: 01344 366666

Fax: 01344 362852

Contact HP

E-Mail Address: uktmo_sales@hp.com

Uzbekistan

ABM Worldwide Technologies

15, Movaraunnakhr Street

Tashkent 700060

Phone Number: 7-3712-1333689

Fax: 7-3712-406485

Yugoslavia

IBIS Instruments

Pariske Komune 22

11070 N. Beograd

Phone Number: 381-11-609650

Fax: 381-11-699627

Latin America and
South America

Argentina

Hewlett-Packard Argentina

Montañeses 2140

1428 Buenos Aires

Phone Number: (54 1) 787-7115

Fax: (54 1) 787-7287

Belize

Atendido por El Salvador

Bolivia

Atendido por Uruguay

Brazil

São Paulo

Hewlett-Packard Brasil SA

R. Aruna 125

Tambore - Barueri - SP

06460-101

Phone Number: (011) 829-6612

Fax: (011) 829-0018

Rio de Janeiro

Hewlett-Packard Brasil

Rua Lauro Mueller, 116

Grupo 803 Edifício Torre Rio Sul

22290-160 Botafogo

Rio de Janeiro

Phone Number: (55-21) 541-4404

Fax: (55-21) 295-2195

Chile

ASC. S.A. (Multi-Industry)

Los Alerces 2363

Santiago, Chile

Phone Number: (56-2) 237-0707

Fax: (56-2) 239-7179

COASIN Chile Ltda. (Telecom)

Holanda 1292

Santiago, Chile

Phone Number: (562) 225-0643

Fax: (562) 274-4588

Rimpex Chile (Datacom)

Avda. Pedro de Valdivia 1646

Santiago, Chile

Phone Number: 562-340-7701/7702

Fax: 562-274-4107

Colombia

Instrumentación Ltda.

Calle 115 No. 11-A-10

Bogotá, Colombia

Phone Number: (57-1) 612-1313

Fax: (57-1) 612-0805

Sycom, S.A. (Datacom)

Avenida El Dorado 9010

Bogotá, Colombia

Phone Number: (57-1) 410-1303

Fax: (57-1) 410-1196

Costa Rica

COASIN COSTA RICA, S.A.

Del Centro Cultural en San Pedro

200 Mts Norte, 25 Mts Oeste

Casa # 3552

San José, Costa Rica

Phone Number: (506) 283-8325

Fax: (506) 225-6349

Dominican Republic

Esacomp, S.A.

Calle Seminario No. 55

Ens. Piantini

Santo Domingo, República Dominicana

Phone Number: (809) 563-6350

Fax: (809) 565-0332

Ecuador

Complementos Electrónicos S.A.

Av. General Enriquez 1800

San Rafael, Ecuador

Phone Number: (593-2) 334257

Fax: (593-2) 331595

El Salvador

SETISA

Col. Roma

Pje. Carbonell, No. 28

San Salvador, El Salvador

Phone Number: (503) 223-0993

Fax: (503) 279-2077

Guatemala

EPTEL

12 Ave. 17-35 Zona 10

Guatemala

Phone Number: (502) 363-0423

Fax: (502) 363-0443

Honduras

Atendido por Setisa, El Salvador

Mexico

Hewlett-Packard de México SA de CV

Dr. Atl No. 1, Desp. 102

Edif. Tepeyac

Zona Rio

22320 Tijuana, B.C. México

Phone Number: (66) 34-38-01

Fax: (66) 34-38-04

Hewlett-Packard de México, S.A. de C.V.

Prolongación Reforma 700

Col. Lomas de Santa Fé

01210 Mexico, D.F.

Phone Number: (52-5) 258-4389/258-4392

Fax: (52-5)258-4301

HP DIRECT: 01-800-506-4800

Hewlett-Packard de Mexico S.A. de C.V.

Rio Nilo 4049-12

Cd. Juarez, Chih. 32310

Mexico

Phone Number: (52-16) 11-0777

Fax: (52-16) 13-7622

Nicaragua

Atendido por El Salvador

Paraguay

Atendido por Uruguay

Peru

COASIN Peru S.A. (Redes Privadas)

Calle 1 - No. 891 CORPAC

Lima 27, Peru

Phone Number: (511) 224-3380

Fax: (511) 224-1509

SATEL S.A. (Gobierno y redes publicas)

Enrique Palacios No. 155

Lima 18 - Peru

Phone Number: (511) 446-2253/241-8085/446-0281

Fax: (511) 444-0305

Trinidad and Tobago

Borde Communications

1 Valsayn Road

Curepe, P.O. Box 897

Port-of-Spain, Trinidad

Phone Number: (809) 663-2087

Fax: (809) 645-3352

United States

Hewlett-Packard Company

5200 Blue Lagoon Dr., #950

Miami, FL 33126

Phone Number: 305-265-5561

Fax: 305-267-4288

E-Mail Address: britton_bentley@hp.com

Uruguay

Conatel S.A.

Ejido 1690

Montevideo, Uruguay

Phone Number: (598) 2-920314

Fax: (598) 2-920660

Venezuela

Hewlett-Packard de Venezuela

3ra. Transversal Los Ruices Nrte

Edf. Segre, Piso 1,2 y 3

Caracas, Venezula

Phone Number: (58-2) 207-8357

Fax: (58-2) 207-8361

Asia and the Pacific

Australia

Melbourne

Hewlett-Packard Australia Ltd.

31-41 Joseph Street

Blackburn, VIC 3130

Phone Number: 1 800 629 485 (toll free)

Additional phone number(s): (61 3) 9210 5408

Fax: (61 3) 9210-5489

Perth

Measurement Innovation (WA) Pty. Ltd.

Kishorn Court

Suite 3, 58 Kishorn Road

Mount Pleasant, WA 6153

Phone Number: (61/9) 316-2757

Fax: (61/9) 316-1392

Mobile: 61-18-33-6434

Sydney

Hewlett-Packard Australia Ltd.

17-23 Talavera Road

North Ryde, N.S.W. 2113

Phone Number: (61/2) 9950-7444

Fax: (61/2) 9888-9072

Bangladesh

Jiu International Ltd

60 East Tejturi Bazar, 2nd Floor

Farmgate Dhaka

Bangladesh

Phone Number: 880-2-913-0480

Fax: 880-2-871-034

E-Mail Address: jiu@bangla.net

Brunei Darussalam

Kompouter Wisman Sdn Bhd

Block A, Unit 1, Ground Floor

Abdul Razak Complex

Jalan Gadong 3180

Negara Brunei Darussalem

Phone Number: 673-2-423918/425603

Fax: 673-2-441492

Telex: 0809-2447

China

Beijing

China Hewlett-Packard Co. Ltd.

10/F, HP Building

No. 2 Dong San Huan Nan Lu

Chao Yang District

Beijing 100022, P. R. China

Phone Numbers: 86-6564 3888

Chengdu

China Hewlett-Packard Co. Ltd.

22/F Daye Road

No. 39 Daye Road

Chengdu 610016 PRC

Phone Number: (86/28) 666-3888

Fax: (86/28) 666-5377

Guangzhou

China Hewlett-Packard Co. Ltd.

7/F T.P.Plaza

9/109, Liu Hua Road

Guangzhou 510010 PRC

Phone Number: (86/20) 8669-3888

Fax: (86/20) 8669-5074

Telex: 44556 GPHGZ CN

Shanghai

China Hewlett-Packard Co., Ltd.

10-12/F Novel Building

No. 887 Huai Hai Zhong Lu

Shanghai, 200020

Phone Number: (86/21) 6474-3888

Fax: (86/21) 6267-8523

Telex: 086-33577 CHPSB CN

Shenyang

China Hewlett-Packard Co., Ltd.

12/F Shenyang Sankei Torch

Building No. 262 Shifu Road, Shenhe District

Shenyang 110013 PRC

Phone Number: (86/24) 2790170, 2790171

Fax: (86/24) 2790232

Xi'an Branch Office

3/F East New Technology

Trade Center A16

Yanta Lu Zhong Duan

Xi'an 710054 PRC

Phone Number: (86/29) 552 9379

Fax: (86/29) 552 9243

Hong Kong

Hewlett-Packard Co., Ltd.

17-21/F Shell Tower, Times Square

1 Matheson Street

Causeway Bay

Hong Kong SAR

Phone Number: (852) 2599-7777

Fax: (852) 2506-9256

Hong Kong

Hewlett-Packard (HK) Ltd.

17-21/F Shell Tower, Times Square

1 Matheson Street

Causeway Bay

Hong Kong SAR

Phone Number: (852) 2599-7889

Fax: (852) 2506-9233

Taiwan

Hewlett-Packard Taiwan Ltd.

No. 20 Kao-Shuang Road

Ping-Chen, 32404

Taoyuan Hsieh

Phone Number: (886/3) 492-9666

Fax: (886/3) 492-9669

Hewlett-Packard Taiwan Ltd.

12th Floor, 10 Syh-Wei 4th Road

Kaohsiung

Phone Number: (886/7) 330-1199

Fax: (886/7) 330-8568

Hewlett-Packard Taiwan Ltd.

10F, 540, Sec. 1

Wen-Hsin Road

Taichung

Phone Number: (886/4) 327-0153

Fax: (886/4) 326-5274

Hewlett-Packard Taiwan Ltd.

Hewlett-Packard Building

8/F No. 337, Fu-Hsing North Road

Taipei 10483 Taiwan

Phone Number: (886-2) 712-0404

Fax: (886-2) 718-2928

HP DIRECT Basic Tools free tel:
080-212-535

India

Bangalore

Hewlett-Packard India Pvt. Ltd.

Embassy Point

150 Infantry Road

Bangalore 560001

Phone Number: (91/80) 225-3024 or 209-1808

Fax: (91/80) 225-6186

Telex: 845-2773 HP IN

Calcutta

Hewlett-Packard India Pvt. Ltd.

708 Central Plaza

2/6 Sarat Bose Road

Calcutta 700 020

Phone Number: (91/33) 745 4755

Additional phone number(s): 91-33-475-4755

Fax: (91/33) 748 571

Hyderabad

Hewlett-Packard India Pvt. Ltd.

5-9-13 Taramandal Complex

9th Floor, Saifabad

Hyderabad 500 004

Phone Number: (91/40) 232-679

Fax: (91/40) 220.012 or 231.756

Telex: 425-2422 HPIL IN

Mumbai

Hewlett-Packard India Pvt. Ltd.

Unit-3, B-Wing

Ground Floor, Neelam Center

Hind Cycle Road

Worli, Mumbai 400 025

Phone Number: (91/22) 493-4722 or 493-4723

Additional phone number(s): 91-22-493-9978-79 or 91-22-493

Fax: (91/22) 493-7823

Telex: 11-76812 HPIB IN

New Delhi

Hewlett-Packard India Ltd.

Chandiwalla Estate

Ma Anandmai Ashram Marg, Kalkaji

New Delhi 110 019

Phone Number: (91-11) 682-6000

Fax: (91-11) 682-6030

Indonesia

Bandung

P.T. Berca Hardayaperkasa

Jalan Tengku Angkasa No. 33

Bandung 40132

Phone Number: (62-22) 250-8100

Fax: (62-22) 250-6757

Jakarta

P.T. Berca Hardayaperkasa

Jalan Abdul Muis No. 62

Jakarta 10160-Indonesia

Phone Number: (62/21) 380 0902

Fax: (62/21) 381 2044

Korea, Republic of

Seoul

Hewlett-Packard Korea Ltd.

HP Korea House

25-12 Yoido-dong

Youngdeung po-ku

Seoul 150-010

Phone Number: (82/2)-769-0114

Fax: (82/2) 784-7084

Taegu

Hewlett-Packard Korea Ltd.

18/F, Young Nam Tower B/D 111

Shin Cheon-dong, Dong-Gu

Taegu

Phone Number: (82/53) 754-2666

Fax: (82/53) 752-4696

Taejeon

Samsung

Hewlett-Packard Korea Ltd.

8/F Hyundai Bldg,

1298 Doonsan-dong, Seo-gu

Taejeon

Phone Number: 82-42-480-2800

Fax: 82-42-480-2828

Malaysia

Kuala Lumpur

Hewlett-Packard Sales (Malaysia) Sdn Bhd

Ground Floor, Wisma Cyclecarri

288 Jalan Raja Laut

50350 Kuala Lumpur

Phone Number: 1-800-88-8848 Toll Free

Fax: (60/3) 298-9157

Penang

Hewlett-Packard Sales (Malaysia) Sdn Bhd

Bayan Lepas Free Trade Zone

11900 Bayan Lepas

Penang

Phone Number: (60/4) 642-3502

Fax: (60/4) 642-3511

New Zealand

Hewlett-Packard New Zealand Ltd.

186-190 Willis Street

Wellington

Phone Number: 0800-738-378

(international 64-4-802-6800)

Fax: (64-4) 802-6881

Pakistan

Islamabad

Mushko Electronics (Pvt) Ltd.

68-W Sama Plaza, Blue Area, G-7

Islamabad 44000

Pakistan

Phone Number: 92-51-828-459/810-950

Fax: 92-51-816-190

Telex: 54001 Muski Pk

Karachi

Mushko Electronics (Pvt) Ltd.

Oosman Chambers

Abdullah Haroon Road

Karachi 74400

Phone Number: 92-21-566-0490

Fax: 92-21-566-0801

Telex: 29094 MUSKO PK

Philippines

Hewlett-Packard Philippines Corporation

9th Floor, Rufino Pacific Tower

6784 Ayala Avenue

Makati City 1229

Phone Number: (63-2) 894-1451

Fax: (63-2) 811-1080, 811-0635

Online Sales: (63-2) 893-9959

Singapore

Hewlett-Packard Singapore (Sales) Pte Ltd

450 Alexandra Road

Singapore 119960

Phone Number: 65 275 3888

Additional phone number(s):

HP Direct: 1 800 292-8100

Application Support: 65-374-4242

Hardware Service Hotline: 65-375-8350

Fax: 65 274 7887

Sri Lanka

Precision Technical Services (PVT) Ltd.

No. 2, R.A. De Mel Mawatha

Colombo 00500

Phone Number: (941) 597-860

Fax: (941) 597-863

Thailand

Hewlett-Packard (Thailand) Ltd.

23rd-25th floor Vibulthani Tower 2

3199 Rama IV Road

Klong Toey, Bangkok 10110

Phone Number: (66-2) 661-3900-34

Fax: (66-2) 661-3946

Vietnam

System Interlace

39 Mai Hac De Street

Hai Ba Trung District

Hanoi

Vietnam

Phone Number: 844-229-808/9

Fax: 844-229-553

Japan

Aichi

Hewlett-Packard Japan Ltd.

Nagoya Kokusai Center Bldg.

1-47-1 Nakono Nakamura-ku, Nagoya-shi

Aichi 450

Hewlett-Packard Japan Ltd.

Nakane-Nissei Bldg.

4-25-18 Nishi-machi, Toyota-shi

Aichi 471

Akita

Hewlett-Packard Japan Ltd.

Nihonseimei Akita Chuodori Bldg.

4-2-7 Nakadori, Akita-shi

Akita 010

Chiba

Hewlett-Packard Japan Ltd.

WBG Malibu East Bldg. 19F

2-6 Nakase Mihama-ku, Chiba-shi

Chiba 261-71

Fukuoka

Hewlett-Packard Japan Ltd.

Daisan Hakata-Kaisei Bldg.

1-3-6 Hakataekiminami Hakata-ku, Fukuoka-shi

Fukuoka 812

Hiroshima

Hewlett-Packard Japan Ltd.

Nissei-Heiwakoen Bldg.

3-25 Nakajima-cho Naka-ku, Hiroshima-shi

Hiroshima 730

Hokkaido

Hewlett-Packard Japan Ltd.

Sumitomo-seimei

Sapporo Chuo Bldg.

1-1-14 Minaminijo-higashi Chuo-ku, Sapporo-shi

Hokkaido 060

Hyogo

Hewlett-Packard Japan Ltd.

1-3-2 Muroya Nishi-ku, Kobe-shi

Hyogo 651-22

Ibaraki

Hewlett-Packard Japan Ltd.

Mito Yomiuri-Kaikan Bldg.

2-4-2 Minami-machi, Mito-shi

Ibaraki 310

Hewlett-Packard Japan Ltd.

Tsukuba-Mitsui Bldg.

1-6-1 Takezono, Tsukuba-shi

Ibaraki 305

Ishikawa

Hewlett-Packard Japan Ltd.

Kanazawa MK Bldg.

98-8 Sainen-machi, Kanazawa-shi

Ishikawa 920

Kanagawa

Hewlett-Packard Japan Ltd.

3-2-2 Sakado

Takatsu-ku, Kawasaki-shi

Kanagawa 213

Hewlett-Packard Japan Ltd.

9-32 Tamuracho, Atsugi-shi

Kanagawa 243

Kyoto

Hewlett-Packard Japan Ltd.

Maeda SN Bldg.

518 Akinono-cho Nijyo-Kudaru

Karasuma, Nakagyo-ku

Kyoto 604

Miyagi

Hewlett-Packard Japan Ltd.

Yamaguchi Bldg.

1-1-31 Ichibancho Aoba-ku, Sendai-shi

Miyagi 980

Nagano

Hewlett-Packard Japan Ltd.

Forum Honjo Bldg.

2-4-1 Honjo, Matsumoto-shi

Nagano 390

Osaka

Hewlett-Packard Japan Ltd.

Chuo Bldg.

5-4-20 Nishinakajima

Yodogawa-ku, Osaka-shi

Osaka 532

Saitama

Hewlett-Packard Japan Ltd.

Mitsui-seimei Omiya

Miyamachi Bldg. 2-96-1

Miyamachi, Omiya-shi

Saitama 330

Hewlett-Packard Japan Ltd.

Nissei-Kumagaya Bldg.

2-42 Miya-machi, Kumagaya-shi

Saitama 360

Shizuoka

Hewlett-Packard Japan Ltd.

Kawasei-Rinkyo Bldg.

6-6 Hosojima-cho Hamamatsu-shi

Shizuoka 435

Tochigi

Hewlett-Packard Japan Ltd.

Chiyodaseimei-Utsunomiya Bldg.

2-3-1 Odori, Utsunomiya-shi

Tochigi 320

Tokyo

Hewlett-Packard Japan Ltd.

9-1 Takakura-cho, Hachioji-shi

Tokyo 192-8510

Hewlett-Packard Japan Ltd.

NAF Bldg.

3-8-20 Takaido-higashi, Suginami-ku

Tokyo 168

Middle East and
Africa

Algeria

RTI Algeria

26, Bis rue Mohammed Hadj-Ahmed

(ex. Rue Jean Pierre Dinet)

16035 Hydra

Alger

Algerie

Phone Number: 213-2-606450

Angola

Handled by HP South Africa

Bahrain

BAMTEC

P.O. Box 10373

Capital centre

Shop 116

Road 1405

Area 314

Manama

Phone Number: 9-73-275678

Fax: 9-73-276669

Telex: 8550 WAEL BN

Egypt

ORASCOM

Onsi Sawiris & Co

P.O. Box 1191

160, 26th July Street

Aguza/Cairo

Phone Number: (202) 3015287

Fax: (202) 3442615

Telex: 92768 orscm un

Iran (Islamic Republic of)

Evertech

11 bis, rue Toepffer

1206 Geneve

Phone Number: +41-22-346 92 92

Fax: +41-22-346 86 91

Telex: 421 787

Israel

Computation and Measurement Systems (CMS) Ltd.

11, Hashlosha Street

Tel-Aviv 67060

Phone Number: 972 (03) 538-03-80

Fax: 972 (03) 537-50-55

Telex: 371234 HPCMS

Jordan

Scientific & Medical Supplies Co.

P.O. Box 1387

Amman

Phone Number: (962/6) 62-49-07

Fax: (962/6) 62-82-58

Telex: 21456 sabco jo

Kuwait

Al-Khaldiya Electronics & Electricals Equipment Co.

P.O. Box 830

Safat 13009

Phone Number: (965) 48 13 049

Fax: (965) 48 12 983

Lebanon

Computer Information Systems C.I.S.

Lebanon Street

Chammas Bldg.

P.O. Box 11-6274

Dora-Beirut

Phone Number: (961/1) 405-413

Fax: (961/1) 601.906

Tel/fax: (3579) 514-256 (Cyprus Based Line)

Telex: 42309 chacis le

Malawi

Handled by HP South Africa

Mauritius

Handled by HP South Africa

Morocco

SICOTEL

Complexe des Habous

Tour C, avenue des Far

Casablanca 01

Phone Number: +212 (02) 31-22-70

Fax: +212 (02) 31-65-45

Telex: 27604

Mozambique

Handled by

HP South Africa

Namibia

Handled by

HP South Africa

Nigeria

Management Information Systems Co. Ltd.

3 Gerrard Road

P.O. Box 53386

Ikoyi, Lagos

Phone Number: 234-1-2691307

Fax: 234-1-2692755

Telex: 23582 DATEC NG

Oman

IMTAC LLC

P.O. Box 51196

Al Hayek Street

Mina al Fahal

Muscat

Phone Number: (968) 707-727, (968) 707-723

Fax: (968) 796-639, (968) 797-709

Qatar

Qatar Datamations Systems

Al Ahed Building, 5th floor

Al Muthof Street

Doha

Phone Number: 974/43.99.00

Fax: 974/43.21.54

Telex: 4833

Saudi Arabia

Modern Electronics Establishment

P.O. Box 22015

Prince Musad Ibn Abdulaziz St.

Riyadh 11495

Phone Number: (966/1) 476-3030

Fax: (966/1) 476-2570

Additional Fax: (966/1) 476-7649

cable ROUFKO

Modern Electronics Establishment

P.O. Box 22015

al Nimer Building

Riyadh 11495

Phone Number: (01) 4624266

Fax: (01) 4624404

Additional Fax: (966/1) 476-7649

South Africa

Hewlett-Packard South Africa (Pty.) Ltd.

P.O. Box 120, Howard Place

7450 Cape Town

Phone Number: 27 21 658-6100

Fax: 27 21 685-3785

Hewlett-Packard South Africa (Pty.) Ltd.

Private Bag

Wendywood 2148

Phone Number: 27-11-806 1173

Fax: 27-11-806 1213

Tunisia

Precision Electronique

5, rue de Chypre-Mutuelle Ville

1002 Tunis Belvedere

Phone Number: (216/1) 785-037

Additional phone number(s): (216/1) 890-672

Fax: (216/1) 780-241

Telex: (0409) 18238 TELEC TN

United Arab Emirates

Emitac Ltd.

Block RBS Arenco Bldg.

Zabel Road

P.O. Box 8391

Dubai

Phone Number: (971/4) 37-75-91

Fax: (971/4) 37-08-99

Emitac Ltd.

P.O. Box 2711

Abu Dhabi

Phone Number: (971/2) 77-04-19

Fax: (971/2) 72-30-58

Zambia

Handled by HP South Africa

Zimbabwe

Handled by HP South Africa


Specifications

Specifications

Overview

This appendix includes:

  • paper specifications
  • printer specifications
  • product compatibility matrix


Paper specifications

HP LaserJet printers produce excellent print quality. This printer accepts a variety of media, such as cut-sheet paper (including recycled paper), envelopes, labels, transparencies, and custom-size paper. Paper properties such as weight, grain, and moisture content are important factors affecting printer performance and output quality.

The printer can use a variety of paper and other print media in accordance with the guidelines in this manual. Paper that does not meet these guidelines may cause the following problems:

  • poor print quality
  • increased paper jams
  • premature wear on the printer, requiring repair
Note For best results, use only high quality media, such as HP brand paper and print media. Hewlett-Packard Company cannot recommend the use of other brands. Because they are not HP products, HP cannot influence or control their quality.It is possible for paper to meet all of the guidelines in this manual and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and humidity levels, or other variables over which Hewlett-Packard has no control.Before purchasing a large quantity of paper, make sure it meets the requirements specified in this user guide and in the HP LaserJet Printer Family Paper Specification Guide. (To order the guide, see Ordering information , or visit the supplies website at http://www.hp.com/go/ljsupplies.) Always test paper before purchasing a large quantity.
CAUTION Using paper outside HP specifications may cause problems for the printer, requiring repair. This repair is not covered by the Hewlett-Packard warranty or service agreements.


Supported sizes and weights of paper

Supported sizes and weights of paper (one-sided printing) - tray 11
Size | Dimensions2 | Weight | Capacity3
Paper (custom minimum size) | 76 by 127 mm (3 by 5 in) | 60 to 199 g/m2 (16 to 53 lb) | 100 sheets of 75 g/m2 (20 lb) paper
Paper (maximum size) | 216 by 356 mm (8.5 by 14 in)
Transparencies | Same as minimum and maximum paper sizes listed above. | Thickness: 0.099 to 0.114 mm 0.0039 to 0.0045 in | 50 transparencies
Labels |  | Thickness: 0.127 mm to 0.178 mm (0.005 to 0.007 in) | 50 labels
Envelopes |  | 75 to 105 g/m2 (20 to 28 lb) | 10 envelopes

1

See Supported sizes and weights of paper - duplex printing accessory (duplexer) for two-sided printing.

2

The printer supports a wide range of paper sizes. Check the printer software for supported sizes. To print custom-size paper, see Printing cards, custom-size, and heavy paper .

3

Capacity may vary depending on paper weight and thickness, and environmental conditions.

Supported sizes and weights of paper - trays 2, 3, and 4
Size | Dimensions1 | Weight | Capacity2
Letter | 216 by 279 mm (8.5 by 11 in) | 60 to 105 g/m2 (16 to 28 lb) | 500 sheets of 75 g/m2 (20 lb) paper 50 transparencies
A4 | 210 by 297 mm (8.3 by 11.7 in)
Executive | 191 by 267 mm (7.3 by 10.5 in)
Executive (JIS) (custom3) | 216 by 330 mm (8.5 by 13 in)
16K (customc) | 197 by 273 mm (7.75 by 10.75 in)
Legal | 216 by 356 mm (8.5 by 14 in)
B5 (ISO) (customc) | 176 by 250 mm (6.9 by 9.9 in)
B5 (JIS) | 182 by 257 mm (7.2 by 10 in)
A5 | 148 by 210 mm (5.8 by 8.2 in)
Customc | 148 by 210 mm to 216 by 356 mm (5.8 by 8.2 in to 8.5 by 14 in)

1

The printer supports a wide range of paper sizes. Check the printer software for supported sizes.

2

Capacity may vary depending on paper weight and thickness and environmental conditions.

3

To print custom-size paper, see Printing cards, custom-size, and heavy paper .

Supported sizes and weights of paper - optional envelope feeder
Size | Dimensions | Weight | Capacity
Monarch (#7-3/4) | 98.4 by 190.5 mm (3.88 by 7.50 in) | 75 to 105 g/m2 (20 to 28 lb) | 75 envelopes
Commercial 10 (#10) | 104.9 by 241.3 mm (4.13 by 9.5 in)
DL ISO | 110 by 220 mm (4.33 by 8.66 in)
C5 ISO | 162 by 229 mm (6.38 by 9.02 in)
B5 ISO | 176 by 250 mm (6.93 by 9.84 in)

Supported sizes and weights of paper - duplex printing accessory (duplexer)
Size | Dimensions | Weight
Letter | 216 by 279 mm (8.5 by 11 in) | 60 to 105 g/m2 (16 to 28 lb)
A4 | 210 by 297 mm (8.3 by 11.7 in)
Executive | 184 by 267 mm (7.3 by 10.5 in)
Legal | 216 by 356 mm (8.5 by 14 in)
B5 (JIS) | 182 by 257 mm (7.2 by 10 in)


Supported types of paper

The printer supports the following types of paper:
  • plain
  • preprinted
  • letterhead
  • transparency
  • prepunched
  • labels
  • bond
  • recycled
  • color
  • card stock
  • rough
  • user-defined (5 types)


Guidelines for using paper

For best results, use conventional 75 to 90 g/m2 (20 to 24 lb) paper. Make sure the paper is of good quality, and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, and curled or bent edges.

If you are unsure what type of paper you are loading (such as bond or recycled), check the label on the package of paper.

Some paper causes print quality problems, jamming, or damage to the printer.
Symptom | Problem with paper | Solution
Poor print quality or toner adhesion. | Too moist, too rough, too smooth, or embossed. Ragged edges. Faulty paper lot. | Try another kind of paper, between 100-250 Sheffield, 4-6% moisture content.
Dropouts, jamming, curl. | Stored improperly. | Store paper flat in its moisture-proof wrapping.
Increased gray background shading. | Too heavy. Too smooth. | Use lighter paper. Open the rear output bin. Use less smooth paper.
Excessive curl. Problems with feeding. | Too moist, wrong grain direction or short-grain construction. | Open the rear output bin. Use long-grain paper. Store paper in a drier environment.

Note Do not use letterhead paper that is printed with low-temperature inks, such as those used in some types of thermography. Do not use raised letterhead.The printer uses heat and pressure to fuse toner to the paper. Make sure that any colored paper or preprinted forms use inks that are compatible with the printer's temperature of 230° C (446° F) for 0.05 second. Avoid using paper that has been damaged due to having already been used in a printer or copier. (Do not print on both sides of envelopes, transparencies, or labels.)

Paper weight equivalence table

Use this table to determine approximate equivalent points in weight specifications other than U.S. bond weight. For example, to determine the equivalent of 20 lb U.S. bond weight paper in U.S. cover weight, locate the bond weight (in row 3, second column) and scan across the row to the cover weight (in the fourth column). The equivalent is 28 lb.

Shaded areas indicate a standard weight for that grade.

U.S. postcard1 thickness (mm) | U.S. bond weight (lb) | U.S. text/book weight (lb) | U.S. cover weight (lb) | U.S. Bristol weight (lb) | U.S. index weight (lb) | U.S. tag weight (lb) | Metric weight (g/m2)
 | 16 | 41 | 22 | 27 | 33 | 37 | 60
 | 17 | 43 | 24 | 29 | 35 | 39 | 64
 | 20 | 502 | 28 | 34 | 42 | 46 | 75
 | 21 | 54 | 30 | 36 | 44 | 49 | 80
 | 24 | 60b | 33 | 41 | 50 | 55 | 90
 | 27 | 68 | 37 | 45 | 55 | 61 | 100
 | 28 | 70b | 39 | 49 | 58 | 65 | 105
 | 29 | 74 | 41 | 50 | 61 | 68 | 110
 | 32 | 80b | 44 | 55 | 67 | 74 | 120
 | 36 | 90 | 50 | 62 | 75 | 83 | 135
0.18 | 39 | 100 | 55 | 67 | 82 | 91 | 148
 | 40 | 101 | 55 | 68 | 83 | 92 | 150
0.20 | 43 | 110 | 60 | 74 | 90 | 100 | 163
 | 45 | 115 | 63 | 77 | 94 | 104 | 170
0.23 | 47 | 119 | 65 | 80 | 97 | 108 | 176
 | 51 | 128 | 70 | 86 | 105 | 117 | 190
 | 53 | 134 | 74 | 90 | 110 | 122 | 199
 | 54 | 137 | 75 | 93 | 113 | 125 | 203
 | 58 | 146 | 80 | 98 | 120 | 133 | 216
 | 65 | 165 | 90 | 111 | 135 | 150 | 244
 | 66 | 169 | 92 | 114 | 138 | 154 | 250
 | 67 | 171 | 94 | 115 | 140 | 155 | 253
 | 70 | 178 | 98 | 120 | 146 | 162 | 264
 | 72 | 183 | 100 | 123 | 150 | 166 | 271

1

U.S. postcard measurements are approximate. Use for reference only.

2

Text and book grades actually calculate out to 51, 61, 71, and 81, but are standardized to book/text weights of 50, 60, 70, and 80.


Labels

CAUTION To avoid damaging the printer, use only labels recommended for use in laser printers.If you have problems printing labels, use tray 1 and open the rear output bin.Do not print on the same sheet of labels more than once-peeling and adhesive contamination might result.

Label construction

When selecting labels, consider the quality of each component:

  • Adhesives: The adhesive material should be stable at 230° C (446° F), the printer's maximum temperature.
  • Arrangement: Only use labels with no exposed backing between them. Labels can peel off sheets with spaces between the labels, causing serious jams.
  • Curl: Prior to printing, labels must lie flat with no more than
    13 mm (0.5 in) of curl in any direction.
  • Condition: Do not use labels with wrinkles, bubbles, or other indications of separation.

To print sheets of labels, see Printing labels .


Transparencies

Transparencies used in the printer must be able to withstand 230° C (446° F), the printer's maximum temperature. Close the rear output bin to print transparencies to the top output bin.

If you have problems printing transparencies, use tray 1. Be sure to remove each transparency from the output tray to keep them from sticking together.

CAUTION To avoid damaging the printer, use only transparencies recommended for use in laser printers.

To print transparencies, see Printing transparencies .


Envelopes

Envelope construction

Envelope construction is critical. Envelope fold lines can vary considerably, not only between manufacturers, but also within a box from the same manufacturer. Successful printing on envelopes depends upon the quality of the envelopes.

When selecting envelopes, consider the components listed below. Many envelope manufacturers are now making envelopes optimized for laser printers.

  • Weight: The weight of the envelope paper should be 75 to
    105 g/m2 (20 to 28 lb), or jamming may result.
  • Construction: Prior to printing, envelopes should lie flat with less than 6 mm (0.25 in) curl, and should not contain air. (Envelopes that trap air may cause problems.)
  • Condition: Make sure envelopes are not wrinkled, nicked, or otherwise damaged.
  • Sizes in tray 1: From 76 by 127 mm (3 by 5 in) to 216 by 356 mm (8.5 by 14 in).
  • Sizes in the optional envelope feeder: From Monarch (#7-3/4) (98.4 by 190.5 mm, or 3.88 by 7.50 in) to B5 (ISO) (176 by 250 mm, or 6.93 by 9.84 in).

If you do not have an optional envelope feeder, always print envelopes from tray 1 (see Printing envelopes ). To print envelopes with the optional envelope feeder, see Feeding envelopes automatically (optional envelope feeder) . If envelopes curl, try opening the rear output bin.

Envelopes with double-side-seams

Double-side-seam construction has vertical seams at both ends of the envelope rather than diagonal seams. This style may be more likely to wrinkle unless properly constructed. Be sure the seam extends all the way to the corner of the envelope.

Envelopes with adhesive strips or flaps

Envelopes with a peel-off adhesive strip or with more than one flap that folds over to seal must use adhesives compatible with the heat and pressure in the printer. The extra flaps and strips might cause wrinkling, creasing, or jams.

Envelope margins

The following table gives typical address margins for a Commercial #10 or DL envelope.
Type of address | Top margin | Left margin
Return address | 15 mm (0.6 in) | 15 mm (0.6 in)
Delivery address | 51 mm (2 in) | 89 mm (3.5 in)

Note For the best print quality, position margins no closer than 15 mm (0.6 in) from the edges of the envelope.

Envelope storage

Proper storage of envelopes helps contribute to good print quality. Envelopes should be stored flat. If air is trapped in an envelope, creating an air bubble, then the envelope may wrinkle during printing.


Card stock and heavy paper

Many types of card stock can be printed from tray 1, including index cards and postcards. Some card stock performs better than others because its construction is better suited for feeding through a laser printer.

For optimum printer performance, do not use paper heavier than
199 g/m2 (53 lb) in tray 1 or 105 g/m2 (28 lb) in other trays. Paper that is too heavy might cause misfeeds, stacking problems, paper jams, poor toner fusing, poor print quality, or excessive mechanical wear.

Note Printing on heavier paper may be possible if the tray is not filled to capacity, and short grain paper with a smoothness rating of 100 to 180 Sheffield is used.

Card stock construction

  • Smoothness: Card stock should have smoothness in the range of 100 to 180 Sheffield.
  • Construction: Card stock should lie flat with less than 5 mm
    (0.2 in) of curl. It should be short grain paper to improve feeding and reduce wear on the printer.
  • Condition: Make sure card stock is not wrinkled, nicked, or otherwise damaged.
  • Sizes: Use only card stock within the following size ranges:
    • minimum: 76 by 127 mm (3 by 5 in)
    • maximum: 216 by 356 mm (8.5 by 14 in)

Before loading card stock in tray 1, make sure it is regular in shape and not damaged. Also, make sure the cards are not stuck together.

Card stock guidelines

  • If cards curl or jam, try printing from tray 1 and opening the rear output bin.
  • Set margins at least 6 mm (0.24 in) away from the edges of the paper.


Specifications

Printer specifications

Physical dimensions

Printer weight (without toner cartridge)
HP LaserJet 4100/4100N printers | 18 kg (39 lb)
HP LaserJet 4100TN printer | 25 kg (55 lb)
HP LaserJet 4100DTN printer | 28 kg (62 lb)


Environmental specifications

Electrical specifications
Printer model | Power consumption (average, in watts)
 | Printing | Standby | PowerSave | Off
HP LaserJet 4100 | 450 | 17 | 17 | 0
HP LaserJet 4100N | 450 | 18 | 18 | 0
HP LaserJet 4100TN | 450 | 19 | 19 | 0
HP LaserJet 4100DTN | 450 | 20 | 20 | 0

Values are subject to change. See http://www.hp.com/support/lj4100 for current information.

Minimum recommended circuit capacity
100 to 127 Volt | 10 amps
220 to 240 Volt | 5 amps
Power requirements (acceptable line voltage)
100 to 127 Volt | 50/60 Hz
220 to 240 Volt | 50/60 Hz

Acoustic emissions (per ISO 9296)
Printer state | Sound power level1 | Bystander position
Printing, 25 pages per minute (ppm) | LWad= 6.6 bels (A) | 52 LpAm decibels (A)
PowerSave | Lwad= 4.1 bels (A) | 26 LpAm decibels (A)

1

You might want to install printers with sound power LWad>=6.3 bels (A) or more in a separate room or cubicle.

General specifications
Operating temperature | 10 to 32° C (50 to 91° F)
Relative humidity | 20 to 80%
Speed, in pages per minute (ppm) | Up to 25 ppm, letter-size paper Up to 24 ppm, A4-size paper
Expandable memory | Up to 256 MB total, combining standard and accessory memory DIMMs


Product compatibility matrix

Specifications

Product compatibility matrix
Product compatibility matrix
Product | Product number | HP LaserJet printer
 |  | 4000 series | 4050 series | 4100 series
Envelope feeder | C4122A C8053A | l l | l l | l
Duplex printing accessory (duplexer) | C4123A C8054A | l l | l l | l
Toner cartridges 6,000 pages 10,000 pages 6,000 pages 10,000 pages | C4127A C4127X C8061A C8061X | l l l l | l l l l | l l
Paper trays 500-sheet paper feeder and tray 500-sheet paper feeder and tray 500-sheet universal replacement tray 500-sheet universal replacement tray 500-sheet standard replacement tray 250-sheet standard replacement tray | C4124A C8055A C4125A C8056A C3122A C4126A | la la la la lc la | la la la la lc la | lb l lb l lc
 | a. "A5" size is detected as "custom" size. b. "A5" size is detected as "custom" size. Larger "custom" sizes might be detected as "A5" size. c. Supports only Letter, A4, and Legal sizes.
Memory 4 MB EDO DIMM 8 MB EDO DIMM 16 MB EDO DIMM 4 MB SDRAM DIMM 8 MB SDRAM DIMM 8 MB SDRAM DIMM 16 MB SDRAM DIMM 16 MB SDRAM DIMM 24 MB SDRAM DIMM 32 MB SDRAM DIMM 32 MB SDRAM DIMM 64 MB SDRAM DIMM 64 MB SDRAM DIMM 128 MB SDRAM DIMM 2 MB flash DIMM 4 MB flash DIMM | C4135A C4136A C4137A C4140A C4141A C7842A C4142A C7843A C7844A C4143A C7845A C3913A C7846A C9121A C4286A C4287A | l l l l l l l l l l l l l l l | l l l l l l l l l l l l | l l l l l l l l l l l l l
Font DIMMs Traditional Chinese font DIMM (8 MB Asian ROM) Simplified Chinese font DIMM (8 MB Asian ROM) Korean font DIMM (8 MB Asian ROM) | C4292A C4293A D4838A | l l l | l l l | l l l
Jet Direct EIO cards Ethernet RJ-45 only Ethernet RJ-45 and BNC, LocalTalk Token Ring 10/100Base-TX USB, LocalTalk, and Serial | J3110A J3111A J4167A J4169A J4135A | l l l l l | l l l l l | l l l l l
Fast Infrared Receiver (FIR) pod | C4103A |  | l | l
EIO hard disk | C2985B | l | l | l
Preventative maintenance kits, user installable (consumable) 110V kit 220V kit 110V kit 220V kit | C7851A C7852A C8057A C8058A | l l | l l | l l


Control panel menus

Control panel menus

Overview

You can perform most routine printing tasks from the computer through the printer driver or software application. This is the most convenient way to control the printer, and will override the printer control panel settings. See the help files associated with the software, or for more information on accessing the printer driver, see Access the Windows printer driver .

You can also control the printer by changing settings in the printer's control panel. Use the control panel to access printer features not supported by the printer driver or software application.

Control panel menu map

You can print a menu map from the control panel that shows the current printer configuration (see To print a control panel menu map ). This appendix lists all the items and possible values for the printer.

Some menus or menu items appear only when certain options are installed in the printer. For example, the Quick Copy Jobs menu appears only if the printer contains a hard disk accessory.


Quick Copy Jobs Menu

This menu provides a list of the quick copy jobs stored on the printer's hard disk accessory. The user can print or delete these jobs from the control panel. See Job retention features for more information about using this menu.

Note This menu appears only if you have a hard disk accessory installed and quick copy jobs are stored on it.

Quick Copy Jobs Menu
Item | Value | Explanation
[JOBNAME] |  | The name of the person who owns the quick copy job.
COPIES=1 | 1 to 999 DELETE | The number of additional copies the user wants to print. 1-999: Prints the requested number of copies of the job. DELETE: Deletes the job from the printer's hard disk accessory.


Private/Stored Jobs Menu

This menu provides a list of the stored jobs on the printer's hard disk accessory. The user can print or delete these jobs from the control panel. See Printing a private job and Storing a print job for more information about using this menu.

Note This menu appears only if you have a hard disk accessory installed and there are private or stored jobs on it.

Private/Stored Jobs Menu
Item | Value | Explanation
[JOBNAME] |  | The name of the job stored on the printer's hard disk accessory.
PIN:0000 |  | To print the job, the user must enter the Personal Identification Number (PIN) assigned to the job in the driver.
COPIES=1 | 1 to 999 DELETE | The number of copies the user wants to print. 1-999: Prints the requested number of copies of the job. DELETE: Deletes the job from the printer's hard disk accessory.


Information Menu

This menu contains printer information pages that give details about the printer and its configuration. To print an information page, scroll to the desired page and press Select.

Information Menu
Item
Explanation
PRINT
MENU MAP
The menu map shows the layout and current settings of the control panel menu items. For more information, see Checking the printer configuration .
PRINT CONFIGURATION
The configuration page shows the printer's current configuration. If an HP JetDirect print server card is installed (HP LaserJet 4100N/4100TN/4100DTN printers), a JetDirect configuration page will print out as well. For more information, see Configuration page .
PRINT
PCL FONT LIST
The PCL font list shows all the PCL fonts currently available to the printer. For more information, see PCL or PS font list .
PRINT
PS FONT LIST
The PS font list shows all the PS fonts currently available to the printer. For more information, see PCL or PS font list .
PRINT
FILE DIRECTORY
This item appears only when a mass storage device (such as an optional flash DIMM or hard disk accessory) containing a recognized file system is installed in the printer. The file directory shows information for all installed mass storage devices. For more information, see Printer memory and expansion .
PRINT
EVENT LOG
The event log lists printer events or errors.
SHOW
EVENT LOG
This item allows you to view the most recent printer events on the control panel display. Press -Value+ to scroll through the event log entries.
PRINT
USAGE PAGE
The usage page shows the quantity of pages printed, as well as the paper source used. It also reflects the number of one-sided versus two-sided pages.
Note
This item will only show in the Information Menu if the hard disk accessory is installed in the printer. This item will generate a page containing information that can be used for accounting purposes.
PRINT
SUPPLIES STATUS
The supplies status page shows toner cartridge information, statistics on the total number of pages and jobs processed, toner cartridge manufacture date, serial number, page counts, and maintenance information.
PRINT
PAPER PATH TEST
The paper path test can be used to verify that the paper path is working properly, or to troubleshoot problems with a type of paper.
Choose the input tray, output bin, duplexer (if available), and number of copies.


Paper Handling Menu

When paper handling settings are correctly configured through the control panel, you can print by choosing the type and size of paper from the printer driver or software application. For more information, see Printing by type and size of paper (locking trays) .

Some items in this menu (such as duplex and manual feed) can be accessed from a software application, or from the printer driver (if the appropriate driver is installed). Printer driver and software application settings override control panel settings. For more information, see Using features in the printer driver .
Paper Handling Menu
Item
Values
Explanation
ENVELOPE FEEDER SIZE=COM10
For supported paper sizes, see Supported sizes and weights of paper .
This item appears only when the optional envelope feeder is installed. Set the value to correspond with the envelope size currently loaded in the envelope feeder.
ENVELOPE FEEDER TYPE=PLAIN
For supported paper types, see Supported types of paper .
This item appears only when the optional envelope feeder is installed. Set the value to correspond with the envelope type currently loaded in the envelope feeder.
TRAY 1 MODE=
FIRST
FIRST
CASSETTE
Determine how the printer will use tray 1.
FIRST: If paper is loaded in tray 1, the printer will pull paper from that tray first.
CASSETTE: A paper size must be assigned to tray 1 using the TRAY 1 SIZE option (the next item in this menu when TRAY 1 MODE=CASSETTE). This allows tray 1 to be used as a reserved tray.
For more information, see Customizing tray 1 operation .
TRAY 1 SIZE=
LETTER
For supported paper sizes, see Supported sizes and weights of paper .
This item appears only when TRAY 1 MODE= CASSETTE. Set the value to correspond with the paper size currently loaded in tray 1.
TRAY 1 TYPE=
PLAIN
For supported paper types, see Supported types of paper .
This item appears only when TRAY 1 MODE= CASSETTE. Set the value to correspond with the paper type currently loaded in tray 1.
TRAY 2 TYPE=
PLAIN
For supported paper types, see Supported types of paper .
Set the value to correspond with the paper type currently loaded in tray 2.
TRAY 3 TYPE=
PLAIN
For supported paper types, see Supported types of paper .
This item appears only when an optional third paper tray is installed. Set the value to correspond with the paper type currently loaded in tray 3.
TRAY 4 TYPE=
PLAIN
For supported paper types, see Supported types of paper .
This item appears only when an optional fourth paper tray is installed. Set the value to correspond with the paper type currently loaded in tray 4.
MANUAL FEED=OFF
OFF
ON
Feed the paper manually from tray 1, rather than automatically from a tray. When MANUAL FEED=ON and tray 1 is empty, the printer goes offline when it receives a print job and displays MANUALLY FEED [PAPER SIZE].
For more information, see Manually feeding paper from tray 1 .
DUPLEX=OFF
OFF
ON
This item appears only when an optional duplexer is installed. Set the value to ON to print on both sides (duplex) or OFF to print on one side (simplex) of a sheet of paper.
For more information, see Printing both sides of paper (optional duplexer) .
BINDING=
LONG EDGE
LONG EDGE
SHORT EDGE
This item appears only when an optional duplexer is installed and the duplex option is on. Choose the binding edge when duplexing (printing on both sides of paper).
For more information, see Layout options for printing both sides of paper .
SMALL PAPER SPEED=NORMAL
NORMAL
SLOW
Select SLOW when alternately printing envelopes (or small paper) and standard paper sizes and print problems appear.
Be sure to return the speed to NORMAL when finished.
When slow is selected, the printer briefly pauses between pages to reduce a repeating image defect (see Repeating image ).
For more information, see Printing envelopes .
CONFIGURE FUSER MODE MENU=NO
NO
YES
Configure the fuser mode associated with each paper type. (This is only necessary if you are experiencing loose toner problems printing on certain paper types.)
NO: The fuser mode menu items are not accessible.
YES: Additional items appear (see below).
Note
To see the default fuser mode for each paper type, select YES, scroll back to the Information Menu, and print a menu map (see Information Menu ).
[TYPE]=
NORMAL
NORMAL
LOW
HIGH 1
HIGH 2
This item appears only when CONFIGURE FUSER MODE MENU=YES. Most paper types are set to NORMAL fuser mode by default. The exceptions are as follows:
ROUGH=HIGH 1
TRANSPARENCY=LOW
NORMAL fuser mode provides a fuser temperature for optimum results on most typical papers.
LOW fuser mode provides a lower temperature, which can help reduce curl on light-weight paper. However, the toner might not adhere as well to the page.
HIGH 1 fuser mode provides a higher fuser temperature. HIGH1 should be used with rough-textured or heavy paper if you are having trouble with toner adhering to the page.
HIGH 2 fuser mode uses the same higher temperature as HIGH 1, but it also slows printer throughput, which creates the best fusing for very rough paper. HIGH 2 is available only for A4, Letter, and Legal sizes.


Printing Menu

Some items in this menu can be accessed from a software application, or from the printer driver (if the appropriate driver is installed). Printer driver and software application settings override control panel settings. For more information, see Using features in the printer driver .

Printing Menu
Item
Values
Explanation
COPIES=1
1 to 999
Set the default number of copies by selecting any number from 1 to 999. Press -Value+ once to change the setting by increments of 1, or hold down -Value+ to scroll by increments of 10.
Note
It is best to set the number of copies from the printer driver or software application. (Driver and software settings override control panel settings.)
PAPER SIZE=
LETTER
(110V printers)
or
PAPER SIZE=
A4
(220V printers)
and
ENVELOPE=
COM10
(110V printers)
or
ENVELOPE=
DL
(220V printers)
For supported paper sizes, see Supported sizes and weights of paper .
Set the default image size for paper and envelopes. (The item name will change from paper to envelope as you scroll through the available sizes.)
CONFIGURE CUSTOM PAPER=NO
NO
YES
NO: The custom paper menu items are not accessible.
YES: The custom paper menu items appear (see below).
UNIT OF MEASURE=INCHES
(110V printers)
or
MILLIMETERS
(220V printers)
INCHES
MILLIMETERS
This item appears only when CONFIGURE CUSTOM PAPER=YES. Select the unit of measurement for the custom paper size.
X DIMENSION=
8.50 INCHES
(110V printers)
or
216 MILLIMETERS
(220V printers)
For supported paper sizes, see Supported sizes and weights of paper .
This item appears only when CONFIGURE CUSTOM PAPER=YES. Use -Value+ and Select to select the dimension to be fed into the printer (short edge) for custom paper size.
Y DIMENSION=
14.00 INCHES
(110V printers)
or
356 MILLIMETERS
(220V printers)
For supported paper sizes, see Supported sizes and weights of paper .
This item appears only when CONFIGURE CUSTOM PAPER=YES. Use -Value+ and Select to select the other dimension (long edge) for custom paper size.
ORIENTATION=
PORTRAIT
PORTRAIT
LANDSCAPE
Determine the default orientation of print on the page.
Note
It is best to set the page orientation from the printer driver or software application. (Driver and software settings override control panel settings.)
FORM LENGTH=
60 LINES
(110V printers)
or
64 LINES
(220V printers)
5 to 128
Sets vertical spacing from 5 to 128 lines for default paper size. Press -Value+ once to change the setting by increments of 1, or hold down -Value+ to scroll by increments of 10.
PCL FONT SOURCE=
INTERNAL
INTERNAL
SOFT
SLOT 1, 2, or 3
INTERNAL: Internal fonts.
SOFT: Permanent soft fonts.
SLOT 1, 2, or 3: Fonts stored in one of the three DIMM slots.
Note
It is best to set the font source from the printer driver or software application. (Driver and software settings override control panel settings.)
PCL FONT NUMBER=
0
0 to 999
The printer assigns a number to each font and lists them on the PCL font list (see PCL or PS font list ). The font number appears in the Font # column of the printout.
Note
It is best to set the font number from the printer driver or software application. (Driver and software settings override control panel settings.)
PCL FONT PITCH= 10.00
0.44 to 99.99
This item might not appear, depending on the font selected. Press -Value+ once to change setting by increments of 0.01 for pitch, or hold down -Value+ to scroll by increments of 1.
Note
It is best to set the font pitch from the printer driver or software application. (Driver and software settings override control panel settings.)
PCL FONT POINT SIZE=12.00
4.00 to 999.75
This item might not appear, depending on the font selected. Press -Value+ once to change setting by increments of 0.25 for point size, or hold down -Value+ to scroll by increments of 1.
Note
It is best to set the font point from the printer driver or software application. (Driver and software settings override control panel settings.)
PCL SYMBOL SET=
PC-8
PC-8
many others
Select any one of several available symbol sets from the printer's control panel. A symbol set is a unique grouping of all the characters in a font. PC-8 or PC-850 is recommended for line draw characters.
Note
It is best to set the symbol set from the printer driver or software application. (Driver and software settings override control panel settings.)
COURIER FONT=
REGULAR
REGULAR
DARK
Select the version of Courier font to use:
REGULAR: The internal Courier font available on the HP LaserJet 4 series printers.
DARK: The internal Courier font available on the HP LaserJet III series printers.
Both fonts are not available at the same time.
WIDE A4=NO
NO
YES
The Wide A4 setting changes the number of characters that can be printed on a single line of A4 paper.
NO: Up to 78 10-pitch characters can be printed on one line.
YES: Up to 80 10-pitch characters can be printed on one line.
OVERRIDE
A4/LETTER=NO
NO
YES
Choose YES to print on letter size paper when an A4 job is sent, but no A4 size paper is loaded in the printer (or to print on A4 size paper when a letter job is sent, but no letter paper is loaded in the printer).
APPEND CR TO LF=
OFF
OFF
ON
Select ON to append a carriage return to each line feed encountered in backward-compatible PCL jobs (pure text, no job control). Some environments, such as UNIX, indicate a new line using only the line feed control code. This option allows the user to append the required carriage return to each line feed.


Print Quality Menu

Some items in this menu can be accessed from a software application, or from the printer driver (if the appropriate driver is installed). Printer driver and software application settings override control panel settings. For more information, see Using features in the printer driver .

Print Quality Menu
Item
Values
Explanation
RESOLUTION=
FASTRES 1200
300
600
FASTRES 1200
PRORES 1200
Select the resolution from the values listed below. All values print at the printer's full speed (24 ppm).
300: Produces draft print quality and can be used for compatibility with the HP LaserJet III family of printers.
600: Produces high print quality for text and can be used for compatibility with the HP LaserJet 4 family of printers.
FASTRES 1200: Produces 1200-dpi print quality for fast, high quality printing of business text and graphics.
PRORES 1200: Produces 1200-dpi printing for best quality of graphic images.
Note
It is best to change the resolution from the printer driver or software application. (Driver and software settings override control panel settings.)
RET=MEDIUM
OFF
LIGHT
MEDIUM
DARK
Use the printer's Resolution Enhancement technology (REt) setting to produce print with smooth angles, curves, and edges.
REt does not affect print quality when the print resolution is set to ProRes 1200. All other print resolutions, including FastRes 1200, benefit from REt.
Note
It is best to change the REt setting from the printer driver or software application. (Driver and software settings override control panel settings.)
ECONOMODE=OFF
OFF
ON
Turn EconoMode on (to save toner) or off (for high quality).
EconoMode creates draft-quality printing by reducing the amount of toner on the printed page.
Caution
HP does not recommend full-time use of EconoMode. (If EconoMode is used full-time, it is possible that the toner supply will outlast the mechanical parts in the toner cartridge.)
Note
It is best to turn EconoMode on or off from the printer driver or software application. (Driver and software settings override control panel settings.)
TONER DENSITY=3
1
2
3
4
5
Lighten or darken the print on the page by changing the toner density setting. The settings range from 1 (light) to 5 (dark), but the default setting of 3 usually produces the best results.
Use a lower toner density setting to save toner.
Note
It is best to change the toner density from the printer driver or software application. (Driver and software settings override control panel settings.)
AUTO
CLEANING PAGE=OFF
ON
OFF
Turn the automatic cleaning page feature on or off (for cleaning the fuser).
The default frequency is every 2,000 pages. The options are 1,000, 2,000, 5,000, 10,000, and 20,000 pages.
For more information, see Running the cleaning page automatically .
CREATE CLEANING PAGE
No value to select.
Press Select to manually print a cleaning page (for cleaning toner from the fuser). Follow the instructions on the cleaning page.
For more information, see Running the cleaning page manually .
PROCESS CLEANING PAGE
No value to select.
This item appears only after a cleaning page has been generated (as described above).
Press Select to process the cleaning page.


Configuration Menu

Items in this menu affect the printer's behavior. Configure the printer according to your printing needs.

Configuration Menu
Item
Values
Explanation
POWERSAVE TIME=
30 MINUTES
1 MINUTE
15 MINUTES
30 MINUTES
1 HOUR
2 HOURS
4 HOURS
Set how long the printer remains idle before it enters PowerSave mode.
PowerSave mode does the following:
  • minimizes the amount of power consumed by the printer when it is idle
  • reduces wear on the printer's electronic components (turns off the display's backlight)
When you send a print job, press a control panel key, open a paper tray, or open the top cover, the printer automatically comes out of PowerSave mode.
For further information about PowerSave mode, see POWERSAVE in the Resets Menu .)
TONER LOW=
CONTINUE
CONTINUE
STOP
Determine how the printer behaves when toner is low. The message first appears when about 15% of the toner remains in the cartridge (about 1,500 pages remaining for the 10,000-page cartridge and about 900 pages remaining for the 6,000-page cartridge at 5% page coverage).
CONTINUE: The printer will continue to print while the message displayed.
STOP: The printer will stop and wait for further action.
For more information, see Toner low and toner out conditions .
TONER OUT=
STOP
CONTINUE
STOP
Determine how the printer behaves when toner is out. The message first appears when the toner cartridge is out of toner.
CONTINUE: The printer will continue to print with the message displayed.
STOP: The printer will stop printing and further action is required.
For more information, see Toner low and toner out conditions .
CLEARABLE WARNINGS=JOB
JOB
ON
Set the amount of time that a clearable warning is displayed on the printer control panel.
JOB: Warning messages display on the control panel until the end of the job from which they were generated.
ON: Warning messages display on the control panel until Go is pressed.
AUTO CONTINUE=
ON
ON
OFF
Determine how the printer reacts to errors.
ON: If an error occurs that prevents printing, the message will display, and the printer will go offline for 10 seconds before returning online.
OFF: If an error occurs that prevents printing, the message will remain on the display and the printer will remain offline until Go is pressed.
If the printer is on a network, you will probably want to turn AUTO CONTINUE to ON.
JAM RECOVERY=
AUTO
AUTO
ON
OFF
Determine how the printer behaves when a paper jam occurs.
AUTO: The printer automatically selects the best mode for printer jam recovery (usually ON). This is the default setting.
ON: The printer automatically reprints pages after a paper jam is cleared.
OFF: The printer does not reprint pages following a paper jam. Printing performance might be increased with this setting.
MAINTENANCE MESSAGE=OFF
OFF
This item appears only after the PERFORM PRINTER MAINTENANCE message displays.
OFF: The PERFORM PRINTER MAINTENANCE message will be cleared but will return after 5% of the printer maintenance interval if the printer has been used without a new printer maintenance kit being installed.
The message should be turned off only while waiting for the printer maintenance kit to be installed. If the required maintenance is not performed, the printer's performance will degrade.
For more information, see Performing preventative maintenance . To order the Printer Maintenance Kit, see Ordering information page 22.
PRINT PS ERRORS=
OFF
OFF
ON
Select ON to print the PS error page when PS errors occur.
RAM DISK=AUTO
OFF
ON
AUTO
Determine how the RAM disk is configured. This item appears only if there is no optional hard disk accessory installed and the printer has at least 16 MB of memory.
OFF: The RAM disk is disabled.
ON: The RAM disk is enabled. Configure the amount of memory to be used through the following item: RAM DISK SIZE.
Note
If the setting is changed from OFF to ON or from OFF to AUTO, the printer will automatically reinitialize when it becomes idle.
QUICK COPY
JOBS=32
1 to 50
Specifies the number of quick copy jobs that can be stored on the printer's hard disk accessory.
HELD JOB
TIMEOUT=OFF
OFF
1 HOUR
4 HOURS
1 DAY
1 WEEK
Sets the amount of time that held jobs are kept before being automatically deleted from the queue.
PERSONALITY=
AUTO
AUTO
PCL
PS
Select the default printer language (personality). Possible values are determined by which valid languages are installed in the printer.
Normally you should not change the printer language (the default is AUTO). If you change it to a specific printer language, the printer will not automatically switch from one language to another unless specific software commands are sent to the printer.


I/O Menu

Items in the I/O (input/output) Menu affect the communication between the printer and the computer.

I/O Menu
Item
Values
Explanation
PARALLEL ADV COMMUNICATN=ON
ON
OFF
Turn the bidirectional parallel communication on or off. The default is set for a bidirectional parallel port (IEEE-1284).
This setting allows the printer to send status readback messages to the computer. (Turning the parallel advanced functions on might slow language switching.)
PARALLEL HIGH
SPEED=YES
YES
NO
Select the speed at which data is transmitted to the printer.
YES: The printer accepts faster parallel communications used for connections with newer computers.
NO: The printer accepts slower parallel communications used for connections with older computers.
I/O TIMEOUT=
15 SECONDS
5 to 300
Select the I/O timeout period in seconds. (I/O timeout refers to the time, measured in seconds, that the printer waits before ending a print job.)
This setting allows you to adjust timeout for best performance. If data from other ports appear in the middle of your print job, increase the timeout value.
Press -Value+ once to change settings by increments of 1, or hold down -Value+ to scroll by increments of 10.


Resets Menu

Use the reset and restore options on this menu with caution. You can lose buffered page data or printer configuration settings when you select these items. Only reset the printer under the following circumstances:

  • you want to restore the printer's default settings
  • communication between the printer and computer has been interrupted
  • you are using both the serial and parallel I/O ports, and one of the ports is having problems

The reset and restore items in the Resets Menu will clear all memory in the printer, while Cancel Job clears only the current job.

Note Job retention features will be deleted if you do not have the hard disk accessory.

Resets Menu
Item
Value
Explanation
NEW TONER
CARTRIDGE=NO
NO
YES
Change the value to YES only if you are using a non-HP toner cartridge. YES lets the printer know that a new non-HP toner cartridge has been installed and resets the toner gauge to full.
RESET MEMORY
No value to select.
This item clears the printer buffer and the active I/O input buffer, and resets the control panel to the current settings.
Resetting memory during a print job can result in data loss.
RESTORE FACTORY SETTINGS
No value to select.
This item performs a simple reset and restores most of the factory (default) settings. This item also clears the input buffer for the active I/O.
Resetting memory during a print job can result in data loss.
Restoring factory settings does not affect network parameter settings on the HP JetDirect print server.
POWERSAVE=
ON
ON
OFF
This item turns PowerSave mode on or off. PowerSave mode does the following:
  • minimizes the amount of power consumed by the printer when it is idle
  • reduces wear on the printer's electronic components (turns off the display's backlight)
When you send a print job, press a control panel key, open a paper tray, or open the top cover, the printer automatically comes out of PowerSave mode.
You can set how long the printer remains idle before it enters PowerSave mode (see the POWERSAVE TIME in the Configuration Menu ).
Note
PowerSave turns off the backlight on the display, but the display is still readable.


EIO Menu

The EIO (enhanced input/output) Menu appears only when an EIO device is installed in an EIO slot on the printer (such as an HP JetDirect print server). The items in the menu depend on the particular accessory product installed. If the printer contains an HP JetDirect print server EIO card, you can configure basic networking parameters using the EIO Menu. These and other parameters can also be configured through HP Web JetAdmin.

EIO Menu
Item
Values
Explanation
CFG NETWORK=NO
NO
YES
Select whether or not you want to access the HP JetDirect menu.
NO: Bypass the HP JetDirect menu.
YES: Access the HP JetDirect Menu. You must change this to YES each time you want to access the menu.
IPX/SPX=ON
ON
OFF
Select whether the IPX/SPX protocol stack (in Novell NetWare networks, for example) is enabled (on) or disabled (off).
DLC/LLC=ON
ON
OFF
Select whether the DLC/LLC protocol stack is enabled (on) or disabled (off).
TCP/IP=ON
ON
OFF
Select whether the TCP/IP protocol stack is enabled (on) or disabled (off).
ATALK=ON
ON
OFF
Select whether the Apple EtherTalk protocol stack is enabled (on) or disabled (off).
CFG IPX/SPX=NO
NO
YES
Select whether you want to access the IPX/SPX menu and set IPX/SPX protocol parameters.
NO: Bypass the IPX/SPX menu items.
YES: Access the IPX/SPX menu items.
In the IPX/SPX menu, you can specify the frame type parameter used on your network.
The default is AUTO, to automatically set and limit the frame type to the first one detected.
For Ethernet cards, frame type selections include EN_8023, EN_II, EN_8022, EN_SNAP.
For Token Ring cards, frame type selections include TR_8022, TR_SNAP.
In the IPX/SPX menu for Token Ring cards, you can also specify NetWare Source Routing parameters, which include SRC RT=AUTO (default), OFF, SINGLE R, or ALL RT.
CFG TCP/IP=NO
NO
YES
Select whether you want to access the TCP/IP menu and set TCP/IP protocol parameters.
NO: Bypass the TCP/IP menu items.
YES: Access the TCP/IP menu items
In the TCP/IP Menu, you can specify BOOTP=YES or DHCP=YES for TCP/IP parameters to be automatically loaded from a bootP or DHCP server when the printer is turned on.
If you specify BOOTP=NO and DHCP=NO, you can manually set the following TCP/IP parameters from the control panel: each byte of the IP address (IP), Subnet Mask (SM), Syslog Server (LG), and Default Gateway (GW). You can also manually set the Idle Timeout time period.
Print an HP JetDirect configuration page to verify your settings. However, note that the print server might overwrite selected parameters with values that ensure proper operation.
CFG LINK=NO
NO
YES
Select whether you want to manually configure the HP JetDirect 10/100Base-TX print server's network link speed and communication mode. The HP JetDirect settings must match the network.
NO: Bypass the link configuration menu items.
YES: Access the link configuration menu items. One of the following link configurations can be set:
AUTO: The print server will automatically configure itself to match the network's link speed and communication mode.
10T HALF: 10 Mbps, half-duplex operation.
10T FULL: 10 Mbps, full-duplex operation.
100T HALF: 100 Mbps, half-duplex operation.
100T FULL: 100 Mbps, full-duplex operation.


Printer memory and expansion

Printer memory and expansion

Overview

The printer has three dual in-line memory module (DIMM) slots for upgrading with:

  • more printer memory-DIMMs are available in 4, 8, 16, 32, 64, and 128 MB, for a maximum of 256 MB
  • flash memory DIMMs-available in 2 and 4 MB; unlike standard printer memory, flash DIMMs can be used to permanently store downloaded items in the printer, even when the printer is off
  • DIMM-based accessory fonts, macros, and patterns
  • other DIMM-based printer languages and printer options
Note Single in-line memory modules (SIMMs) used on previous HP LaserJet printers are not compatible with the printer.

You might want to add more memory to the printer if you often print complex graphics or PS documents, print with the optional duplexer, use many downloaded fonts, or print at ProRes 1200. Added memory also gives you more flexibility in supporting job retention features, such as quick copying.

The printer has two enhanced input/output (EIO) slots for expanding the printer's capabilities with:

  • a network card
  • a connectivity card for serial, USB, or AppleTalk
  • a mass storage device, such as a hard disk

For ordering information, see Ordering information .

To find out how much memory is installed in the printer, or to find out what is installed in the EIO slots, print a configuration page (see Configuration page ).


Installing memory

CAUTION Static electricity can damage dual in-line memory modules (DIMMs). When handling DIMMs, either wear an antistatic wrist strap or frequently touch the surface of the DIMM's antistatic package, then touch bare metal on the printer.

If you have not already done so, print a configuration page to find out how much memory is installed in the printer before adding more memory (see Configuration page ).

  1. Turn the printer off.
  2. Unplug the power cord and disconnect any cables.
  3. Grasp the cover (as illustrated) and pull it firmly toward the rear of the printer until it stops.
  4. Remove the cover from the printer.
  5. Open the DIMM access door by pulling on the metal tab.
  6. Remove the DIMM from the antistatic package. Hold the DIMM with fingers against the side edges and thumbs against the back edge. Align the notches on the DIMM with the DIMM slot. (Check that the locks on each side of the DIMM slot are open, or outward.)
  7. Press the DIMM straight into the slot (press firmly). Make sure the locks on each side of the DIMM snap inward into place. (To remove a DIMM, the locks must be released.
CAUTION Do not move or remove the DIMM in the lower slot.
  8. Close the DIMM access door. Make sure it locks into place.
  9. Set the bottom of the cover onto the printer. Make sure the bottom tabs on the cover fit into the corresponding slots in the printer. Rotate the cover up towards the printer.
  10. Slide the cover toward the front of the printer until it clicks into place. Reattach any cables and the power cord, then turn the printer on and test the DIMM (see Checking memory installation ).


Checking memory installation

Follow this procedure to verify that DIMMs are installed correctly:

  1. Check that the printer control panel displays READY when the printer is turned on. If an error message appears, a DIMM might have been incorrectly installed. Check the printer messages (see Understanding printer messages ).
  2. Print a new configuration page (see Configuration page ).
  3. Check the memory section on the configuration page and compare it to the configuration page printed before the DIMM installation. If the amount of memory has not increased, the DIMM might not be installed correctly (repeat the installation procedure) or the DIMM might be defective (try a new DIMM).
Note If you installed a printer language (personality), check the Installed Personalities and Options section on the configuration page. This area should list the new printer language.


Saving resources (permanent resources)

Utilities or jobs that you download to the printer sometimes include resources (for example, fonts, macros, or patterns). Resources that are internally marked as permanent remain in the printer's memory until you turn the printer's power off.

Use the following guidelines if you make use of the PDL (page description language) ability to mark resources as permanent. For technical details, see an appropriate PDL reference for PCL or PS.

  • Mark resources as permanent only when it is absolutely necessary that they remain in memory while the printer's power is turned on.
  • Send permanent resources to the printer only at the beginning of a print job and not while the printer is printing.
Note Overusing permanent resources or downloading them while the printer is printing might decrease the printer's performance or its ability to print complex pages.


Installing EIO cards/mass storage

Follow this procedure to install an EIO card or mass storage device:

  1. Turn the printer off.
  2. Remove the two screws and cover plate from the EIO 1 or EIO 2 slot on the back of the printer.
  3. Install the EIO card or mass storage device in the EIO slot and tighten the screws. See the figure below for orientation of the EIO card.
  4. Turn the printer on and print a configuration page to verify that the new EIO device is recognized (see Configuration page ).
Note For information on connecting an EIO card to a network and installing the network software, see Printer software and also the getting started guide that came with the printer.

Use HP Resource Manager to manage fonts on a mass storage device (see HP Resource Manager ). For more information, see the printer driver online help.

HP is constantly introducing new software tools for use with your printer and accessories. These tools are available from the Internet free of charge. See Online services for how to visit the HP website for more information.


Printer commands

Printer commands

Overview

Most software applications do not require you to enter printer commands. See your computer and software documentation to find the method for entering printer commands, if needed.
PCL 5e | PCL 5e printer commands tell the printer which tasks to perform or which fonts to use. This appendix provides a quick reference for users who are already familiar with PCL 5e command structure.
HP-GL/2 | The printer has the ability to print vector graphics using the HP-GL/2 graphics language. Printing in the HP-GL/2 language requires that the printer leave PCL 5e language and enter HP-GL/2 mode, which can be done by sending the printer PCL 5e code. Some software applications switch languages through their drivers.
PJL | HP's Printer Job Language (PJL) provides control above PCL 5e and other printer languages. The four major functions provided by PJL are: printer language switching, job separation, printer configuration, and status readback from the printer. PJL commands may be used to change printer default settings.

Note The table at the end of this appendix contains commonly used PCL 5e commands (see Common PCL 5e printer commands ). For a complete listing and explanation of how to use PCL 5e, HP-GL/2, and PJL commands, see the HP PCL/PJL Reference Set, available on CD (HP part number 5961-0975).


Understanding PCL 5e printer command syntax

Before using printer commands, compare these characters:
Lowercase l: | l | Uppercase O: | O
Number one: | 1 | Number 0: | 0

Many printer commands use the lowercase letter l (l) and the number one (1), or the uppercase letter O (O) and the number zero (0). These characters may not appear on your screen as shown here. You must use the exact character and case specified for PCL 5e printer commands.

The figure below displays the elements of a typical printer command (in this instance, a command for page orientation).


Combining escape sequences

Escape sequences may be combined into one escape sequence string. There are three important rules to follow when combining code:

  1. The first two characters after the ? character (the parameterized and group characters-see the figure on the previous page) must be the same in all of the commands to be combined.
  2. When combining escape sequences, change the uppercase (termination) character in each individual escape sequence to lower case.
  3. The final character of the combined escape sequence must be uppercase.

The following is an example of an escape sequence string that would be sent to the printer to select legal paper, landscape orientation, and 8 lines per inch:

?&l3A?&l1O?&l8D

The following escape sequence sends the same printer commands by combining them into a shorter sequence:

?&l3a1o8D


Entering escape characters

Printer commands always begin with the escape character (?).

The following table shows how the escape character can be entered from various MS-DOS® software applications.
DOS software application | Entry | What appears
Lotus 1-2-3 and Symphony | Type \027 | 027
Microsoft Word for DOS | Hold down Alt and type 027 on the numeric keypad | ¨
WordPerfect for DOS | Type <27> | <27>
MS-DOS Edit | Hold down Ctrl-P, and press Esc | ¨
MS-DOS Edlin | Hold down Ctrl-V, and press [ | ^[
dBase | ?? CHR(27)+"command" | ?? CHR(27)+" "


Selecting PCL 5e fonts

The printer font list provides PCL 5e printer commands for selecting fonts (see PCL or PS font list for information how to print the list). A sample section is shown below.

There is one variable box for entering symbol sets and one for entering point size. These variables must be filled in or the printer will use defaults. For example, if you want a symbol set that contains line-draw characters, select the 10U (PC-8) or 12U (PC-850) symbol set. Other common symbol set codes are listed in the table on beginning on the next page.

Note Fonts are either "fixed" or "proportional" in spacing. The printer contains both fixed fonts (Courier, Letter Gothic, and Lineprinter) and proportional fonts (CG Times, Arial, Times New Roman, and others). Fixed-spaced fonts are generally used in applications such as spreadsheets and databases, where it is important for columns to line up vertically. Proportional-spaced fonts are generally used in text and word processing applications.


Common PCL 5e printer commands

Printer commands

Common PCL 5e printer commands
Common PCL 5e printer commands
 | Function | Command | Options (#)
Job control commands | Reset | ?E | n/a
 | Number of copies | ?&l#X | 1 to 999
 | 2-sided/1-sided printing | ?&l#S | 0 = Simplex (1-sided) printing 1 = Duplex (2-sided) with long edge binding 2 = Duplex (2-sided) with short edge binding
Page control commands | Paper source | ?&l#H | 0 = prints or ejects current page 1 = Tray 2 2 = manual feed, paper 3 = manual feed, envelope 4 = Tray 1 5 = Tray 3 6 = Envelope Feeder 7 = auto select 8 = Tray 4 20-69 = external trays
 | Paper size | ?&l#A | 1 = Executive 2 = Letter 3 = Legal 25 = A5 26 = A4 45 = B5-JIS 80 = Monarch envelope 81 = Commercial 10 envelope 90 = DL ISO envelope 91 = C5 ISO envelope 100 = B5 ISO envelope 101 = Custom
 | Paper type | ?&n# | 5WdBond = Bond 6WdPlain = Plain 6WdColor = Color 7WdLabels = Labels 9WdRecycled = Recycled 11WdLetterhead = Letterhead 10WdCardstock = Cardstock 11WdPrepunched = Prepunched 11WdPreprinted = Preprinted 13WdTransparency = Transparency #WdCustompapertype = Custom1
 | Orientation | ?&l#O | 0 = Portrait 1 = Landscape 2 = Reverse Portrait 3 = Reverse Landscape
Page control commands (continued) | Top Margin | ?&l#E | # = number of lines
 | Text Length (bottom margin) | ?&l#F | # = number of lines from top margin
 | Left Margin | ?&a#L | # = column number
 | Right Margin | ?&a#M | # = column number from left margin
 | Horizontal Motion Index | ?&k#H | 1/120-inch increments (compresses print horizontally)
 | Vertical Motion Index | ?&l#C | 1/48-inch increments (compresses print vertically)
 | Line Spacing | ?&l#D | # = lines per inch (1, 2, 3, 4, 5, 6, 12, 16, 24, 48)
 | Perforation Skip | ?&l#L | 0 = disable 1 = enable
Cursor Positioning | Vertical Position (Rows) | ?&a#R | # = row number
 | Vertical Position (Dots) | ?*p#Y | # = dot number (300 dots = 1 inch)
 | Vertical Position (Decipoints) | ?&a#V | # = decipoint number (720 decipoints = 1 inch)
 | Horizontal Position (Columns) | ?&a#C | # = column number
 | Horizontal Position (Dots) | ?*p#X | # = dot number (300 dots = 1 inch)
 | Horizontal Position (Decipoints) | ?&a#H | # = decipoint number (720 decipoints = 1 inch)
programming hints | End of Line Wrap | ?&s#C | 0 = Enable 1 = Disable
 | Display Functions On | ?Y | n/a
 | Display Functions Off | ?Z | n/a
Language selection | Enter PCL 5e Mode | ?%#A | 0 = Use previous PCL 5e cursor position 1 = Use current HP-GL/2 pen position
 | Enter HP-GL/2 Mode | ?%#B | 0 = Use previous HP-GL/2 pen position 1 = Use current PCL 5e cursor position
Font selection | Symbol Sets | ?(# | 8U = HP Roman-8 Symbol Set 10U = IBM Layout (PC-8) (code page 437) Default Symbol Set 12U = IBM Layout for Europe (PC-850) (code page 850) 8M = Math-8 19U = Windows 3.1 Latin 1 9E = Windows 3.1 Latin 2 (commonly used in Eastern Europe) 5T = Windows 3.1 Latin 5 (commonly used in Turkey) 579L = Wingdings Font
 | Primary Spacing | ?(s#P | 0 = fixed 1 = proportional
 | Primary Pitch | ?(s#H | # = characters/inch
 | Set Pitch Mode2 | ?&k#S | 0 = 10 4 = 12 (elite) 2 = 16.5 - 16.7 (compressed)
 | Primary Height | ?(s#V | # = points
 | Primary Style | ?(s#S | 0 = upright (solid) 1 = italic 4 = condensed 5 = condensed italic
 | Primary Stroke Wt. | ?(s#B | 0 = medium (book or text) 1 = semi bold 3 = bold 4 = extra bold
 | Typeface | ?(s#T | Print a PCL 5e font list to view the command for each internal font (page 190).
1For custom paper, replace "Custompapertype" with the name of the paper, and replace the "#" with the number of characters in the name, plus 1. 2The preferred method is to use the primary pitch command.


Regulatory information

Regulatory information

FCC regulations

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.
  • Increase separation between equipment and receiver.
  • Connect equipment to an outlet on a circuit different from that to which the receiver is located.
  • Consult your dealer or an experienced radio/TV technician.
Note Any changes or modifications to the printer that are not expressly approved by HP could void the user's authority to operate this equipment.Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Environmental product stewardship program

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally-sound manner. The HP LaserJet printer has been designed with several attributes to minimize impacts on the environment.

This HP LaserJet printer eliminates:

  • Ozone production

The printer uses charging rollers in the electrophotographic process and therefore generates no appreciable ozone gas (O3).

This HP LaserJet printer design reduces:

  • Energy consumption

Energy usage drops significantly while in low-power (PowerSave) mode. Not only does this save natural resources, but it also saves money without affecting the high performance of this printer. This product qualifies for ENERGY STAR. ENERGY STAR is a voluntary program established to encourage the development of energy-efficient office products.

ENERGY STAR is a U.S. registered service mark of the U.S. EPA. As an ENERGY STAR partner, Hewlett-Packard Company has determined that this product meets ENERGY STAR Guidelines for energy efficiency.

  • Toner consumption

EconoMode uses significantly less toner, which might extend the life of the toner cartridge.

  • Paper use

Depending on the type of software program in use, you can request that a number of pages of your document be printed on one sheet of paper. This N-up printing practice and the printer's automatic duplexing feature, which provides two-sided printing, can reduce paper usage and the resulting demands on natural resources.

This HP LaserJet printer also contributes to protecting the environment in the following ways:

  • Plastics marking for recycling

Plastic parts over 25 grams have markings according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the printer's life.

  • HP Planet Partners toner cartridge recycling program

In over 25 countries, this product's toner cartridges can be returned to HP through the HP Planet Partners toner cartridge recycling program. Multi-lingual program information and instructions are included in every new HP LaserJet toner cartridge and consumables package.

Since 1990, the HP Planet Partners toner cartridge recycling program has collected more than 39 million used LaserJet toner cartridges that otherwise might have been discarded in the world's landfills. The HP LaserJet toner cartridges go to a collection center and are bulk-shipped to our recycling partners, who disassemble the cartridge parts for recycling. Materials are separated and converted into raw materials for use by other industries to make a variety of useful products.

For more information about the Planet Partners recycling program, see http://www.ljsupplies.com/planetpartners.

  • U.S. recycling returns

For U.S. returns, HP Planet partners is an easy-to-use, free-of-charge way to recycle HP LaserJet toner cartridges. If you use only a few cartridges per year, all you have to do is use the pre-paid delivery label and instructions you will find in every HP LaserJet toner cartridge box. For returning multiple cartridges, HP encourages bulk returns. Simply bundle two or more cartridges together and apply the single, pre-paid, and pre-addressed UPS label that is supplied in the package.

For returning large numbers of cartridges at one time, for additional mailing labels, or for more information call
1-800-340-2445 in the U.S. or visit the HP LaserJet supplies website at http://www.ljsupplies.com/planetpartners.

  • Non-U.S. recycling returns

For non-U.S. returns, check the toner cartridge recycling information in the box for instructions on recycling in your country. If your country is not listed or for further information on the Planet Partners program, contact your local HP Sales and Service Office.

  • Recycled paper

This printer is suited for the use of recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Paper Specification Guide. See Ordering information to order the guide. This printer is suitable for the use of recycled paper according to DIN 19309.

To ensure longevity of your HP LaserJet printer, HP provides the following:

  • Extended warranty

HP SupportPack provides coverage for the HP hardware product and all HP-supplied internal components. The hardware maintenance covers a three-year period from date of the HP product purchase. The customer must purchase HP SupportPack within 90 days of the HP product purchase. Information on HP SupportPack is available (see HP Customer Care Service and Support ).

  • Spare parts and consumables availability

Spare parts and consumable supplies for this product will be made available for at least 5 years after production has stopped.


Material safety data sheets

The Toner Cartridge/Drum material safety data sheet (MSDS) can be obtained by accessing http://www.hp.com/go/msds and selecting the HP LaserJet icon.

If you do not have access to the Internet, call U.S. HP FIRST (fax-on-demand service) for material safety data sheets:

  • within the U.S. and Canada, call (800) 231-9300
  • outside the U.S. and Canada, call (404) 329-2009

Select an Index to view a list of the available documents. Index 7 contains the material safety data sheets for printer products.

Declaration of Conformity

according to ISO/IEC Guide 22 and EN 45014

Manufacturer's Name:
Hewlett-Packard Company
Manufacturer's Address:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
declares that the product
Product Name:
HP LaserJet 4100 / 4100N / 4100TN / 4100DTN / 4100SE
Model Numbers:
C8049A / C8050A / C8051A / C8052A / C8048A
Product Options:
ALL
conforms to the following Product Specifications:
Safety:
IEC 950:1991+A1+A2+A3+A4 / EN 60950:1992+A1+A2+A3+A4+A11

IEC 825-1:1993 +A1 / EN 60825-1:1994 +A11 Class 1 Laser/LED Product
EMC:
CISPR 22:1997 / EN 55022:1998 Class B1

EN 61000-3-2:1995

EN 61000-3-3:1995

EN 55024: 1998

FCC Title 47 CFR, Part 15 Class B2 / ICES-002, Issue 2

AS / NZS 3548:1995

Supplementary Information:
The product herewith complies with the requirements of the EMC Directive 89/336/EEC and the Low Voltage Directive 73/23/EEC, and carries the CE-Marking accordingly:
  1. The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
  2. This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
  3. Product exhibits Class A operation when connected to Local Area Network (LAN) cables using print server accessories.

Boise, Idaho, USA
February 2001

For regulatory topics ONLY, contact:
Australia Contact:
Product Regulations Manager, Hewlett-Packard Australia Ltd., 31-41 Joseph Street, Blackburn, Victoria 3130, Australia
European Contact:
Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard Gmbh, Department HQ-TRE / Standards Europe, Herrenberger Straße110-140, D-71034 Böblingen (FAX: +49-7031-14-3143)
USA Contact:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID 83707-0015 (Phone: 208-396-6000)


Regulatory information

Safety statements

Laser safety statement

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The printer is certified as a "Class 1" laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the printer is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING! Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Canadian DOC regulations

Complies with Canadian EMC Class B requirements.

«Conforme á la classe B des normes canadiennes de compatibilité électromagnétiques. «CEM».»


Regulatory information

EMI statement (Korea)

VCCI statement (Japan)

http://www.hp.com


Laser statement for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet 4100, 4100N, 4100TN, 4100DTN laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

Varoitus!

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

Varning!

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet 4100, 4100N, 4100TN, 4100DTN -kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

Varo!

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömälle lasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

Varning!

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista:

Aallonpituus 775-795 nm
Teho 5 mW
Luokan 3B laser


Embedded web server

Embedded web server

Overview

This printer comes equipped with an embedded web server. Accessing the embedded web server from your PC's standard web browser lets you obtain information about the printer, including:

  • control panel messages
  • consumable levels
  • tray configuration
  • printer control panel menu configuration
  • printer configuration page
  • printer event log
  • printer usage (types of print jobs)
  • network information

You can also use the embedded web server to perform the print job management functions that would usually be done at the printer control panel. These functions include:

  • changing printer settings
  • changing printer configuration
  • canceling print jobs


Accessing the embedded web server

Note To use the embedded web server, you must have an IP-based network and web browser.

Type the IP address assigned to the printer into your web browser to access the embedded web server. For example, if the printer's IP address is 123.456.789.123, you would enter
http://123.456.789.123 into your web browser.

If you do not know the IP address for the printer, it is listed on the printer configuration page. For more information about printing a configuration page, see Configuration page .


Embedded web server pages

The embedded web server has three different sections for providing detailed information about the printer:

  • Home pages
  • Device pages
  • Networking pages

The various sections for the embedded web server are located on the right side of your web browser screen. Click the section that you want to view. Under the different section is a list of additional websites that you might use frequently.

Note Each page in the embedded web server has access to Internet Help. For information regarding a particular page, click the Help icon.


Home pages

The home pages of the embedded web server are the informational pages for the printer. These include:

  • Printer status page
    This page shows the printer control panel and the message that is currently displayed. The different control panel status lights and buttons are also displayed, so you can change the printer control panel menu settings from this page. Consumable life levels and the input tray media configuration are also displayed.
  • Configuration page
    The printer configuration page is displayed from this site in the embedded web server. For more information, see Configuration page .
  • Event log page
    This page shows the printer event log. For more information, see Event Log .
  • Supplies page
    This page shows the levels of the consumables for the printer.
  • Usage page
    This page shows how much of each media type has been used by the printer.
  • Device identification page
    This page lets you name the device for network management needs, and shows the IP address and server for the printer.


Device pages

The device pages of the embedded web server allow you to configure the printer from your PC. These pages can be password protected. Always consult with your network administrator before changing the printer's configuration.

  • Configure printer page
    This page lets you configure all of the printer's settings.
  • Alerts page
    This page lets you configure who will be notified electronically for a variety of different printer events.
  • E-Mail page
    The e-mail addresses of the people who will receive electronic notification of printer events are entered in this page.
  • Order supplies page
    The remaining life of the different consumables is shown on this page, and the links to the HP website for ordering supplies is also displayed.
  • Contact information page
    The name and e-mail address of the primary point of contact for information about the printer is entered into this page. The primary point of contact is usually the network administrator.
  • Security page
    This page configures the password information for the embedded web server. Password information should only be configured by the network administrator.
  • Other links page
    This page is used to enter other websites into the embedded web server. These sites are displayed on the navigational bar throughout the embedded web server pages.
  • Refresh rate page
    This page configures how often the embedded web server obtains information from the printer regarding the printer's status.
  • Language page
    The language that the embedded web server is displayed in is configured from this page.
  • Device identification page
    This page lets you name the device for network management needs, and shows the IP address and server for the printer.


Network pages

This section of the embedded web server allows the network administrator to configure the HP JetDirect card for the printer.


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab
Notes
  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+TAB
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P, or right-click in the topic and click Print
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.
Right-click in the table of contents, and then click Customize | Opens the Customize Information Wizard, which allows you to customize the documentation. If the help file was built with information types, you can use this wizard to select a subset of topics to view. For example, you could choose to see only overview topics.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.

Next Topic Disabled


Warranty
Previous Topic Disabled

To view the manual in Acrobat Reader (.pdf), click here.

© Copyright Hewlett-Packard Company 2002

All Rights Reserved.

Except as allowed by copyright laws or herein, reproduction, adaptation, or translation without prior written permission is prohibited.

A user of the Hewlett-Packard printer associated with this user guide is granted a license to (a) print hard copies of this user guide for personal, internal, or company use subject to the restriction not to sell, re-sell or otherwise distribute the hard copies; and (b) place an electronic copy of this user guide on a network server provided access to the electronic copy is limited to personal, internal users of the Hewlett-Packard printer associated with this user guide.

Second Edition, March 2002

Warranty

The information contained in this document is subject to change without notice.

Hewlett-Packard makes no warranty of any kind with respect to this information. HEWLETT-PACKARD SPECIFICALLY DISCLAIMS THE IMPLIED WARRANTY OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

Hewlett-Packard shall not be liable for any direct, indirect, incidental, consequential, or other damage alleged in connection with the furnishing or use of this information.

Trademark Credits

Adobe and PostScript are trademarks of Adobe Systems Incorporated which may be registered in certain jurisdictions.

Arial and Times New Roman are U.S. registered trademarks of the Monotype Corporation.

AutoCAD is a U.S. trademark of Autodesk, Inc.

ENERGY STAR is a U.S. registered service mark of the U.S. EPA.

HP-UX Release 10.20 and later and HP-UX Release 11.00 and later on all HP 9000 computers are Open Group UNIX products.

Microsoft and MS-DOS are registered trademarks of Microsoft Corporation.

TrueType is a U.S. trademark of Apple Computer, Inc.

UNIX is a registered trademark of the Open Group.

Previous Topic Disabled